DROP TABLE IF EXISTS items;
CREATE TABLE items (
	id                          INTEGER NOT NULL,
	bPvpDesc                    INTEGER NOT NULL DEFAULT 0,
	name                        TEXT NOT NULL DEFAULT '',
	item_type                   TEXT NOT NULL DEFAULT 'Normal',
	icon                        INTEGER NOT NULL DEFAULT 0,
	developer_notes             TEXT,
	count                       INTEGER NOT NULL DEFAULT 0,
	tier                        INTEGER NOT NULL DEFAULT 1,
	skill_id_req                INTEGER NOT NULL DEFAULT 0,
	skill_id_req2               INTEGER NOT NULL DEFAULT 0,
	skill_min                   INTEGER NOT NULL DEFAULT 0,
	weight                      INTEGER NOT NULL DEFAULT 0,
	description                 TEXT,
	show_name                   INTEGER NOT NULL DEFAULT 1,
	attuneable                  INTEGER NOT NULL DEFAULT 0,
	artifact                    INTEGER NOT NULL DEFAULT 0,
	lore                        INTEGER NOT NULL DEFAULT 0,
	temporary                   INTEGER NOT NULL DEFAULT 0,
	notrade                     INTEGER NOT NULL DEFAULT 0,
	novalue                     INTEGER NOT NULL DEFAULT 0,
	nozone                      INTEGER NOT NULL DEFAULT 0,
	nodestroy                   INTEGER NOT NULL DEFAULT 0,
	crafted                     INTEGER NOT NULL DEFAULT 0,
	good_only                   INTEGER NOT NULL DEFAULT 0,
	evil_only                   INTEGER NOT NULL DEFAULT 0,
	stacklore                   INTEGER NOT NULL DEFAULT 0,
	lore_equip                  INTEGER NOT NULL DEFAULT 0,
	no_transmute                INTEGER NOT NULL DEFAULT 0,
	CURSED_flags_32768          INTEGER NOT NULL DEFAULT 0,
	ornate                      INTEGER NOT NULL DEFAULT 0,
	heirloom                    INTEGER NOT NULL DEFAULT 0,
	appearance_only             INTEGER NOT NULL DEFAULT 0,
	unlocked                    INTEGER NOT NULL DEFAULT 0,
	reforged                    INTEGER NOT NULL DEFAULT 0,
	norepair                    INTEGER NOT NULL DEFAULT 0,
	etheral                     INTEGER NOT NULL DEFAULT 0,
	refined                     INTEGER NOT NULL DEFAULT 0,
	no_salvage                  INTEGER NOT NULL DEFAULT 0,
	indestructable              INTEGER NOT NULL DEFAULT 0,
	no_experiment               INTEGER NOT NULL DEFAULT 0,
	house_lore                  INTEGER NOT NULL DEFAULT 0,
	flags2_4096                 INTEGER NOT NULL DEFAULT 0,
	building_block              INTEGER NOT NULL DEFAULT 0,
	free_reforge                INTEGER NOT NULL DEFAULT 0,
	infusable                   INTEGER NOT NULL DEFAULT 0,
	merc_only                   INTEGER NOT NULL DEFAULT 0,
	mount_only                  INTEGER NOT NULL DEFAULT 0,
	usable                      INTEGER NOT NULL DEFAULT 0,
	slots                       INTEGER NOT NULL DEFAULT 0,
	set_id                      INTEGER,
	sell_price                  INTEGER NOT NULL DEFAULT 0,
	sell_status_amount          INTEGER NOT NULL DEFAULT 0,
	stack_count                 INTEGER NOT NULL DEFAULT 1,
	collectable                 INTEGER NOT NULL DEFAULT 0,
	collectable_unk             INTEGER NOT NULL DEFAULT 0,
	adornment_slot1             INTEGER NOT NULL DEFAULT 255,
	adornment_slot2             INTEGER NOT NULL DEFAULT 255,
	adornment_slot3             INTEGER NOT NULL DEFAULT 255,
	adornment_slot4             INTEGER NOT NULL DEFAULT 255,
	adornment_slot5             INTEGER NOT NULL DEFAULT 255,
	adornment_slot6             INTEGER NOT NULL DEFAULT 255,
	offers_quest_id             INTEGER NOT NULL DEFAULT 0,
	offers_quest_name           TEXT,
	required_by_quest_name      TEXT,
	soe_autoquest_id            INTEGER,
	part_of_quest_id            INTEGER NOT NULL DEFAULT 0,
	max_charges                 INTEGER NOT NULL DEFAULT 0,
	display_charges             INTEGER NOT NULL DEFAULT 0,
	recommended_level           INTEGER NOT NULL DEFAULT 0,
	adventure_default_level     INTEGER NOT NULL DEFAULT 0,
	tradeskill_default_level    INTEGER NOT NULL DEFAULT 0,
	required_level              INTEGER NOT NULL DEFAULT 1,
	adventure_classes           INTEGER NOT NULL DEFAULT 0,
	tradeskill_classes          INTEGER NOT NULL DEFAULT 0,
	soe_item_id                 INTEGER NOT NULL DEFAULT 0,
	soe_item_crc                INTEGER NOT NULL DEFAULT 0,
	soe_item_id_unsigned        INTEGER NOT NULL DEFAULT 0,
	soe_item_crc_unsigned       INTEGER NOT NULL DEFAULT 0,
	lua_script                  TEXT,
	transmuted_material         INTEGER NOT NULL DEFAULT 0,
	harvest                     INTEGER DEFAULT 0,
	body_drop                   INTEGER NOT NULL DEFAULT 0,
	no_buy_back                 INTEGER NOT NULL DEFAULT 0,
	footer_unk_61               INTEGER NOT NULL DEFAULT 0,
	footer_unk_7                INTEGER NOT NULL DEFAULT 0,
	header_oversized1           INTEGER NOT NULL DEFAULT 0,
	header_oversized2           INTEGER NOT NULL DEFAULT 0,
	header_bytes5               BLOB NOT NULL DEFAULT X'3000000000',
	header_bytes10              BLOB NOT NULL DEFAULT X'300000000000000000',
	header_unk19                INTEGER NOT NULL DEFAULT 0,
	header_ftr_type_unk         INTEGER NOT NULL DEFAULT 0,
	effect_type                 INTEGER NOT NULL DEFAULT 0,
	tinkered                    INTEGER NOT NULL DEFAULT 0,
	book_language               INTEGER DEFAULT 0,
	classic_icon                INTEGER NOT NULL DEFAULT 0,
	classic_refresh             INTEGER NOT NULL DEFAULT 0,
	PRIMARY KEY (id),
	FOREIGN KEY (set_id) REFERENCES item_itemsets(id)
);
CREATE INDEX idx_items_item_type ON items(item_type);
CREATE INDEX idx_items_name ON items(name);
CREATE INDEX idx_items_set_id ON items(set_id);
CREATE INDEX idx_items_offers_quest_name ON items(offers_quest_name);
CREATE INDEX idx_items_required_by_quest_name ON items(required_by_quest_name);
CREATE INDEX idx_items_soe_item_id_unsigned ON items(soe_item_id_unsigned);
CREATE INDEX idx_items_pvp_id ON items(bPvpDesc, soe_item_id);

INSERT INTO items VALUES
(1,0,'Bottomless Bag of Envy','Bag',402,NULL,1,1,0,0,0,10,'For those times when 16 slots just aren''t enough :)',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,20,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,1,0,0,0,'',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(2,0,'a Gigglegibber goblin gamblin'' game token','Normal',371,NULL,0,1,0,0,0,10,'',1,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1000,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,2,0,0,0,'',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(3,0,'Totem of Testing','Normal',372,NULL,0,1,0,0,0,10,'Collect these during server testing for special rewards from the EQ2Emulator Staff!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,3,0,0,0,'ItemScripts/TotemofTesting.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(4,0,'Magical Scroll','Bauble',2183,NULL,0,1,0,0,0,10,'Examine this item to teleport to the Game Masters Hall.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,0,0,1,0,0,4,0,0,0,'ItemScripts/BetaVoucher.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(6,0,'Test Item 1','Normal',496,NULL,0,0,0,0,0,10,'flags attunable,artifact,lore,tempory,notrade\r\n',1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200000000,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,6,-6,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(7,0,'Test Item 2','Normal',496,NULL,0,0,0,0,0,10,'flags novalue,nozone,nodestroy,crafted,good',1,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,7,-7,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(8,0,'Test Item 3','Normal',496,NULL,0,0,0,0,0,10,'flags evil, stacklore,lore_equip,flags 16384,flags 32768,',1,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,8,-8,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(9,0,'Test Item 4','Normal',496,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,9,-9,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10,0,'Test Item 5','Normal',496,NULL,0,0,3539032716,3539032716,1,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,1,1,1,2149582851,0,10,-10,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(11,0,'Test Item 6','Normal',496,NULL,0,0,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200000000,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,11,-11,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(12,0,'Test Item 7','Normal',496,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,12,-12,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(13,0,'Test Item 8','Normal',496,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,13,-13,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(14,0,'Test Item 9','Normal',496,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,14,-14,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(15,0,'Test Item 10','Normal',496,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,15,-15,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(16,0,'Test Item 11','Normal',496,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,16,-16,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(17,0,'Test Item 12','Normal',496,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,17,-17,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(18,0,'Test Item 13','Normal',496,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,18,-18,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(19,0,'Test Item 14','Normal',496,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,19,-19,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20,0,'Test Item 15','Normal',496,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,20,-20,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(21,0,'Test Item 16','Normal',496,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,21,-21,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(22,0,'Test Item 17','Normal',496,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,22,-22,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(23,0,'Test Item 18','Normal',496,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,23,-23,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(24,0,'Test Item 19','Normal',496,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,24,-24,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(25,0,'Test Item 20','Normal',496,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,25,-25,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(26,0,'Test Item 21','Normal',496,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,26,-26,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(27,0,'Test Item 22','Normal',496,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,27,-27,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(28,0,'Test Item 23','Normal',496,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,28,-28,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(29,0,'Test Item 24','Normal',496,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,29,-29,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30,0,'Test Item 25','Normal',496,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,30,-30,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31,0,'Test Item 26','Normal',496,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,31,-31,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32,0,'Test Item 27','Normal',496,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,32,-32,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(33,0,'Test Item 28','Normal',496,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,33,-33,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(34,0,'Test Item 29','Normal',496,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,34,-34,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(35,0,'Spark of Goodwill','Normal',496,NULL,0,0,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,1,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,35,-35,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(900,0,'Dwarven Language Primer','Normal',371,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,1645837523,0,0,0,'ItemScripts/DwarvenLanguagePrimer.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(901,0,'Ayr''Dal Language Primer','Normal',711,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,230963297,0,0,0,'ItemScripts/AyrDalLanguagePrimer.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(902,0,'Feir''Dal Language Primer','Normal',711,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,505960093,0,0,0,'ItemScripts/FeirDalLanguagePrimer.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(903,0,'Gnomish Language Primer','Normal',715,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,585316378,0,0,0,'ItemScripts/GnomishLanguagePrimer.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(904,0,'Stout Language Primer','Normal',720,NULL,0,0,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,1810019329,0,0,0,'ItemScripts/StoutLanguagePrimer.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(905,0,'Koada''Dal Language Primer','Normal',716,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,1922632856,0,0,0,'ItemScripts/KoadaDalLanguagePrimer.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(906,0,'Guktan Language Primer','Normal',719,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,-1051399116,0,0,0,'ItemScripts/GuktanLanguagePrimer.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(907,0,'Halasian Language Primer','Normal',719,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,-997096989,0,0,0,'ItemScripts/HalasianLanguagePrimer.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(908,0,'Kerran Language Primer','Normal',714,NULL,0,0,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,-1384598,0,0,0,'ItemScripts/KerranLanguangePrimer.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(909,0,'Erudian Language Primer','Normal',713,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,128450204,0,0,0,'ItemScripts/ErudianLanguagePrimer.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(910,0,'Thexian Language Primer','Normal',711,NULL,0,0,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,510408638,0,0,0,'ItemScripts/ThexianLanguagePrimer.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(911,0,'Ykeshan Language Primer','Normal',711,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,804047334,0,0,0,'ItemScripts/YkeshanLanguagePrimer.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(912,0,'Gorwish Language Primer','Normal',711,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,1315639159,0,0,0,'ItemScripts/GorwishLanguagePrimer.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(913,0,'Sebilisian Language Primer','Normal',711,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,-1877438680,0,0,0,'ItemScripts/SebilisianLanguagePrimer.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(914,0,'Ratongan Language Primer','Normal',711,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,-776851233,0,0,0,'ItemScripts/RatonganLanguagePrimer.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(915,0,'Oggish Language Primer','Normal',711,NULL,0,0,4294967295,4294967295,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,1,1,1,0,0,-124194618,0,0,0,'ItemScripts/OggishLanguagePrimer.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1000,0,' goblish translation notes','Normal',75,NULL,0,4,4294967295,4294967295,0,10,'The goblins have lined up the symbols on the walls with words written in goblish script.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','A Thing of the Past',NULL,0,0,0,80,0,0,0,0,0,556633629,-1083089342,556633629,3211877954,'ItemScripts/goblishtranslationnotes.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1001,0,'a nightblood doom essence','Normal',2267,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the nightblood.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,1,255,255,255,255,255,255,0,'','Lore and Legend: Nightblood',NULL,0,0,0,0,0,0,0,0,0,467393943,-1577916712,467393943,2717050584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1002,0,'a nightblood inferno eye','Normal',2520,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the nightblood.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,125,20,0,1,255,255,255,255,255,255,0,'','Lore and Legend: Nightblood',NULL,5406,0,0,0,0,0,0,0,0,481696142,916512290,481696142,916512290,'ItemScripts/anightbloodinfernoeye.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1003,0,'!Fluffy''s Data Cylinder','Normal',650,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Fulgation Sightings',NULL,0,0,0,0,0,0,0,0,0,-1260072375,231128881,3034894921,231128881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1004,0,'\"1st Lieutenant Danarg, 291 AS\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'1st Lieutenant Danarg, 291 AS','',NULL,0,0,0,0,0,0,0,0,0,51309998,-365871969,51309998,3929095327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1005,0,'\"1st Lieutenant Danarg, 313 AS\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'1st Lieutenant Danarg, 313 AS','',NULL,0,0,0,0,0,0,0,0,0,1755898169,-623516122,1755898169,3671451174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1006,0,'\"1st Lieutenant Danarg, 315 AS\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'1st Lieutenant Danarg, 315 AS','',NULL,0,0,0,0,0,0,0,0,0,-530626013,1435833222,3764341283,1435833222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1007,0,'\"1st Lieutenant Dergud, 263 AS\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'1st Lieutenant Dergud, 263 AS','',NULL,0,0,0,0,0,0,0,0,0,1283712916,2072462960,1283712916,2072462960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1008,0,'\"1st Lieutenant Dergud, 279 AS\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'1st Lieutenant Dergud, 279 AS','',NULL,0,0,0,0,0,0,0,0,0,656796419,-93614732,656796419,4201352564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1009,0,'\"1st Lieutenant Dergud, 289 AS\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'1st Lieutenant Dergud, 289 AS','',NULL,0,0,0,0,0,0,0,0,0,623063753,188563361,623063753,188563361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1010,0,'\"1st Lieutenant Mugreeza, 289 AS\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'1st Lieutenant Mugreeza, 289 AS','',NULL,0,0,0,0,0,0,0,0,0,-1896407527,1163856485,2398559769,1163856485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1011,0,'\"1st Lieutenant Mugreeza, 290 AS\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'1st Lieutenant Mugreeza, 290 AS','',NULL,0,0,0,0,0,0,0,0,0,-447671666,-2095858767,3847295630,2199108529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1012,0,'\"1st Lieutenant Mugreeza, 291 AS\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'1st Lieutenant Mugreeza, 291 AS','',NULL,0,0,0,0,0,0,0,0,0,1869569027,-1099722239,1869569027,3195245057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1013,0,'\"3rd Lieutenant Gerrog - Logbook\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'3rd Lieutenant Gerrog - Logbook','',NULL,0,0,0,0,0,0,0,0,0,2009052371,534682754,2009052371,534682754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1014,0,'\"Adventures of Jorbo and Mappy\"','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Adventures of Jorbo and Mappy\"','',NULL,0,0,0,0,0,0,0,0,0,-1208413747,-822639009,3086553549,3472328287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1015,0,'\"Age of Cataclysms\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"The Age of Cataclysms\"','',NULL,0,0,0,0,0,0,0,0,0,-1588965864,-822073999,2706001432,3472893297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1016,0,'\"Age of Monuments\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"The Age of Monuments\"','',NULL,0,0,0,0,0,0,0,0,0,1935918021,635941396,1935918021,635941396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1017,0,'\"Age of Scale\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"The Age of Scale\"','',NULL,0,0,0,0,0,0,0,0,0,-1131089064,1368857467,3163878232,1368857467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1018,0,'\"Age of Turmoil\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"The Age of Turmoil\"','',NULL,0,0,0,0,0,0,0,0,0,615441690,-14866908,615441690,4280100388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1019,0,'\"Alliz Onu\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Alliz Onu','',NULL,0,0,0,0,0,0,0,0,0,-1599346801,1973664092,2695620495,1973664092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1020,0,'\"Alliz Tae Evol\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Alliz Tae Ew','',NULL,0,0,0,0,0,0,0,0,0,-200871854,1219002302,4094095442,1219002302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1021,0,'\"Alliz Tae Ew\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Alliz Tae Ew','',NULL,0,0,0,0,0,0,0,0,0,720873397,-2108165100,720873397,2186802196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1022,0,'\"Bestest Orc Emperors\"','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Bestest Orc Emperors\"','',NULL,0,0,0,0,0,0,0,0,0,-1155840182,356970644,3139127114,356970644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1023,0,'\"Bird Watching - The Beast of the Enchanted Lands, Part I\"','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Bird Watching - The Beast of the Enchanted Lands, Part I','',NULL,0,0,0,0,0,0,0,0,0,1342039675,-1403809647,1342039675,2891157649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1024,0,'\"Bird Watching - The Beast of the Enchanted Lands, Part II\"','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Bird Watching - The Beast of the Enchanted Lands, Part II','',NULL,0,0,0,0,0,0,0,0,0,734332158,-724761654,734332158,3570205642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1025,0,'\"Bird Watching - The Do''s and Don''ts of Nektulos Forest\"','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1189754200,-29731923,3105213096,4265235373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1026,0,'\"Bronsin\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Bronsin\"','',NULL,0,0,0,0,0,0,0,0,0,-735130740,1787611477,3559836556,1787611477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1027,0,'\"Destroyer''s Folly\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Destroyer''s Folly\"','',NULL,0,0,0,0,0,0,0,0,0,-1405857322,-1589051840,2889109974,2705915456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1028,0,'\"Dragoon Zytl - Black Rank\"','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Dragoon Zytl - Black Rank','',NULL,0,0,0,0,0,0,0,0,0,919872492,-2143564530,919872492,2151402766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1029,0,'\"Dragoon Zytl - Blood Rank\"','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Dragoon Zytl - BloodRank','',NULL,0,0,0,0,0,0,0,0,0,363391359,-383880390,363391359,3911086906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1030,0,'\"Dragoon Zytl - Green Rank\"','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Dragoon Zytl - Green Rank','',NULL,0,0,0,0,0,0,0,0,0,61397816,28354363,61397816,28354363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1031,0,'\"Even More Adventures of Jorbo and Mappy\"','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Even More Adventures of Jorbo and Mappy\"','',NULL,0,0,0,0,0,0,0,0,0,-1046029427,-605573032,3248937869,3689394264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1032,0,'\"Fauna of the Enchanted Lands A-K\"','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Fauna of the Enchanted Lands A - K','',NULL,0,0,0,0,0,0,0,0,0,529668424,1995858012,529668424,1995858012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1033,0,'\"Fauna of the Enchanted Lands L-Z\"','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Fauna of the Enchanted Lands L - Z','',NULL,0,0,0,0,0,0,0,0,0,-1064548361,-683304047,3230418935,3611663249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1034,0,'\"Foreman Garz''gog Dyeree\"','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Foreman Garz''gog Dyeree\"','',NULL,0,0,0,0,0,0,0,0,0,2091337133,-671485622,2091337133,3623481674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1035,0,'\"History of the Runnyeye Goblins, Vol. I\"','Normal',715,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"History of the Runnyeye Goblins, Vol. I\"','',NULL,0,0,0,0,0,0,0,0,0,-38220997,-639102149,4256746299,3655865147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1036,0,'\"History of the Runnyeye Goblins, Vol. II\"','Normal',715,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"History of the Runnyeye Goblins, Vol. II\"','',NULL,0,0,0,0,0,0,0,0,0,-284334891,-490999105,4010632405,3803968191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1037,0,'\"History of the Runnyeye Goblins, Vol. III\"','Normal',715,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"History of the Runnyeye Goblins, Vol. III\"','',NULL,0,0,0,0,0,0,0,0,0,1471218608,139847271,1471218608,139847271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1038,0,'\"Horguz\"','Normal',715,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Horguz\"','',NULL,0,0,0,0,0,0,0,0,0,453171807,-660486886,453171807,3634480410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1039,0,'\"How to Serve Mortals - Flowing Thoughts\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"How to Serve Mortals - Flowing Thoughts\"','',NULL,0,0,0,0,0,0,0,0,0,1456491471,1436175785,1456491471,1436175785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1040,0,'\"How to Serve Mortals - Slow Thoughts\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"How to Serve Mortals - Slow Thoughts\"','',NULL,0,0,0,0,0,0,0,0,0,1031161688,-472868837,1031161688,3822098459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1041,0,'\"Jerb Northstar''s Journal\"','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Jerb Northstar''s Journal\"','',NULL,0,0,0,0,0,0,0,0,0,-1127342262,610445841,3167625034,610445841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1042,0,'\"Leatherfoot Brigade Field Training Guide\"','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Leatherfoot Brigade Field Training Guide\"','',NULL,0,0,0,0,0,0,0,0,0,-942535385,1462704825,3352431911,1462704825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1043,0,'\"More Adventures of Jorbo and Mappy\"','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"More Adventures of Jorbo and Mappy\"','',NULL,0,0,0,0,0,0,0,0,0,-982613985,1323688828,3312353311,1323688828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1044,0,'\"Quotes of General Urduuk\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Quotes of General Urduuk','',NULL,0,0,0,0,0,0,0,0,0,-1536861687,-1085950391,2758105609,3209016905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1045,0,'\"Remembrances - Berrox\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Remembrances - Berrox\"','',NULL,0,0,0,0,0,0,0,0,0,-373350391,1132018258,3921616905,1132018258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1046,0,'\"Remembrances - DyzAz\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Remembrances - DyzAz\"','',NULL,0,0,0,0,0,0,0,0,0,-1623818093,1007193100,2671149203,1007193100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1047,0,'\"Remembrances - Norrath\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Remembrances - Norrath\"','',NULL,0,0,0,0,0,0,0,0,0,-1151169388,1087007711,3143797908,1087007711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1048,0,'\"Remembrances - Nyalla-Phon\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Remembrances - Nyalla-Phon\"','',NULL,0,0,0,0,0,0,0,0,0,-746975263,1925678126,3547992033,1925678126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1049,0,'\"Remembrances - Prime\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Remembrances - Prime\"','',NULL,0,0,0,0,0,0,0,0,0,860170789,1832826107,860170789,1832826107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1050,0,'\"Remembrances - Tel''riia''mil''an''ane''ie\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Remembrances - Tel''riia''mil''an''ane''ie\"','',NULL,0,0,0,0,0,0,0,0,0,-2112279394,870059536,2182687902,870059536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1051,0,'\"Rise of the Orcs - The Ascension\"','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Rise of the Orcs - The Ascension\"','',NULL,0,0,0,0,0,0,0,0,0,-1485630845,1882750446,2809336451,1882750446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1052,0,'\"Rise of the Orcs - The Deadtime\"','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Rise of the Orcs - The Deadtime\"','',NULL,0,0,0,0,0,0,0,0,0,524941372,1769057149,524941372,1769057149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1053,0,'\"Rise of the Orcs - The Fall\"','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Rise of the Orcs - The Fall\"','',NULL,0,0,0,0,0,0,0,0,0,184596533,-1694299796,184596533,2600667500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1054,0,'\"Rise of the Orcs - The Rejoining\"','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Rise of the Orcs - The Rejoining\"','',NULL,0,0,0,0,0,0,0,0,0,-822781417,-1926133138,3472185879,2368834158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1055,0,'\"Rise of the Orcs - The Rousing\"','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Rise of the Orcs - The Rousing\"','',NULL,0,0,0,0,0,0,0,0,0,1961882795,-1776203214,1961882795,2518764082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1056,0,'\"Shadows in the Leaves\"','Normal',3145,NULL,0,1,4294967295,4294967295,0,10,'This copy of a classic epic poem by M. Herbling comes from the Royal Library of Qeynos. Brinn claims to have added a little something extra to it for Princess Saphronia''s eyes only.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,516112594,-1638603049,516112594,2656364247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1057,0,'\"Ship''s Log - Bountiful Mane\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Ship''s Log - Bountiful Mane\"','',NULL,0,0,0,0,0,0,0,0,0,-88529105,-2017522215,4206438191,2277445081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1058,0,'\"Telanius Menonius Ledger - Warmstill\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Telanius Menonius Ledger - Warmstill\"','',NULL,0,0,0,0,0,0,0,0,0,1850343449,-1515185939,1850343449,2779781357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1059,0,'\"Termble Clankerbang Findings Vol. 98\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Termble Clankerbang Findings Vol. 98\"','',NULL,0,0,0,0,0,0,0,0,0,379550733,332097069,379550733,332097069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1060,0,'\"The Amygamalion - The Dulling\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"The Amygamalion - The Dulling\"','',NULL,0,0,0,0,0,0,0,0,0,-1099899466,570976528,3195067830,570976528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1061,0,'\"The Amygamalion - The Form\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"The Amygamalion - The Form\"','',NULL,0,0,0,0,0,0,0,0,0,1235940035,-965242470,1235940035,3329724826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1062,0,'\"The Amygamalion - The Four That Are We\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"The Amygamalion - The Four That Are We\"','',NULL,0,0,0,0,0,0,0,0,0,-1948030479,-1000638215,2346936817,3294329081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1063,0,'\"The Contentment\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Contentment','',NULL,0,0,0,0,0,0,0,0,0,922911222,1660015596,922911222,1660015596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1064,0,'\"The Dying\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Dying','',NULL,0,0,0,0,0,0,0,0,0,1173796345,-775241173,1173796345,3519726123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1065,0,'\"The First Battle\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The First Battle','',NULL,0,0,0,0,0,0,0,0,0,-1784583086,1013494239,2510384210,1013494239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1066,0,'\"The Growing\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Growing','',NULL,0,0,0,0,0,0,0,0,0,-1522679758,1387820507,2772287538,1387820507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1067,0,'\"The House of the Claymore\"','Normal',1749,NULL,0,1,4294967295,4294967295,0,10,'A supposedly unreadable tome of lore from the Royal Library of Qeynos. It appears completely undamaged.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Lost Library Book',NULL,0,0,0,0,0,0,0,0,0,-1385180245,1121359532,2909787051,1121359532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1068,0,'\"The Last Battle\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Last Battle','',NULL,0,0,0,0,0,0,0,0,0,1545490706,2133873661,1545490706,2133873661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1069,0,'\"The Lyresmith Poetry Collection - Children''s Rhymes\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"The Lyresmith Poetry Collection - Children''s Rhymes\"','',NULL,0,0,0,0,0,0,0,0,0,-1052622655,-2020803393,3242344641,2274163903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1070,0,'\"The Merchant''s Deal\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Merchant''s Deal','',NULL,0,0,0,0,0,0,0,0,0,830698162,-144572217,830698162,4150395079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1071,0,'\"The Monsters\"','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Monsters','',NULL,0,0,0,0,0,0,0,0,0,-416661239,2105134263,3878306057,2105134263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1072,0,'\"The Nine Contemplations\"','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"The Nine Contemplations\"','',NULL,0,0,0,0,0,0,0,0,0,924313888,290960179,924313888,290960179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1073,0,'\"The Orcs of Norrath\"','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"The Orcs of Norrath\"','',NULL,0,0,0,0,0,0,0,0,0,-1428098784,1232465551,2866868512,1232465551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1074,0,'\"The Pawn\"','Normal',715,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"The Pawn\"','',NULL,0,0,0,0,0,0,0,0,0,-939003967,1634119633,3355963329,1634119633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1075,0,'\"The Pirate Queen and the Heart\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"The Pirate Queen and the Heart\"','',NULL,0,0,0,0,0,0,0,0,0,1390443087,1182229994,1390443087,1182229994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1076,0,'\"The Pirate Queen and the Map\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"The Pirate Queen and the Map\"','',NULL,0,0,0,0,0,0,0,0,0,-1741420873,-771436564,2553546423,3523530732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1077,0,'\"The Pirate Queen and the Nightmare Creature\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"The Pirate Queen and the Nightmare Creature\"','',NULL,0,0,0,0,0,0,0,0,0,1060474081,-276236459,1060474081,4018730837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1078,0,'\"The Pirate Queen and the Seafury Buccaneers\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"The Pirate Queen and the Seafury Buccaneers\"','',NULL,0,0,0,0,0,0,0,0,0,1216424239,827664493,1216424239,827664493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1079,0,'\"The Pirate Queen and the Temple\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"The Pirate Queen and the Temple\"','',NULL,0,0,0,0,0,0,0,0,0,1689524419,-143407651,1689524419,4151559645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1080,0,'\"The Shadows of Lonesome Hollow\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"The Shadows of Lonesome Hollow\"','',NULL,0,0,0,0,0,0,0,0,0,1774088690,-1887938108,1774088690,2407029188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1081,0,'\"The Storm Shepherds - Darnalithenis of Felwithe\"','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Storm Shepherds - Darnalithenis of Felwithe','',NULL,0,0,0,0,0,0,0,0,0,1672197449,-1568738872,1672197449,2726228424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1082,0,'\"The Storm Shepherds - Gremius Hazzengrav\"','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Storm Shepherds - Gremius Hazzengrav','',NULL,0,0,0,0,0,0,0,0,0,81542861,-1611294304,81542861,2683672992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1083,0,'\"The Storm Shepherds - Tammin Whipperwillow\"','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Storm Shepherds - Tammin Whipperwillow','',NULL,0,0,0,0,0,0,0,0,0,-355752815,-1844011572,3939214481,2450955724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1084,0,'\"The Storm Shepherds - The Calm\"','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Storm Shepherds - The Calm','',NULL,0,0,0,0,0,0,0,0,0,915397788,1781414762,915397788,1781414762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1085,0,'\"The Storm Shepherds - The Downpour\"','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Storm Shepherds - The Downpour','',NULL,0,0,0,0,0,0,0,0,0,-1340553029,-207170872,2954414267,4087796424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1086,0,'\"The Varsoon Collection, Volume 1 - Varsoon and the Combine Era\"','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"The Varsoon Collection, Volume 1 - Varsoon and the Combine Era\"','',NULL,0,0,0,0,0,0,0,0,0,-930619316,-963693006,3364347980,3331274290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1087,0,'\"The Varsoon Collection, Volume 2 - The Quest for Immortality\"','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"The Varsoon Collection, Volume 2 - The Quest for Immortality\"','',NULL,0,0,0,0,0,0,0,0,0,-1558057765,-133388392,2736909531,4161578904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1088,0,'\"The Varsoon Collection, Volume 3 - The Gift of Immortality\"','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"The Varsoon Collection, Volume 3 - The Gift of Immortality\"','',NULL,0,0,0,0,0,0,0,0,0,-223974279,1008867174,4070993017,1008867174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1089,0,'\"The Varsoon Collection, Volume 4 - The House of Varsoon\"','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"The Varsoon Collection, Volume 4 - The House of Varsoon\"','',NULL,0,0,0,0,0,0,0,0,0,-140399193,-1560238603,4154568103,2734728693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1090,0,'\"The Varsoon Collection, Volume 5 - The War of Plagues\"','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"The Varsoon Collection, Volume 5 - The War of Plagues\"','',NULL,0,0,0,0,0,0,0,0,0,1540491025,-119090175,1540491025,4175877121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1091,0,'\"The Wall\"','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Wall','',NULL,0,0,0,0,0,0,0,0,0,1531892311,-251437614,1531892311,4043529682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1092,0,'\"The Words of Freedom\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"The Words of Freedom\"','',NULL,0,0,0,0,0,0,0,0,0,-2127501700,-305771088,2167465596,3989196208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1093,0,'\"Watcher of the Mauls Theriig\"','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Watcher of the Mauls Theriig\"','',NULL,0,0,0,0,0,0,0,0,0,59220485,-53897760,59220485,4241069536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1094,0,'\"Words to Remember - by Mother Deasie\"','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"Words to Remember - by Mother Deasie\"','',NULL,0,0,0,0,0,0,0,0,0,1883554259,-1129273127,1883554259,3165694169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1095,0,'''King''s Tomb Tavern\" painting','Normal',856,NULL,0,1,4294967295,4294967295,0,10,'This picture shows a King''s Court card game going on at a table. The players appear to all be mummies.The painting is signed \"C.M. Brushwuttle\", a legendary artist. \r\r\n',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Damsel in Distress',NULL,0,0,0,0,0,0,0,0,0,-1787100684,1536443621,2507866612,1536443621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1096,0,'1st Lieutenant Danarg, 291 AS - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-584418311,834635897,3710548985,834635897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1097,0,'1st Lieutenant Danarg, 291 AS - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,858004181,-541988523,858004181,3752978773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(1098,0,'1st Lieutenant Danarg, 291 AS - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1563958018,1057552306,1563958018,1057552306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1099,0,'1st Lieutenant Danarg, 291 AS - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1269055945,-697609593,3025911351,3597357703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1100,0,'1st Lieutenant Danarg, 291 AS - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1515577115,946156459,1515577115,946156459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1101,0,'1st Lieutenant Danarg, 291 AS - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-890584438,-1462096326,3404382858,2832870970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1102,0,'1st Lieutenant Danarg, 313 AS - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-458799300,-1322249790,3836167996,2972717506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1103,0,'1st Lieutenant Danarg, 313 AS - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1818200150,-969465516,2476767146,3325501780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1104,0,'1st Lieutenant Danarg, 313 AS - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,178857488,1597927662,178857488,1597927662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1105,0,'1st Lieutenant Danarg, 313 AS - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1915321614,1016406546,2379645682,1016406546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1106,0,'1st Lieutenant Danarg, 313 AS - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,350212936,-1516473432,350212936,2778493864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(1107,0,'1st Lieutenant Danarg, 313 AS - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-211288497,1109679791,4083678799,1109679791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1108,0,'1st Lieutenant Danarg, 315 AS - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1942893444,1964202234,1942893444,1964202234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1109,0,'1st Lieutenant Danarg, 315 AS - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-307583449,-344470183,3987383847,3950497113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1110,0,'1st Lieutenant Danarg, 315 AS - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1699899727,-1670316593,2595067569,2624650703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1111,0,'1st Lieutenant Danarg, 315 AS - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,61130507,91860085,61130507,91860085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1112,0,'1st Lieutenant Danarg, 315 AS - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1956902813,1920900323,1956902813,1920900323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1113,0,'1st Lieutenant Danarg, 315 AS - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-467867124,-490634894,3827100172,3804332402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1114,0,'1st Lieutenant Dergud, 263 AS - Page 1','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1799381220,-484716290,2495586076,3810251006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1115,0,'1st Lieutenant Dergud, 263 AS - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1918587299,188269809,2376379997,188269809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1116,0,'1st Lieutenant Dergud, 263 AS - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,346947559,-1842244277,346947559,2452723019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1117,0,'1st Lieutenant Dergud, 263 AS - Page 2','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,230084262,2048033092,230084262,2048033092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1118,0,'1st Lieutenant Dergud, 263 AS - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2058485296,219525586,2058485296,219525586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1119,0,'1st Lieutenant Dergud, 263 AS - Page 9','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1704716498,-306161460,2590250798,3988805836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1120,0,'1st Lieutenant Dergud, 279 AS  - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1020354034,-1639078719,3274613262,2655888577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1121,0,'1st Lieutenant Dergud, 279 AS  - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-581413034,1499174584,3713554262,1499174584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1122,0,'1st Lieutenant Dergud, 279 AS - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1272343912,1626654082,3022623384,1626654082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1123,0,'1st Lieutenant Dergud, 279 AS - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,757121826,-100821960,757121826,4194145336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1124,0,'1st Lieutenant Dergud, 279 AS - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1436588096,1126601655,2858379200,1126601655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1125,0,'1st Lieutenant Dergud, 279 AS - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,861288058,-634404339,861288058,3660562957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(1126,0,'1st Lieutenant Dergud, 289 AS - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-732580275,1132148361,3562387021,1132148361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1127,0,'1st Lieutenant Dergud, 289 AS - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1554872613,880543263,2740094683,880543263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1128,0,'1st Lieutenant Dergud, 289 AS - Page 2','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,591455776,-1948863774,591455776,2346103522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(1129,0,'1st Lieutenant Dergud, 289 AS - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1413994166,-53378444,1413994166,4241588852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1130,0,'1st Lieutenant Dergud, 289 AS - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,606937657,-1933871365,606937657,2361095931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1131,0,'1st Lieutenant Dergud, 289 AS - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1395266223,-71547283,1395266223,4223420013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1132,0,'1st Lieutenant Mugreeza, 289 AS - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,236592450,-1445752585,236592450,2849214711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1133,0,'1st Lieutenant Mugreeza, 289 AS - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2031955412,-556490655,2031955412,3738476641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1134,0,'1st Lieutenant Mugreeza, 289 AS - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-535528338,1205727707,3759438958,1205727707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1135,0,'1st Lieutenant Mugreeza, 289 AS - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1735121036,1750294725,1735121036,1750294725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1136,0,'1st Lieutenant Mugreeza, 289 AS - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-27096778,-245747329,4267870518,4049219967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1137,0,'1st Lieutenant Mugreeza, 289 AS - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,433759281,383917176,433759281,383917176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1138,0,'1st Lieutenant Mugreeza, 290 AS - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1216003716,-1683345810,3078963580,2611621486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1139,0,'1st Lieutenant Mugreeza, 290 AS - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,702665951,97434573,702665951,97434573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1140,0,'1st Lieutenant Mugreeza, 290 AS - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1592190025,1925811035,1592190025,1925811035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1141,0,'1st Lieutenant Mugreeza, 290 AS - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-940591629,-339682591,3354375667,3955284705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1142,0,'1st Lieutenant Mugreeza, 290 AS - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1326938779,-1664619913,2968028517,2630347383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1143,0,'1st Lieutenant Mugreeza, 290 AS - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,542611700,209254374,542611700,209254374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1144,0,'1st Lieutenant Mugreeza, 291 AS - Page 1','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1324364819,-1473079609,1324364819,2821887687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1145,0,'1st Lieutenant Mugreeza, 291 AS - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,552351172,594629929,552351172,594629929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(1146,0,'1st Lieutenant Mugreeza, 291 AS - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-824027928,-847301627,3470939368,3447665669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1147,0,'1st Lieutenant Mugreeza, 291 AS - Page 2','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-671521367,826001277,3623445929,826001277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1148,0,'1st Lieutenant Mugreeza, 291 AS - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1483501274,1095840754,2811466022,1095840754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1149,0,'1st Lieutenant Mugreeza, 291 AS - Page 9','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1076608033,-1494671627,1076608033,2800295669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1150,0,'3rd Lieutenant Gerrog - Logbook  - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1292991166,-747296409,3001976130,3547670887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1151,0,'3rd Lieutenant Gerrog - Logbook  - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1399295974,-742954792,2895671322,3552012504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1152,0,'3rd Lieutenant Gerrog - Logbook - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-974539308,-367510558,3320427988,3927456738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1153,0,'3rd Lieutenant Gerrog - Logbook - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1558242414,1930521176,1558242414,1930521176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1154,0,'3rd Lieutenant Gerrog - Logbook - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-610320244,-904847444,3684647052,3390119852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1155,0,'3rd Lieutenant Gerrog - Logbook - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1117131062,1394101782,1117131062,1394101782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1156,0,'89','Normal',3151,NULL,0,1,4294967295,4294967295,0,10,'A small rectangular block about the size of two fingers, or one ogre pinkie. The number, 89, is etched on one side.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Ayonic Journey',NULL,0,0,0,0,0,0,0,0,0,1174158062,-155395597,1174158062,4139571699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1157,0,'a baby ravenous leech','Normal',172,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A New Pet',NULL,0,0,0,0,0,0,0,0,0,1350854143,825434627,1350854143,825434627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1158,0,'a baby stonechest gorilla','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'A baby stonechest gorilla and a stone tablet.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Finding the Tribute Taker',NULL,0,0,0,0,0,0,0,0,0,623250504,2129648954,623250504,2129648954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1159,0,'a badly damaged book','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This badly damaged book was tucked away in the bookcases of the Order of Flame in Lavastorm.  It is missing many pages.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Researching Lavastorm:  Restoring the Records','',NULL,0,0,0,0,0,0,0,0,0,1848724325,-104391559,1848724325,4190575737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1160,0,'a badly-polished steel key','Normal',1007,NULL,0,1,0,0,0,10,'									',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5708,'Polished Steel Key','',NULL,0,0,0,0,0,0,0,0,0,-2125031066,1595677240,2169936230,1595677240,'ItemScripts/abadlypolishedsteelkey.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1161,0,'a bag of griffin repelling incense','Normal',398,NULL,0,4,4294967295,4294967295,0,10,'A bag of griffin repelling incense.  I should place them at the marked locations within Howling Pass.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Securing the Future',NULL,0,0,0,0,0,0,0,0,0,-93798159,-1463076513,4201169137,2831890783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1162,0,'a bag of recovered provisions','Normal',10,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Retrieve the Supplies',NULL,0,0,0,0,0,0,0,0,0,1645341622,722078786,1645341622,722078786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1163,0,'a bag of unassembled wand components','Normal',401,NULL,0,4,4294967295,4294967295,0,10,'Hedwocket Cobbleblork has placed all the components needed to create the Dragon''s Marrow in this bag.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Of Fire and Ice: Suitable Components',NULL,0,0,0,80,0,0,0,0,0,1310050016,44443713,1310050016,44443713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1164,0,'A Bahera Nut','Normal',797,NULL,0,1,4294967295,4294967295,0,10,'There are many strange and beautifully colorful plants, fruits and nuts that have spouted up in the depths of Guk. Good luck figuring out which ones are edible and which ones will make you a slobbering undead creature bent on blood and destruction.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,80064884,-1626795333,80064884,2668171963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1165,0,'a barrel of Lendel''s Grand Lager','Normal',2285,NULL,0,1,4294967295,4294967295,0,10,'The barrel is filled with a rare halfling brew called Lendel''s Grand Lager.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Lost Lager',NULL,0,0,0,0,0,0,0,0,0,-1707271853,31407517,2587695443,31407517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1166,0,'A Barrel of Mammoth Meat','Normal',2285,NULL,0,5,4294967295,4294967295,0,10,'A barrel full of mammoth meat chunks.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Preserving the Flank',NULL,4896,0,0,90,0,0,90,0,0,-2006520195,1163419126,2288447101,1163419126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1167,0,'A Barrel of Smoked Mammoth Meat','Normal',2285,NULL,0,5,4294967295,4294967295,0,10,'A barrel full of treated mammoth meat chunks.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Preserving the Flank',NULL,4896,0,0,90,0,0,90,0,0,460940592,917194830,460940592,917194830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1168,0,'A Barrel of Strong Brew Root Beer','Normal',2285,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2022561926,877723503,2272405370,877723503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1169,0,'a basic firework','Normal',2571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,771433201,529161077,771433201,529161077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1170,0,'a basic Maj''Dul residency license','Normal',2185,NULL,0,1,4294967295,4294967295,0,10,'This writ of residency will allow the bearer to rent a small single bedroom apartment within the city of Maj''Dul.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,969074311,-1172080801,969074311,3122886495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1171,0,'a bat ear','Normal',141,NULL,0,2,4294967295,4294967295,0,10,'A long ear that is covered in fine fur.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1127098598,1418213343,1127098598,1418213343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1172,0,'a bat ear','Normal',141,NULL,0,2,4294967295,4294967295,0,10,'A long ear that is covered in fine fur.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-257989185,1418213343,4036978111,1418213343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1173,0,'a bat ear','Normal',141,NULL,0,2,0,0,0,10,'A long ear that is covered in fine fur.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,147,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1384243284,1418213343,2910724012,1418213343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1174,0,'a bat ear','Normal',141,NULL,0,2,4294967295,4294967295,0,10,'A long ear that is covered in fine fur.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1431341191,1418213343,2863626105,1418213343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1175,0,'a bat ear','Normal',141,NULL,0,2,4294967295,4294967295,0,10,'A long ear that is covered in fine fur.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-145879702,1418213343,4149087594,1418213343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1176,0,'a bat ear','Normal',141,NULL,0,1,0,0,0,10,'A long ear that is covered in fine fur.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,56,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,421411360,1418213343,421411360,1418213343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1177,0,'a bat eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'A yellow glow comes from this eye that belonged to a bat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1671993962,1430268481,1671993962,1430268481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1178,0,'a bat eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'A yellow glow comes from this eye that belonged to a bat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1685713599,1430268481,1685713599,1430268481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1179,0,'a bat eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'A yellow glow comes from this eye that belonged to a bat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1045028985,1430268481,1045028985,1430268481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1180,0,'a bat eye','Normal',83,NULL,0,1,0,0,0,10,'A yellow glow comes from this eye that belonged to a bat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-674709530,1430268481,3620257766,1430268481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1181,0,'a bat eye','Normal',83,NULL,0,1,0,0,0,10,'A yellow glow comes from this eye that belonged to a bat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1913082592,1430268481,2381884704,1430268481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1182,0,'a bat eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'A yellow glow comes from this eye that belonged to a bat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1083,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,966297772,1430268481,966297772,1430268481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1183,0,'a Bathezid gate crystal','Normal',1163,NULL,0,1,4294967295,4294967295,0,10,'This green crystal seems to be used by sarnak to activate one of the series of gates in Chardok.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-965062331,-613556256,3329904965,3681411040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1184,0,'A Bathu Leaf','Normal',822,NULL,0,1,4294967295,4294967295,0,10,'There are many strange and beautifully colorful plants, fruits and nuts that have spouted up in the depths of Guk. Good luck figuring out which ones are edible and which ones will make you a slobbering undead creature bent on blood and destruction.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,825656794,899895801,825656794,899895801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1185,0,'A Battered Crown of the Kromzek Kings','Normal',1555,NULL,0,1,4294967295,4294967295,0,10,'The superior craftsmanship of these helms can still be seen through their ruined state.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,251725243,503456213,251725243,503456213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1186,0,'A Battle-Crushed Bardâ€™s Skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'The crushed skull of one of Drago''s many victims!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,428482322,-1186606028,428482322,3108361268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1187,0,'A Battle-Crushed Brawlerâ€™s Skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'The crushed skull of one of Drago''s many victims!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-663237881,-2046549500,3631729415,2248417796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1188,0,'A Battle-Crushed Crusaderâ€™s Skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'The crushed skull of one of Drago''s many victims!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2012291799,-1247359307,2012291799,3047607989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1189,0,'A Battle-Crushed Predatorâ€™s Skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'The crushed skull of one of Drago''s many victims!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-126281287,385331135,4168686009,385331135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1190,0,'A Battle-Crushed Rogueâ€™s Skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'The crushed skull of one of Drago''s many victims!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,125029562,-533390332,125029562,3761576964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1191,0,'A Battle-Crushed Warriorâ€™s Skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'The crushed skull of one of Drago''s many victims!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2073477286,-1934615120,2221490010,2360352176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1192,0,'a beautiful Faydwer flower','Normal',3201,NULL,0,1,4294967295,4294967295,0,10,'This magical flower seems to glow and change color in the light.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2140814233,2091791653,2154153063,2091791653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1193,0,'a beautiful oak shaft','Normal',877,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Thorn of Old',NULL,0,0,0,0,0,0,0,0,0,2043784251,-1057352825,2043784251,3237614471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1194,0,'a beaver tail','Normal',94,NULL,0,1,0,0,0,10,'					The large hardened tail of a beaver. A merchant might pay a few coin for this item.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,151023334,643303342,151023334,643303342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1195,0,'a beaver tail','Normal',94,NULL,0,1,4294967295,4294967295,0,10,'The large hardened tail of a beaver. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,972619612,643303342,972619612,643303342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1196,0,'a beaver tail','Normal',94,NULL,0,1,4294967295,4294967295,0,10,'The large hardened tail of a beaver. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,293348923,643303342,293348923,643303342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1197,0,'A Bent Claymore','Normal',616,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Bent Claymore','',NULL,0,0,0,0,0,0,0,0,0,-1209725567,-220098196,3085241729,4074869100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1198,0,'a bird beak','Normal',82,NULL,0,2,4294967295,4294967295,0,10,'Razor sharp beak of an avian creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1585600191,-1482137162,2709367105,2812830134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1199,0,'a bird beak','Normal',82,NULL,0,2,4294967295,4294967295,0,10,'Razor sharp beak of an avian creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1883385104,-1482137162,1883385104,2812830134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1200,0,'a bird beak','Normal',82,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-608100986,-1482137162,3686866310,2812830134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1201,0,'a bird beak','Normal',82,NULL,0,2,4294967295,4294967295,0,10,'Razor sharp beak of an avian creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-815467791,-1482137162,3479499505,2812830134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1202,0,'a bird beak','Normal',82,NULL,0,2,0,0,0,10,'Razor sharp beak of an avian creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1033256512,-1482137162,3261710784,2812830134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1203,0,'a bird beak','Normal',82,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1244117450,-1482137162,3050849846,2812830134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1204,0,'a bird beak','Normal',82,NULL,0,1,0,0,0,10,'Razor sharp beak of an avian creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1401906576,-1482137162,2893060720,2812830134,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1205,0,'a bird beak','Normal',143,NULL,0,2,4294967295,4294967295,0,10,'A flat bill of a small avian.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,43834929,-1482137162,43834929,2812830134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1206,0,'a bird beak','Normal',82,NULL,0,2,4294967295,4294967295,0,10,'Razor sharp beak of an avian creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,147,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,509310624,-1482137162,509310624,2812830134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1207,0,'a bird feather','Normal',151,NULL,0,2,4294967295,4294967295,0,10,'A pair of feathers from an avian creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1421950762,2034795913,1421950762,2034795913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1208,0,'a bird feather','Normal',151,NULL,0,2,4294967295,4294967295,0,10,'A pair of feathers from an avian creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2025894136,2034795913,2269073160,2034795913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1209,0,'a bird feather','Normal',151,NULL,0,2,4294967295,4294967295,0,10,'A pair of feathers from an avian creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,63470380,2034795913,63470380,2034795913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1210,0,'a bird skull','Normal',80,NULL,0,1,4294967295,4294967295,0,10,'A small light skull of an avian creature. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1522910001,-1886337087,1522910001,2408630209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1211,0,'a bird skull','Normal',80,NULL,0,1,0,0,0,10,'A small light skull of an avian creature. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-593217015,-1886337087,3701750281,2408630209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1212,0,'a bird skull','Normal',80,NULL,0,1,4294967295,4294967295,0,10,'A small light skull of an avian creature. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1921566976,-1886337087,2373400320,2408630209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1213,0,'a bird skull','Normal',80,NULL,0,1,4294967295,4294967295,0,10,'A small light skull of an avian creature. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1849005594,-1886337087,2445961702,2408630209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1214,0,'a bird skull','Normal',80,NULL,0,1,0,0,0,10,'A small light skull of an avian creature. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,19,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,397119710,-1886337087,397119710,2408630209,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1215,0,'a bit of shell','Normal',134,NULL,0,2,4294967295,4294967295,0,10,'A bit of shell that was chipped off of some sort of crustacean.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1647303029,2080036327,2647664267,2080036327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1216,0,'a bit of shell','Normal',172,NULL,0,1,4294967295,4294967295,0,10,'A large tentical taken from a beast.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1478574863,2080036327,1478574863,2080036327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1217,0,'a bit of shell','Normal',134,NULL,0,2,4294967295,4294967295,0,10,'A bit of shell that was chipped off of some sort of crustacean.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2052297130,2080036327,2242670166,2080036327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1218,0,'a bit of shell','Normal',172,NULL,0,1,4294967295,4294967295,0,10,'A large tentical taken from a beast.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,909646015,2080036327,909646015,2080036327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1219,0,'a bixie eye','Normal',83,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the bixie.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Bixie',NULL,5410,0,0,0,0,0,0,0,0,-1707095812,2079055863,2587871484,2079055863,'ItemScripts/abixieeye.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1220,0,'a bixie leg','Normal',161,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the bixie.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Bixie',NULL,5410,0,0,0,0,0,0,0,0,1949411792,2084821001,1949411792,2084821001,'ItemScripts/abixieleg.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1221,0,'a bixie stinger','Normal',157,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the bixie.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Bixie',NULL,5410,0,0,0,0,0,0,0,0,-315033494,-1430692916,3979933802,2864274380,'ItemScripts/abixiestinger.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1222,0,'a bixie thorax','Normal',111,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the bixie.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Bixie',NULL,5410,0,0,0,0,0,0,0,0,176215405,235476912,176215405,235476912,'ItemScripts/abixiethorax.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1223,0,'a bixie wing','Normal',110,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the bixie.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Bixie',NULL,5410,0,0,0,0,0,0,0,0,53909830,-172581580,53909830,4122385716,'ItemScripts/abixiewing.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1224,0,'A Black Fishman Scale','Normal',2077,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a fishman.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1058183653,861446194,1058183653,861446194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1225,0,'a black rose','Normal',1946,NULL,0,1,4294967295,4294967295,0,10,'This is an uncommonly dark rose! There is a substance on its petals, that appears to be crimson!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1527221076,1620987381,2767746220,1620987381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1226,0,'a Blackened Arrow Head','Normal',1021,NULL,0,1,4294967295,4294967295,0,10,'This arrow head appears to have darkness swirling within it and is made of an unknown material. It looks like it was recently broken off.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Removing the Darkness From Within...',NULL,0,0,0,80,80,0,80,549755813888,0,1796891902,-272228608,1796891902,4022738688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1227,0,'A Blackened Vortex Gate','Normal',2527,NULL,0,1,4294967295,4294967295,0,10,'Upon picking this item up it flashes brightly and then goes dead, colored smoke rising from its out casing! It appears to be made of metal and has a button on the top that no longer seems to work! It is grooved in wavy lines on its circumference.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1960561532,-1296439512,2334405764,2998527784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1228,0,'A Blank Field Report','Normal',717,NULL,0,4,4294967295,4294967295,0,10,'A small blank journal that Francis Driscoll expects you to fill out after investigating the goblin temple.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Building a Religion',NULL,0,0,0,80,0,0,0,0,0,-1412676374,124342494,2882290922,124342494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1229,0,'a blank glyph-stone','Normal',75,NULL,0,3,4294967295,4294967295,0,10,'This stone is ready to receive eldritch inscriptions.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,49062203,786469603,49062203,786469603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1230,0,'a blast capsule','Normal',365,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1196563574,-631001786,1196563574,3663965510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1231,0,'a blasting keg','Normal',2285,NULL,0,1,4294967295,4294967295,0,10,'This small barrel is filled with explosive powder. Such a volatile keg might blast you or the environment to ethernere.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Knights in the Round',NULL,0,0,0,0,0,0,0,0,0,-1986415104,-445614487,2308552192,3849352809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1232,0,'a blessed seed of growth','Normal',2947,NULL,0,1,4294967295,4294967295,0,10,'This rather large seed gives off a faint yet warm and calming glow when held with both hands.  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-147261759,1306776389,4147705537,1306776389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1233,0,'a blessed symbol of Tunare','Normal',2824,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','What It All Means',NULL,0,0,0,0,0,0,0,0,0,-1249363870,895232485,3045603426,895232485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1234,0,'a blood-written contract','Normal',3806,NULL,0,1,4294967295,4294967295,0,10,'By signing this contract, the bearer will be granted ownership of a Mistmoore Crags Estate.  Henceforth, the bearer agrees to all provisions contained within the document (which is in very, very fine print).  You may find the entrances in either South Qeynos or South Freeport.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1164547575,-2019573708,3130419721,2275393588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1235,0,'A Bloodied Idol','Normal',2245,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Very Evil Idol','',NULL,0,0,0,0,0,0,0,0,0,567710792,-811378595,567710792,3483588701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1236,0,'A Bloodsaber meddler note','Normal',374,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Intriguing Eye',NULL,5366,0,0,0,0,0,0,0,0,-1097273067,-1643916419,3197694229,2651050877,'ItemScripts/ABloodsabermeddlernote.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1237,0,'a bloodstained letter','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Wizard''s Demise',NULL,0,0,0,0,0,0,0,0,0,-367685400,2136679091,3927281896,2136679091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1238,0,'A Bloody Bone','Normal',92,NULL,0,1,4294967295,4294967295,0,10,'Interestingly, this bone appears to have strange symbols etched onto its surface.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lifting the curse','',NULL,0,0,0,0,0,0,0,0,0,-496232520,1634354871,3798734776,1634354871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1239,0,'A Bloody Glove','Normal',465,NULL,0,1,4294967295,4294967295,0,10,'One of the many relics left behind from the countless who found death in the haunted keep that is now known as Befallen!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-500125395,-758852987,3794841901,3536114309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1240,0,'a blue channeling stone','Normal',1156,NULL,0,1,4294967295,4294967295,0,10,'A small channeling stone for a wand. This stone amplifies the powers of ice.',1,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1153681490,2034879561,1153681490,2034879561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1241,0,'a blue dragonfly','Normal',1924,NULL,0,1,4294967295,4294967295,0,10,'One of the many dragonflies buzzing about the place!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2045812346,-1660979786,2045812346,2633987510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1242,0,'A Blue Fishman Scale','Normal',2081,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a fishman.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1616005805,1308172649,1616005805,1308172649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1243,0,'a Blue Fuel Cell','Normal',3048,NULL,0,1,4294967295,4294967295,0,10,'This fuel cell gives off a blue glow.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1352825648,-1900963765,2942141648,2394003531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1244,0,'a blue pearl necklace','Normal',576,NULL,0,1,4294967295,4294967295,0,10,'a very rare blue pearl necklace. Its origin is believed to be from the Western Wastes. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1374591,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-622609940,1972976083,3672357356,1972976083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1245,0,'a blunted bixie stinger','Normal',112,NULL,0,2,4294967295,4294967295,0,10,'The hooked stinger of a flying insect.  It has a small pouch of venom at the end.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,114045892,-1084799871,114045892,3210167425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1246,0,'a blunted bixie stinger','Normal',112,NULL,0,2,4294967295,4294967295,0,10,'The hooked stinger of a flying insect.  It has a small pouch of venom at the end.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1247631688,-1084799871,1247631688,3210167425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1247,0,'a boar skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'A skull of a boar that has been polished.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,209545015,179315063,209545015,179315063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1248,0,'a boar skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'A skull of a boar that has been polished.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,281033169,179315063,281033169,179315063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1249,0,'a boar skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'A skull of a boar that has been polished.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-948777504,179315063,3346189792,179315063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1250,0,'a boar skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'A skull of a boar that has been polished.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-607153402,179315063,3687813894,179315063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1251,0,'a boarfiend hoof','Normal',108,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the boarfiend.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Boarfiend',NULL,0,0,0,0,0,0,0,0,0,1848658768,-1684848245,1848658768,2610119051,'ItemScripts/aboarfiendhoof.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1252,0,'a boarfiend skin patch','Normal',133,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the boarfiend.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Boarfiend',NULL,0,0,0,0,0,0,0,0,0,-2143409540,466650199,2151557756,466650199,'ItemScripts/aboarfiendskinpatch.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1253,0,'a boarfiend spleen','Normal',109,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the boarfiend.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Boarfiend',NULL,0,0,0,0,0,0,0,0,0,-24160575,-260138220,4270806721,4034829076,'ItemScripts/aboarfiendspleen.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1254,0,'a boarfiend tusk','Normal',167,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the boarfiend.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Boarfiend',NULL,0,0,0,0,0,0,0,0,0,-147252502,137080554,4147714794,137080554,'ItemScripts/aboarfiendtusk.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1255,0,'a boarfiend''s poorly contained rage','Normal',1191,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the boarfiend.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Boarfiend',NULL,0,0,0,0,0,0,0,0,0,423066566,353684206,423066566,353684206,'ItemScripts/aboarfiendspoorlycontainedrage.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1256,0,'A Book of Gnollish Orders','Normal',2693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Lack of Information',NULL,361,0,0,0,0,0,0,0,0,1015575761,1967449541,1015575761,1967449541,'ItemScripts/ABookOfGnollishOrders.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1257,0,'a bookminion dogear','Normal',185,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8935,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-339998110,-108326656,3954969186,4186640640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1258,0,'a bottle','Normal',2207,NULL,0,1,4294967295,4294967295,0,10,'The bottle has the image of a halfling and a goblin dancing together and holding stein''s full of frothing liquid. There is an image of a single blade of grass hastily painted onto the bottle.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Starving for Information',NULL,0,0,0,0,0,0,0,0,0,-1920103721,1414181337,2374863575,1414181337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1259,0,'a bottle of clockwork grease','Normal',324,NULL,0,4,0,0,0,10,'This item could be studied to learn more about the nature of the clockwork.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Clockwork',NULL,0,0,0,0,0,0,0,0,0,1128882794,-67062625,1128882794,4227904671,'ItemScripts/abottleofclockworkgrease.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1260,0,'a Bottle of Entwrite','Normal',1217,NULL,0,1,4294967295,4294967295,0,10,'This is ink made from the sap of a treant. It must be given willingly and is used for ancient ceremonies!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Untapped Power!',NULL,0,0,0,80,80,0,80,549755813888,0,-376211402,-1335105749,3918755894,2959861547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1261,0,'a bottle of spoiled wine','Normal',2207,NULL,0,1,4294967295,4294967295,0,10,'This food source has rotted quite some time ago. The stench is awful and it takes all your strength to keep from vomiting.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Frightful Feast',NULL,0,0,0,0,0,0,0,0,0,1946336377,-391264937,1946336377,3903702359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1262,0,'a bovine horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A short simple horn.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1616673303,402493978,2678293993,402493978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1263,0,'a bovine horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A short simple horn.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-433131968,402493978,3861835328,402493978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1264,0,'a bovine horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A short simple horn.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2015376076,402493978,2279591220,402493978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1265,0,'a bovine horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A short simple horn.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-28137827,402493978,4266829469,402493978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1266,0,'a bovine horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A short simple horn.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1222157170,402493978,3072810126,402493978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1267,0,'a bovine horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A short simple horn.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1352985517,402493978,2941981779,402493978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1268,0,'a bow shaft','Normal',721,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,529,'Deadeye','',NULL,0,0,0,0,0,0,0,0,0,1402542342,1920493949,1402542342,1920493949,'ItemScripts/aBowShaft.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1269,0,'a box of utterly classless hats','Normal',3155,NULL,0,1,4294967295,4294967295,0,10,'Reach in and pull out your favorite one!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-673506249,241338863,3621461047,241338863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1270,0,'a box of vials','Normal',648,NULL,0,4,4294967295,4294967295,0,10,'A box of specially treated vials.  I should take note of the color each takes upon adding the sample from the listed creatures.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Testing Theories',NULL,0,0,0,0,0,0,0,0,0,-321262409,1932440086,3973704887,1932440086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1271,0,'a brass key','Normal',2176,NULL,0,1,4294967295,4294967295,0,10,'This key has the emblem of the Everling Estate. It must be used to unlock something.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1333292448,494486608,2961674848,494486608,'ItemScripts/abrasskey.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1272,0,'a Brethren map','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-894176599,-1503408772,3400790697,2791558524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1273,0,'a brittle note','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Dead man''s warning!','',NULL,0,0,0,0,0,0,0,0,0,-981575166,2105485898,3313392130,2105485898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1274,0,'a broken barracuda fang','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A sharp tooth that seems good for ripping meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1928599602,1389193938,2366367694,1389193938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1275,0,'a broken clasp','Normal',1043,NULL,0,1,0,0,0,10,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Broken Heirloom',NULL,0,0,0,0,0,0,0,0,0,-7898227,-430188070,4287069069,3864779226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1276,0,'A Broken Club','Normal',200,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Giant Slayer','',NULL,0,0,0,0,0,0,0,0,0,-173080120,-380942460,4121887176,3914024836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1277,0,'a broken drain','Normal',950,NULL,0,1,4294967295,4294967295,0,10,'This appears to be an antique plumbing component.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1989998217,-1365253410,1989998217,2929713886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1278,0,'a broken faucet','Normal',989,NULL,0,1,4294967295,4294967295,0,10,'This appears to be an antique plumbing component.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1729445157,1832715672,2565522139,1832715672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1279,0,'A Broken Gnollish Sword','Normal',204,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Gnoll Weaponry','',NULL,0,0,0,0,0,0,0,0,0,1937905749,1095545809,1937905749,1095545809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1280,0,'a broken Gorynn''s Fist','Normal',1653,NULL,0,1,4294967295,4294967295,0,10,'A broken bruiser weapon.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Broken Fist',NULL,0,0,0,0,0,0,0,0,0,-2049655586,20526036,2245311710,20526036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1281,0,'A Broken Harness','Normal',740,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5247,'The Training Grounds','',NULL,0,0,0,0,0,0,0,0,0,128098823,2103956891,128098823,2103956891,'ItemScripts/ABrokenHarness.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1282,0,'a broken mechanical pen','Normal',202,NULL,0,4,4294967295,4294967295,0,10,'Much thicker and longer than a regular pen, this device appears to have intricate gears and mechanics throughout.  However, it does not appear to be functional.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Broken Pen','',NULL,0,0,0,0,0,0,0,0,0,1660028856,-1538757038,1660028856,2756210258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1283,0,'a broken metal foot','Normal',666,NULL,0,1,4294967295,4294967295,0,10,'This appears to be an antique plumbing component.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,63283409,-608551941,63283409,3686415355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1284,0,'a broken military pick','Normal',637,NULL,0,1,0,0,0,40,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5315,'Ye Olde One-Time Pick','',NULL,0,0,0,0,0,0,0,0,0,-1524369601,-1640410578,2770597695,2654556718,'ItemScripts/abrokenmilitarypick.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1285,0,'a broken morningstar','Normal',639,NULL,0,1,0,0,0,10,'									',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5696,'The Chomper','',NULL,0,0,0,0,0,0,0,0,0,2097606989,1319392761,2097606989,1319392761,'ItemScripts/abrokenmorningstar.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1286,0,'a broken music box','Normal',1212,NULL,0,1,0,0,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5261,'Reward For A Missing Music Box','',NULL,0,0,0,0,0,0,0,0,0,1599406780,1379342940,1599406780,1379342940,'ItemScripts/abrokenmusicbox.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1287,0,'a broken piece of enamel','Normal',731,NULL,0,1,4294967295,4294967295,0,10,'This appears to be an antique plumbing component.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1520914992,-1366749021,1520914992,2928218275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1288,0,'a broken pipe','Normal',1031,NULL,0,1,4294967295,4294967295,0,10,'This appears to be an antique plumbing component.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-707724724,-605063196,3587242572,3689904100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1289,0,'a broken plank','Normal',832,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a piece of an old crate or box.  It has some illegible markings in what looks like goblish. ',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1418174747,-1273851528,1418174747,3021115768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1290,0,'a broken stone tablet','Normal',2339,NULL,0,4,4294967295,4294967295,0,10,'A broken stone tablet that has faint pictures across its surface.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Abominable Abominations',NULL,0,0,0,0,0,0,0,0,0,-488701712,-1925604153,3806265584,2369363143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1291,0,'a broken tap','Normal',1025,NULL,0,1,4294967295,4294967295,0,10,'This appears to be an antique plumbing component.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2137754259,-1687285605,2137754259,2607681691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1292,0,'a broken tooth','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'An average rounded tooth that has a large crack running down the middle of it.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1792316165,1889345085,1792316165,1889345085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1293,0,'a broken tooth','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'An average rounded tooth that has a large crack running down the middle of it.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1095774470,1889345085,1095774470,1889345085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1294,0,'a broken tooth','Normal',157,NULL,0,2,4294967295,4294967295,0,10,'A incisor that was broken off on a hard object. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-979582024,1889345085,3315385272,1889345085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1295,0,'a broken tooth','Normal',157,NULL,0,2,4294967295,4294967295,0,10,'A incisor that was broken off on a hard object. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-300392005,1889345085,3994575291,1889345085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1296,0,'a broken tooth','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'An average rounded tooth that has a large crack running down the middle of it.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1834073820,1889345085,2460893476,1889345085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1297,0,'a broken tooth','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'An average rounded tooth that has a large crack running down the middle of it.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1188371673,1889345085,3106595623,1889345085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1298,0,'A Broken Wagon Wheel','Normal',2279,NULL,0,5,4294967295,4294967295,0,10,'A broken wagon wheel.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Wheel of Misfortune',NULL,0,0,0,90,0,0,90,0,0,-1055614705,-1566272029,3239352591,2728695267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1299,0,'A Broken Wurm Scale','Normal',2943,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a wurm.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1068417860,-1149848985,3226549436,3145118311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1300,0,'a broken-tipped javelin','Normal',2501,NULL,0,1,4294967295,4294967295,0,40,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Rumble','',NULL,0,0,0,0,0,0,0,0,0,-137237487,1698166990,4157729809,1698166990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1301,0,'a brooch','Normal',3167,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Broken Heirloom',NULL,0,0,0,0,0,0,0,0,0,1344210815,-1569186153,1344210815,2725781143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1302,0,'A Brown Fishman Scale','Normal',2072,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a fishman.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-611403879,1147394727,3683563417,1147394727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1303,0,'a brownie ear','Normal',135,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the brownie.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Brownie',NULL,0,0,0,0,0,0,0,0,0,-1731911285,1844949226,2563056011,1844949226,'ItemScripts/abrownieear.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1304,0,'a brownie finger','Normal',97,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the brownie.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Brownie',NULL,0,0,0,0,0,0,0,0,0,142228506,609951491,142228506,609951491,'ItemScripts/abrowniefinger.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1305,0,'a brownie heart','Normal',109,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the brownie.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Brownie',NULL,0,0,0,0,0,0,0,0,0,-428581578,1275274627,3866385718,1275274627,'ItemScripts/abrownieheart.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1306,0,'a brownie pancreas','Normal',288,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the brownie.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Brownie',NULL,0,0,0,0,0,0,0,0,0,2138901644,-1143797035,2138901644,3151170261,'ItemScripts/abrowniepancreas.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1307,0,'a brownie prayer tablet','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Preserving the Sermon',NULL,0,0,0,0,0,0,0,0,0,1706369257,72357557,1706369257,72357557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1308,0,'a brownie tooth','Normal',100,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the brownie.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Brownie',NULL,0,0,0,0,0,0,0,0,0,-1854706272,-831821401,2440261024,3463145895,'ItemScripts/abrownietooth.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1309,0,'a bucket of spoiled meat','Normal',914,NULL,0,1,4294967295,4294967295,0,10,'This food source has rotted quite some time ago. The stench is awful and it takes all your strength to keep from vomiting.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Frightful Feast',NULL,0,0,0,0,0,0,0,0,0,602687393,-2143139917,602687393,2151827379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1310,0,'a bug zapper','Normal',1670,NULL,0,1,4294967295,4294967295,0,10,'Xilla Beetlebinder has lent me her bug zapper to help herd the skittish scarabs into the tarantula valley.\r\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1750191566,1548772269,2544775730,1548772269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1311,0,'a bugbear claw','Normal',167,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the bugbear.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Bugbear',NULL,0,0,0,0,0,0,0,0,0,1776273736,1851959055,1776273736,1851959055,'ItemScripts/abugbearclaw.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1312,0,'a bugbear eye','Normal',83,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the bugbear.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Bugbear',NULL,0,0,0,0,0,0,0,0,0,-2016303004,1039447647,2278664292,1039447647,'ItemScripts/abugbeareye.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1313,0,'a bugbear hand','Normal',92,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the bugbear.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Bugbear',NULL,0,0,0,0,0,0,0,0,0,517536222,-1298272692,517536222,2996694604,'ItemScripts/abugbearhand.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1314,0,'a bugbear ribcage','Normal',90,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the bugbear.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Bugbear',NULL,0,0,0,0,0,0,0,0,0,-254371598,510138488,4040595698,510138488,'ItemScripts/abugbearribcage.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1315,0,'a bugbear tusk','Normal',102,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the bugbear.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Bugbear',NULL,0,0,0,0,0,0,0,0,0,-1905793969,-592544694,2389173327,3702422602,'ItemScripts/abugbeartusk.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1316,0,'a bundle of horsehair','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-705178770,1351484840,3589788526,1351484840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1317,0,'a bundle of preliminary reports','Normal',3147,NULL,0,3,4294967295,4294967295,0,10,'\"Preliminary Findings on the Causes and Effects of the Instability Eventuation in the Reconstructed Nexus Site (Part One)\"',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shadows of the Betrayed',NULL,0,0,0,0,0,0,0,0,0,2015978696,-285663940,2015978696,4009303356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1318,0,'a burial shroud','Normal',134,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,528,'Forgotten Shroud','',NULL,0,0,0,0,0,0,0,0,0,-1612489550,-95891162,2682477746,4199076134,'ItemScripts/aBurialShroud.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1319,0,'A Burnt Wurm Scale','Normal',2918,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a wurm.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1975438652,683196389,1975438652,683196389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1320,0,'A Burrowing Beetle','Normal',1818,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,31354567,939112816,31354567,939112816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1321,0,'a cabbage','Normal',819,NULL,0,1,4294967295,4294967295,0,10,'This is a mostly rotten, partially chewed cabbage, with no apparent use.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1316067436,-20822942,2978899860,4274144354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1322,0,'a calcified old ring','Normal',597,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Of Fire and Ice: Band of the Frost Maiden',NULL,0,0,0,80,0,0,0,0,0,-1703035806,1394262675,2591931490,1394262675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1323,0,'a candied cadaver','Normal',2468,NULL,0,1,4294967295,4294967295,0,10,'This piece of candy is for the trick-or-treat contest. ',1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-335382302,-869159899,3959584994,3425807397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1324,0,'a canine incisor','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'A large sharp incisor used for tearing large portions of meat off prey.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,255892581,1536350631,255892581,1536350631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1325,0,'a canine incisor','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'A large sharp incisor used for tearing large portions of meat off prey.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-857098494,1536350631,3437868802,1536350631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1326,0,'a canine incisor','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'A large sharp incisor used for tearing large portions of meat off prey.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-352140796,1536350631,3942826500,1536350631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1327,0,'a canine incisor','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'A large sharp incisor used for tearing large portions of meat off prey.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-117999481,1536350631,4176967815,1536350631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1328,0,'a canine incisor','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'A large sharp incisor used for tearing large portions of meat off prey.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,682355043,1536350631,682355043,1536350631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1329,0,'a canine incisor','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'A large sharp incisor used for tearing large portions of meat off prey.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,481634022,1536350631,481634022,1536350631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1330,0,'a captured froglok','Normal',1049,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,12,0,0,255,255,255,255,255,255,0,'','Capture the Escapees',NULL,0,0,0,0,0,0,0,0,0,-2130049308,2063014147,2164917988,2063014147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1331,0,'a captured shrumbler hatchling','Normal',172,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Necessary Step',NULL,0,0,0,0,0,0,0,0,0,937644320,-1332766034,937644320,2962201262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1332,0,'A Carnivorous Plant','Normal',1970,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,519527839,-267028047,519527839,4027939249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1333,0,'a Caroeth gate crystal','Normal',1145,NULL,0,1,4294967295,4294967295,0,10,'This red crystal seems to be used by sarnak to activate one of the series of gates in Chardok.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-905757310,-828938152,3389209986,3466029144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1334,0,'a carved axe handle','Normal',708,NULL,0,1,4294967295,4294967295,0,10,'This item appears to give clues on how to create something new.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Greenswath','',NULL,0,0,0,0,0,0,0,0,0,-1404421332,1933622977,2890545964,1933622977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1335,0,'a carved orc axe','Normal',4,NULL,0,1,0,0,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5262,'An Axe''s Revenge','',NULL,0,0,0,0,0,0,0,0,0,-1637136753,-398512063,2657830543,3896455233,'ItemScripts/acarvedorcaxe.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1336,0,'A Carved Rhino Horn','Normal',3184,NULL,0,1,4294967295,4294967295,0,10,'This is a carved rhino horn.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-844117803,-1510923749,3450849493,2784043547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1337,0,'a case of Honeybrood honey','Normal',927,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-655503768,-1908938643,3639463528,2386028653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1338,0,'a centaur ear','Normal',113,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the centaur.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Centaur',NULL,5399,0,0,0,0,0,0,0,0,666082773,-1604116608,666082773,2690850688,'ItemScripts/acentaurear.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1339,0,'a centaur eye','Normal',83,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the centaur.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Centaur',NULL,5399,0,0,0,0,0,0,0,0,-910295815,-1582628322,3384671481,2712338974,'ItemScripts/acentaureye.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1340,0,'a centaur hand','Normal',87,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the centaur.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Centaur',NULL,5399,0,0,0,0,0,0,0,0,1354018115,-1277509378,1354018115,3017457918,'ItemScripts/acentaurhand.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1341,0,'a centaur hoof','Normal',108,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the centaur.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Centaur',NULL,5399,0,0,0,0,0,0,0,0,-1095054225,1313979801,3199913071,1313979801,'ItemScripts/acentaurhoof.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1342,0,'a centaur mane','Normal',94,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the centaur.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Centaur',NULL,5399,0,0,0,0,0,0,0,0,-1223917500,-217907110,3071049796,4077060186,'ItemScripts/acentaurmane.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1343,0,'a chained bundle','Normal',1010,NULL,0,1,0,0,0,10,'This item appears to be tainted.  You will need to purify it before it can be used.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5837,'Freedom','',NULL,5837,0,0,0,0,0,0,0,0,480083264,1727351186,480083264,1727351186,'ItemScripts/achainedbundle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1344,0,'a chained handle','Normal',707,NULL,0,1,4294967295,4294967295,0,10,'This item appears to give clues on how to create something new.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Vigilance','',NULL,0,0,0,0,0,0,0,0,0,412586297,1376672694,412586297,1376672694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1345,0,'a charming Faydwer flower','Normal',1948,NULL,0,1,4294967295,4294967295,0,10,'This magical flower seems to glow and change color in the light.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,160428770,240549304,160428770,240549304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1346,0,'a charred black staff','Normal',2847,NULL,0,1,4294967295,4294967295,0,10,'Many of Skyshrine''s soldiers spar with such staves; not to avoid injury, but to avoid tarnishing their superior weaponry! A merchant might pay a few coin for this staff.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-562363447,1621160033,3732603849,1621160033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1347,0,'A Chest of Jewels','Normal',566,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Treasures of Veksar',NULL,0,0,0,80,0,0,0,0,0,493153841,-1021191846,493153841,3273775450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1348,0,'A Chipped Axe Blade','Normal',680,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1971740795,-1824355149,2323226501,2470612147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1349,0,'a chipped axe head','Normal',641,NULL,0,1,0,0,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5388,'An Axe For All Ages','',NULL,0,0,0,0,0,0,0,0,0,1702864737,941816614,1702864737,941816614,'ItemScripts/achippedaxehead.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1350,0,'a chipped barracuda fang','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A sharp tooth that seems good for ripping meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1059064606,-745236235,1059064606,3549731061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1351,0,'a chipped boar tusk','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A long polished tusk of a boar.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-710669276,1814379142,3584298020,1814379142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1352,0,'A Chipped Onyx Sapphire','Normal',1124,NULL,0,1,4294967295,4294967295,0,10,'Only Fe''Dhar armorers can reconstruct imperfect gems into impeccable armor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1632599059,-600364647,2662368237,3694602649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1353,0,'a chipped stone','Normal',1201,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,242723317,-1849333387,242723317,2445633909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1354,0,'a chipped stone','Normal',1201,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1122419577,-1849333387,1122419577,2445633909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1355,0,'a chipped tooth','Normal',102,NULL,0,2,4294967295,4294967295,0,10,'A incisor that was broken when it bit into something to hard.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1484485864,1784800157,2810481432,1784800157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1356,0,'a chipped tooth','Normal',102,NULL,0,2,4294967295,4294967295,0,10,'A incisor that was broken when it bit into something to hard.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,35737061,1784800157,35737061,1784800157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1357,0,'a chocolate goblin','Normal',861,NULL,0,1,4294967295,4294967295,0,10,'This piece of candy is for the trick-or-treat contest. ',1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1670869907,1308660470,2624097389,1308660470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1358,0,'A Chokecherry','Normal',784,NULL,0,1,4294967295,4294967295,0,10,'There are many strange and beautifully colorful plants, fruits and nuts that have spouted up in the depths of Guk. Good luck figuring out which ones are edible and which ones will make you a slobbering undead creature bent on blood and destruction.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1247896354,-1701730176,1247896354,2593237120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1359,0,'a chunk of alabaster','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,501,'Alabaster for the Mages','',NULL,501,0,0,0,0,0,0,0,0,1489328718,1600545543,1489328718,1600545543,'ItemScripts/AChunkOfAlabaster.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1360,0,'A chunk of luclinite','Normal',2948,NULL,0,1,4294967295,4294967295,0,10,'The partially-digested appearance of this pebble suggests that the mutated beetles are eating them.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Divine Intervention',NULL,0,0,0,0,0,0,0,0,0,1523105765,742644853,1523105765,742644853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1361,0,'a chunk of railing','Normal',1135,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a chunk that broke off of one of the many dilapidated railings within the Shard!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1503764631,-1566226563,1503764631,2728740733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1362,0,'a chunk of stairway','Normal',1131,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a chunk that broke off of one of the many dilapidated stairways within the Shard!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2022573579,411381843,2022573579,411381843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1363,0,'a chunk of tentacle meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of tentacle terror meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1410705448,1417367882,1410705448,1417367882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1364,0,'a chunk of tentacle meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of tentacle terror meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-494321751,1417367882,3800645545,1417367882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1365,0,'a chunk of tentacle meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of tentacle terror meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1888948809,1417367882,2406018487,1417367882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1366,0,'a chunk of tentacle meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of tentacle terror meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,966665559,1417367882,966665559,1417367882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1367,0,'a chunk of tentacle meat','Normal',135,NULL,0,2,0,0,0,10,'A slab of tentacle terror meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,972323382,1417367882,972323382,1417367882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1368,0,'a chunk of timber','Normal',200,NULL,0,2,4294967295,4294967295,0,10,'A large section of timber taken from a tree.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,147,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1515551044,425135750,2779416252,425135750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1369,0,'a chunk of timber','Normal',200,NULL,0,2,4294967295,4294967295,0,10,'A large section of timber taken from a tree.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1979062104,425135750,1979062104,425135750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1370,0,'a chunk of timber','Normal',200,NULL,0,2,4294967295,4294967295,0,10,'A large section of timber taken from a tree.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1377657438,425135750,1377657438,425135750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1371,0,'a chunk of timber','Normal',200,NULL,0,2,4294967295,4294967295,0,10,'A large section of timber taken from a tree.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,587,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1105778909,425135750,1105778909,425135750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1372,0,'a chunk of timber','Normal',200,NULL,0,2,0,0,0,10,'A large section of timber taken from a tree.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1850455751,425135750,2444511545,425135750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1373,0,'a chunk of timber','Normal',200,NULL,0,2,4294967295,4294967295,0,10,'A large section of timber taken from a tree.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1235272641,425135750,3059694655,425135750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1374,0,'a chunk of wall','Normal',1124,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a chunk that broke off of one of the many dilapidated walls within the Shard!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1288284133,-1261253035,1288284133,3033714261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1375,0,'a clay golem heart','Normal',2523,NULL,0,1,4294967295,4294967295,0,10,'This is the heart of a clay golem.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Heart of Fear',NULL,0,0,0,0,0,0,0,0,0,395328248,-1388153215,395328248,2906814081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1376,0,'A Cleft Kromrif Skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-498381052,-1319734992,3796586244,2975232304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1377,0,'a clockwork fuel cell','Normal',323,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the clockwork.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Clockwork',NULL,0,0,0,0,0,0,0,0,0,1039670999,1186149854,1039670999,1186149854,'ItemScripts/aclockworkfuelcell.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1378,0,'a clockwork ocular device','Normal',83,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the clockwork.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Clockwork',NULL,0,0,0,0,0,0,0,0,0,-738820101,-1964488609,3556147195,2330478687,'ItemScripts/aclockworkoculardevice.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1379,0,'a clockwork spring','Normal',1010,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the clockwork.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Clockwork',NULL,0,0,0,0,0,0,0,0,0,1258237505,676081575,1258237505,676081575,'ItemScripts/aclockworkspring.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1380,0,'a clockwork thingamajig','Normal',368,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the clockwork.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Clockwork',NULL,0,0,0,0,0,0,0,0,0,-1527689363,-1530279811,2767277933,2764687485,'ItemScripts/aclockworkthingamajig.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1381,0,'a clod of pure earth','Normal',2523,NULL,0,1,4294967295,4294967295,0,10,'A clod of pure earth. This isn''t what Vence expected you to find.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Earthy Heart',NULL,0,0,0,0,0,0,0,536870912,0,-96857755,1554872967,4198109541,1554872967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1382,0,'a clump of fungus','Normal',196,NULL,0,1,4294967295,4294967295,0,10,'A large collection of a wild fungus found on trees.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1564536205,940017203,2730431091,940017203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1383,0,'a clump of fungus','Normal',196,NULL,0,1,4294967295,4294967295,0,10,'A large collection of a wild fungus found on trees.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1628846356,940017203,1628846356,940017203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1384,0,'a clump of fungus','Normal',196,NULL,0,1,4294967295,4294967295,0,10,'A large collection of a wild fungus found on trees.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1083,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1426650769,940017203,1426650769,940017203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1385,0,'a clump of fungus','Normal',196,NULL,0,1,4294967295,4294967295,0,10,'A large collection of a wild fungus found on trees.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1191005202,940017203,1191005202,940017203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1386,0,'a clump of fungus','Normal',196,NULL,0,1,4294967295,4294967295,0,10,'A large collection of a wild fungus found on trees.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2058066059,940017203,2236901237,940017203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1387,0,'a clump of fungus','Normal',196,NULL,0,1,4294967295,4294967295,0,10,'A large collection of a wild fungus found on trees.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1320507152,940017203,2974460144,940017203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1388,0,'a clump of maggots','Normal',113,NULL,0,2,4294967295,4294967295,0,10,'A handful of maggots surrounding something best left uninvestigated.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1840187458,-1086029711,1840187458,3208937585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1389,0,'a clump of maggots','Normal',113,NULL,0,2,4294967295,4294967295,0,10,'A handful of maggots surrounding something best left uninvestigated.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1476271058,-1086029711,1476271058,3208937585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1390,0,'a clump of maggots','Normal',113,NULL,0,2,4294967295,4294967295,0,10,'A handful of maggots surrounding something best left uninvestigated.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-904367438,-1086029711,3390599858,3208937585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1391,0,'a clump of maggots','Normal',113,NULL,0,2,4294967295,4294967295,0,10,'A handful of maggots surrounding something best left uninvestigated.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2064955902,-1086029711,2230011394,3208937585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1392,0,'a clump of maggots','Normal',113,NULL,0,2,4294967295,4294967295,0,10,'A handful of maggots surrounding something best left uninvestigated.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-263626462,-1086029711,4031340834,3208937585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1393,0,'a clump of maggots','Normal',113,NULL,0,2,4294967295,4294967295,0,10,'A handful of maggots surrounding something best left uninvestigated.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1095084654,-1086029711,3199882642,3208937585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1394,0,'A Clump of Sturdy Drachnid Webbing','Normal',2251,NULL,0,1,4294967295,4294967295,0,10,'This is a clump of drachnid webbing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-2043198054,314042147,2251769242,314042147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1395,0,'A Clump of Thick Drachnid Webbing','Normal',2251,NULL,0,1,4294967295,4294967295,0,10,'This is a clump of drachnid webbing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1709040117,-2048741179,2585927179,2246226117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1396,0,'A Clump of Thin Drachnid Webbing','Normal',2251,NULL,0,1,4294967295,4294967295,0,10,'This is a clump of drachnid webbing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-484654761,716419082,3810312535,716419082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1397,0,'A Clump of Torn Drachnid Webbing','Normal',2251,NULL,0,1,4294967295,4294967295,0,10,'This is a clump of drachnid webbing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1332026440,1916974783,1332026440,1916974783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1398,0,'a coarse tentacle','Normal',97,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2133239154,1731074188,2133239154,1731074188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1399,0,'a coarse tentacle','Normal',97,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1165473506,1731074188,1165473506,1731074188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1400,0,'a coarse tentacle','Normal',97,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,20000,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-490681326,1731074188,3804285970,1731074188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1401,0,'a coarse tentacle','Normal',97,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1771902158,1731074188,2523065138,1731074188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1402,0,'a coarse tentacle','Normal',97,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,836080066,1731074188,836080066,1731074188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1403,0,'a coarse tentacle','Normal',97,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1405880158,1731074188,2889087138,1731074188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1404,0,'A Cobweb Covered Dinner Plate','Normal',1018,NULL,0,1,4294967295,4294967295,0,10,'One of the many relics left behind from the countless who found death in the haunted keep that is now known as Befallen!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,140031287,1175895744,140031287,1175895744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1405,0,'a codex addendum','Normal',2694,NULL,0,1,4294967295,4294967295,0,10,'This thin portfolio appears to have a green binding made from tree leaves of some sort.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1226217808,-330557631,1226217808,3964409665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1406,0,'a cold helm','Normal',2418,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be tainted.  You will need to purify it before it can be used.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Haunted Helm','',NULL,0,0,0,0,0,0,0,0,0,-314765260,1915592957,3980202036,1915592957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1407,0,'a cold kukri','Normal',2260,NULL,0,1,4294967295,4294967295,0,10,'This item needs a little ... something.  You will need to corrupt it before it can be used.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Shadowlurker','',NULL,0,0,0,0,0,0,0,0,0,661999661,683429801,661999661,683429801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1408,0,'A Cold Wyvern Scale','Normal',84,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a wyvern.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1467895577,-2093865246,2827071719,2201102050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1409,0,'A Coldain Love Letter','Normal',1223,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1274029552,518786260,3020937744,518786260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1410,0,'A Collection of Epitaphs','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-692781748,-121888940,3602185548,4173078356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1411,0,'a collection of shells','Normal',1793,NULL,0,1,4294967295,4294967295,0,10,'This item appears to give clues on how to create something new.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Bounties of the Sea','',NULL,0,0,0,0,0,0,0,0,0,-852431057,1849160505,3442536239,1849160505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1412,0,'a collector''s horn','Normal',97,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,596799591,759036843,596799591,759036843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1413,0,'A commemorative Freeport Coin','Normal',1762,NULL,0,1,0,0,0,10,'A Freeport Coin',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,871524262,-1176910717,871524262,3118056579,'ItemScripts/AcommemorativeFreeportCoin.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1414,0,'A commemorative Qeynos Coin','Normal',1334,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1247833343,1020112007,1247833343,1020112007,'ItemScripts/AcommemorativeQeynosCoin.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1415,0,'a Concordium Pupil Adept''s report','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Storms of Mystery',NULL,0,0,0,0,0,0,0,0,0,-672786490,640142985,3622180806,640142985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1416,0,'a Concordium signature emitter','Normal',2236,NULL,0,1,4294967295,4294967295,0,10,'This device emits a low humming noise.  It seems to be some sort of password emitter.',1,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1164890752,-1557573653,3130076544,2737393643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1417,0,'A Copper Di''Zok Coin','Normal',2167,NULL,0,1,4294967295,4294967295,0,10,'This is a copper Di''Zok coin that has a picture of a tail on it. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,100375458,327586932,100375458,327586932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1418,0,'a copper key','Normal',2178,NULL,0,1,4294967295,4294967295,0,10,'This key has the emblem of the Everling Estate. It must be used to unlock something.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1449020728,1186715230,1449020728,1186715230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1419,0,'a copper key','Normal',2178,NULL,0,1,4294967295,4294967295,0,10,'This key looks well worn. It must be used to unlock something.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Darkened Shard',NULL,0,0,0,0,0,0,0,0,0,1531857916,1186715230,1531857916,1186715230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1420,0,'A corroded elven box','Normal',654,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A corroded elven box.','',NULL,0,0,0,0,0,0,0,0,0,1148916779,-196309472,1148916779,4098657824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1421,0,'A Corroded Scaled Knight''s Helm','Normal',1618,NULL,0,1,4294967295,4294967295,0,10,'The superior craftsmanship of these helms can still be seen through their ruined state.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-390491414,695865813,3904475882,695865813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1422,0,'A Corrupted Bush Cutting','Normal',340,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1900690174,-1062577845,1900690174,3232389451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1423,0,'A Corrupted Fern','Normal',2100,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-72739852,1700826671,4222227444,1700826671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1424,0,'A Corrupted Forbidding Stone','Normal',2935,NULL,0,1,4294967295,4294967295,0,10,'The Crusaders of Veeshan once accepted the aid of outsiders.  This is evidence of such cooperation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-658066251,-1699649961,3636901045,2595317335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1425,0,'A Corrupted Gargoyle Stone','Normal',1188,NULL,0,1,4294967295,4294967295,0,10,'The Crusaders of Veeshan once accepted the aid of outsiders.  This is evidence of such cooperation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,2119337038,68604380,2119337038,68604380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1426,0,'A Corrupted Grass Pod','Normal',2107,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-2053936423,1282891712,2241030873,1282891712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1427,0,'A Corrupted Mushroom','Normal',2083,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1150339892,1722572680,1150339892,1722572680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1428,0,'A Corrupted Orchid','Normal',1960,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,325696880,-14954345,325696880,4280012951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1429,0,'A Corrupted Soil Sample','Normal',3428,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1340347841,-1536260870,1340347841,2758706426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1430,0,'a corrupted tooth','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Loose Teeth','',NULL,0,0,0,0,0,0,0,0,0,-1683907161,1580497315,2611060135,1580497315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1431,0,'A Corrupted Tree Sapling','Normal',2114,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-14715798,1325340639,4280251498,1325340639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1432,0,'A Corrupted Unicorn Horn','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1195072906,-53171475,3099894390,4241795821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1433,0,'A Corrupted Vine Seed','Normal',2020,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,854186859,732741752,854186859,732741752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1434,0,'a corrupted zombie brain','Normal',109,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the zombie.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Zombie',NULL,5397,0,0,0,0,0,0,0,0,1271296919,1886379139,1271296919,1886379139,'ItemScripts/acorruptedzombiebrain.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1435,0,'a council medallion','Normal',2989,NULL,0,4,4294967295,4294967295,0,10,'A bronze medallion stamped with a Circle of Ten councilor''s insignia.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Valor of the Freeblood',NULL,0,0,0,0,0,0,0,0,0,-298631229,-1712697839,3996336067,2582269457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1436,0,'a council medallion','Normal',2989,NULL,0,4,4294967295,4294967295,0,10,'A bronze medallion stamped with a Circle of Ten councilor''s insignia.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Arrest at the Gates',NULL,0,0,0,0,0,0,0,0,0,-1456111217,-1712697839,2838856079,2582269457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1437,0,'a counterfit coin','Normal',2165,NULL,0,1,4294967295,4294967295,0,10,'This is a counterfit coin made by the Gigglegibber goblins.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-185682439,-1337262024,4109284857,2957705272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1438,0,'a crab claw','Normal',76,NULL,0,1,4294967295,4294967295,0,10,'A large pincer from what seems to be a crustacean.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1368826600,-1308541597,1368826600,2986425699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1439,0,'a crab claw','Normal',76,NULL,0,1,0,0,0,10,'A large pincer from what seems to be a crustacean.   A merchant might pay a few coin for this item.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1553699289,-1308541597,1553699289,2986425699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1440,0,'a crab claw','Normal',76,NULL,0,1,4294967295,4294967295,0,10,'A large pincer from what seems to be a crustacean.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1066400088,-1308541597,1066400088,2986425699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1441,0,'a crab claw','Normal',76,NULL,0,1,4294967295,4294967295,0,10,'A large pincer from what seems to be a crustacean.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2136398151,-1308541597,2158569145,2986425699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1442,0,'a crab claw','Normal',76,NULL,0,1,4294967295,4294967295,0,10,'A large pincer from what seems to be a crustacean.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-290423543,-1308541597,4004543753,2986425699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1443,0,'a crab claw','Normal',76,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1277900415,-1308541597,3017066881,2986425699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1444,0,'a crab claw','Normal',76,NULL,0,1,0,0,0,10,'A large pincer from what seems to be a crustacean.   A merchant might pay a few coin for this item.								',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,63,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,847432297,-1308541597,847432297,2986425699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1445,0,'a crab claw','Normal',76,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,960722298,-1308541597,960722298,2986425699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1446,0,'a crab claw','Normal',76,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,123,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1415020196,-1308541597,2879947100,2986425699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1447,0,'A Cracked Akkirus'' Crown of the Risen','Normal',264,NULL,0,1,4294967295,4294967295,0,10,'The superior craftsmanship of these helms can still be seen through their ruined state.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1560812658,537322253,2734154638,537322253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1448,0,'a cracked boar tusk','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A long polished tusk of a boar.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1737482484,-131763587,1737482484,4163203709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1449,0,'a cracked jar','Normal',2365,NULL,0,1,4294967295,4294967295,0,10,'This item is beyond any sort of use. It would be wise to simply destroy it; no vendor would purchase something like this.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,525115172,-1886647752,525115172,2408319544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1450,0,'a cracked mug','Normal',307,NULL,0,1,4294967295,4294967295,0,10,'This item is beyond any sort of use. It would be wise to simply destroy it; no vendor would purchase something like this.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,404839229,-911200509,404839229,3383766787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1451,0,'a cracked plank','Normal',830,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a piece of an old crate or box.  It has some illegible markings in what looks like goblish. ',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-176717065,269381191,4118250231,269381191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1452,0,'A Cracked Rhino Horn','Normal',3184,NULL,0,1,4294967295,4294967295,0,10,'This is a cracked rhino horn.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1793788499,51743915,1793788499,51743915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1453,0,'a crate of decaying mist receptacles','Normal',655,NULL,0,4,4294967295,4294967295,0,10,'Inside this cumbersome crate rest several tightly-packed canisters containing what sounds to be sloshing liquid. Dropping this crate would less than fortuitous, to say the least.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Caravan of Death',NULL,0,0,0,70,0,0,0,0,0,-1840461181,2103527380,2454506115,2103527380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1454,0,'a crate of salted minnows','Normal',654,NULL,0,1,4294967295,4294967295,0,10,'The crate is filled with salted minnows, a pub favorite in Rivervale.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Minnows in Rivervale',NULL,0,0,0,0,0,0,0,0,0,1651077757,-346321087,1651077757,3948646209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1455,0,'a crate of tanned raptor hides','Normal',1046,NULL,0,1,4294967295,4294967295,0,10,'a very valuable crate of tanned raptor hides. ',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Heart of Treachery',NULL,0,0,0,0,0,0,0,0,0,-864387681,-326351677,3430579615,3968615619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1456,0,'a crawler hatchling','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Rage Unleashed',NULL,0,0,0,0,0,0,0,0,0,1990586138,-552917510,1990586138,3742049786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1457,0,'A Crimson Branch','Normal',863,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,579756993,1271676781,579756993,1271676781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1458,0,'a crimson sash','Normal',379,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,541257,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-393131915,776878458,3901835381,776878458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1459,0,'a crock of spoiled cheese','Normal',292,NULL,0,1,4294967295,4294967295,0,10,'This food source has rotted quite some time ago. The stench is awful and it takes all your strength to keep from vomiting.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Frightful Feast',NULL,0,0,0,0,0,0,0,0,0,-957035993,-778633263,3337931303,3516334033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1460,0,'a crocodile tooth','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,211758190,1832999623,211758190,1832999623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1461,0,'a crocodile tooth','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1736632531,1832999623,2558334765,1832999623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1462,0,'a crocodile tooth','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1791518698,1832999623,1791518698,1832999623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1463,0,'a crocodile tooth','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1561068499,1832999623,1561068499,1832999623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1464,0,'a crocodile tooth','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1460407738,1832999623,2834559558,1832999623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1465,0,'a crooked turtle tail','Normal',97,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,130525215,1020813872,130525215,1020813872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1466,0,'a crude arrow','Normal',363,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Unnatural Causes',NULL,0,0,0,0,0,0,0,0,0,612207850,787977038,612207850,787977038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1467,0,'a crude blueprint','Normal',374,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Stopping the Grimmin Plan','',NULL,0,0,0,30,0,0,0,0,0,522050599,-1355553150,522050599,2939414146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1468,0,'A crude gnoll scrawling','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Crude Gnoll Map','',NULL,0,0,0,0,0,0,0,0,0,443386974,1234781430,443386974,1234781430,'ItemScripts/Acrudegnollscrawling.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1469,0,'a crudely scrawled parchment','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Reaching Blade of the Assassin',NULL,0,0,0,0,0,0,0,0,0,-836420425,-668925340,3458546871,3626041956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1470,0,'A Crumpled Note','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'This note was found by Jai-la Ventur and may contain a clue as to the whereabouts of her husband.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Pirate''s Bride',NULL,0,0,0,0,0,0,0,0,0,-305552120,1192512055,3989415176,1192512055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1471,0,'a crumpled scroll','Normal',185,NULL,0,1,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5375,'','',NULL,0,0,0,0,0,0,0,0,0,1870119463,2026662250,1870119463,2026662250,'ItemScripts/acrumpledscroll.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1472,0,'a Crushbone troop manifest','Normal',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Making it Manifest',NULL,0,0,0,0,0,0,0,0,0,1462539263,1760844526,1462539263,1760844526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1473,0,'A Crushed Black Marble','Normal',1134,NULL,0,1,4294967295,4294967295,0,10,'Only Fe''Dhar armorers can reconstruct imperfect gems into impeccable armor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,428806916,2047565632,428806916,2047565632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1474,0,'A Crushed Burynai Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'Ew gross?',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,521471706,-1298935486,521471706,2996031810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1475,0,'A Crushed Coral','Normal',1138,NULL,0,1,4294967295,4294967295,0,10,'Only Fe''Dhar armorers can reconstruct imperfect gems into impeccable armor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1746407582,-669914955,2548559714,3625052341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1476,0,'A Crushed Flame Emerald','Normal',1128,NULL,0,1,4294967295,4294967295,0,10,'Only Fe''Dhar armorers can reconstruct imperfect gems into impeccable armor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1380275264,891671602,1380275264,891671602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1477,0,'A Crushed Lava Ruby','Normal',1151,NULL,0,1,4294967295,4294967295,0,10,'Only Fe''Dhar armorers can reconstruct imperfect gems into impeccable armor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1785956804,-1193302063,2509010492,3101665233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1478,0,'A Crushed Opal','Normal',1136,NULL,0,1,4294967295,4294967295,0,10,'Only Fe''Dhar armorers can reconstruct imperfect gems into impeccable armor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,2009369789,1580271902,2009369789,1580271902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1479,0,'A Crushed Topaz','Normal',1131,NULL,0,1,4294967295,4294967295,0,10,'Only Fe''Dhar armorers can reconstruct imperfect gems into impeccable armor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1300773425,-41827816,2994193871,4253139480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1480,0,'A Crusted Scorpikis Stinger','Normal',202,NULL,0,1,4294967295,4294967295,0,10,'This is a crusted scorpikis stinger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,301433140,-1417784033,301433140,2877183263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1481,0,'A Crusted Wurm Scale','Normal',2949,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a wurm.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1867702449,-1868926687,1867702449,2426040609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1482,0,'a crystal of command','Normal',2917,NULL,0,1,4294967295,4294967295,0,10,'This crystal seems to be shimmering light rays within itself rather than glimmering on the outside.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1459727607,1511259741,2835239689,1511259741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1483,0,'a crystalline effigy','Normal',1058,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,628689012,-1719396583,628689012,2575570713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1484,0,'a crystalline lily','Normal',1952,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-542883584,-542998751,3752083712,3751968545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1485,0,'A Crystalline Stone','Normal',771,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Spark in the Night','',NULL,0,0,0,0,0,0,0,0,0,977425103,-7407166,977425103,4287560130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1486,0,'A Crystallized Wyvern Heart','Normal',3790,NULL,0,1,4294967295,4294967295,0,10,'The Crusaders of Veeshan once accepted the aid of outsiders.  This is evidence of such cooperation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-657843909,38596317,3637123387,38596317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1487,0,'a curious scroll','Normal',2185,NULL,0,1,4294967295,4294967295,0,10,'a curious scroll that remained hidden for ages.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','What''s Love Got to Do With It?',NULL,0,0,0,0,0,0,0,0,0,-564004387,-1823953607,3730962909,2471013689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1488,0,'A Curious Tome','Normal',1210,NULL,0,7,4294967295,4294967295,0,10,'This curious tome appears to have a Thexian symbol on the cover and has some pages torn out.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Book of Thex','',NULL,0,0,0,80,0,0,80,0,0,1245759063,-1694782588,1245759063,2600184708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1489,0,'a cyclops ear','Normal',1201,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the cyclops.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Cyclops',NULL,0,0,0,0,0,0,0,0,0,1614330902,-26054543,1614330902,4268912753,'ItemScripts/acyclopsear.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1490,0,'a cyclops spine','Normal',172,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the cyclops.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Cyclops',NULL,0,0,0,0,0,0,0,0,0,1770975293,-1208939954,1770975293,3086027342,'ItemScripts/acyclopsspine.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1491,0,'a cyclops toe','Normal',2681,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the cyclops.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Cyclops',NULL,0,0,0,0,0,0,0,0,0,390040704,-20573825,390040704,4274393471,'ItemScripts/acyclopstoe.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1492,0,'a cyclops tongue','Normal',163,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the cyclops.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Cyclops',NULL,0,0,0,0,0,0,0,0,0,-1909007046,-1954928186,2385960250,2340039110,'ItemScripts/acyclopstongue.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1493,0,'a cyclops tooth','Normal',137,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the cyclops.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Cyclops',NULL,0,0,0,0,0,0,0,0,0,-114168404,-944084157,4180798892,3350883139,'ItemScripts/acyclopstooth.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1494,0,'a damaged ancient basket','Normal',928,NULL,0,1,4294967295,4294967295,0,10,'This item will probably be more valuable to a collector of artifacts than it is to me!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,833,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1038427140,1653184312,3256540156,1653184312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1495,0,'a damaged ancient plate','Normal',949,NULL,0,1,4294967295,4294967295,0,10,'This item will probably be more valuable to a collector of artifacts than it is to me!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1482144636,1849197207,2812822660,1849197207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1496,0,'a damaged ancient vest','Normal',934,NULL,0,1,4294967295,4294967295,0,10,'This item will probably be more valuable to a collector of artifacts than it is to me!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1050744126,30041202,1050744126,30041202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1497,0,'a damaged average quality armadillo hide','Normal',129,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,33,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1293859609,-2104687560,1293859609,2190279736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1498,0,'a damaged average quality deer hide','Normal',128,NULL,0,3,0,0,0,10,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,902728381,1139008145,902728381,1139008145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1499,0,'a damaged average quality elephant hide','Normal',129,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1181205522,-663993332,3113761774,3630973964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1500,0,'a damaged average quality lion hide','Normal',138,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,33,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,165519428,2146486376,165519428,2146486376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1501,0,'a damaged average quality rhinoceros hide','Normal',129,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,38,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,835199977,-57120766,835199977,4237846530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1502,0,'a damaged average quality shark skin','Normal',131,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1153458113,140978622,3141509183,140978622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1503,0,'a damaged average quality snake skin','Normal',98,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,25,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,6906328,-1288574887,6906328,3006392409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1504,0,'A Damaged Blood Lord Crown','Normal',1541,NULL,0,1,4294967295,4294967295,0,10,'The superior craftsmanship of these helms can still be seen through their ruined state.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1376860440,870536933,1376860440,870536933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1505,0,'a damaged excellent quality cobra skin','Normal',98,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1095049019,-185707056,1095049019,4109260240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1506,0,'a damaged fetish','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'This item will probably be more valuable to a collector of artifacts than it is to me!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,833,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1256330390,-1198002773,3038636906,3096964523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1507,0,'A Damaged Fist Wrap','Normal',2145,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Bloody Fist Wrap','',NULL,0,0,0,0,0,0,0,0,0,1698016869,1533874110,1698016869,1533874110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1508,0,'a damaged high quality deer hide','Normal',128,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,370,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-974593741,788497004,3320373555,788497004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1509,0,'a damaged high quality elephant hide','Normal',129,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1895846113,834863598,2399121183,834863598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1510,0,'a damaged high quality lion hide','Normal',138,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-100938806,317499541,4194028490,317499541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1511,0,'a damaged high quality rhinoceros hide','Normal',129,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-888302801,-1771657764,3406664495,2523309532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1512,0,'a damaged high quality shark skin','Normal',131,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1311823757,-888751233,2983143539,3406216063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1513,0,'a damaged high quality snake skin','Normal',98,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,455,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,177858964,1884322456,177858964,1884322456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1514,0,'a damaged hollow acorn','Normal',795,NULL,0,1,4294967295,4294967295,0,10,'Though damaged and empty, it''s obvious that this acorn had been crafted to create a container of some kind.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Faith',NULL,0,0,0,0,0,0,0,0,0,58870015,-112030868,58870015,4182936428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1515,0,'a damaged low quality armadillo hide','Normal',129,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-982170590,-2025609450,3312796706,2269357846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1516,0,'a damaged low quality deer hide','Normal',128,NULL,0,3,0,0,0,10,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,805826025,-1933740147,805826025,2361227149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1517,0,'a damaged low quality lion hide','Normal',138,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,202688272,-1330750092,202688272,2964217204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1518,0,'a damaged low quality shark skin','Normal',131,NULL,0,3,0,0,0,10,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,20,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-683869003,480848740,3611098293,480848740,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1519,0,'a damaged low quality snake skin','Normal',98,NULL,0,3,0,0,0,10,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1818901842,-1476400509,1818901842,2818566787,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1520,0,'a damaged medium quality deer hide','Normal',128,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1607817249,646494006,1607817249,646494006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1521,0,'a damaged medium quality elephant hide','Normal',129,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1001207952,-646533552,3293759344,3648433744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1522,0,'a damaged medium quality lion hide','Normal',138,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,137,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1673949912,446406095,1673949912,446406095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1523,0,'a damaged medium quality rhinoceros hide','Normal',129,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1778468736,-1438027738,1778468736,2856939558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1524,0,'a damaged medium quality shark skin','Normal',131,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1122788482,1085306016,1122788482,1085306016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1525,0,'a damaged medium quality snake skin','Normal',98,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,114,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-105208475,-68766393,4189758821,4226200903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1526,0,'a damaged relic','Normal',668,NULL,0,6,4294967295,4294967295,0,10,'This fragment of an item appears to be finely mastercrafted, but the age and function of the original item are difficult to determine at a glance.',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Shadows of the Betrayed','Shadows of the Betrayed',NULL,0,0,0,0,0,0,0,0,0,-915087354,-1331005519,3379879942,2963961777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1527,0,'a damaged superb quality armadillo hide','Normal',129,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2133,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1884096287,800507632,1884096287,800507632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1528,0,'a damaged superb quality deer hide','Normal',128,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-925024953,1512555640,3369942343,1512555640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1529,0,'a damaged superb quality elephant hide','Normal',129,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1750,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,850520715,-2077832602,850520715,2217134694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1530,0,'a damaged superb quality leopard hide','Normal',132,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1747236971,-772296832,1747236971,3522670464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1531,0,'a damaged superb quality lion hide','Normal',138,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2373,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-187820098,1714744961,4107147198,1714744961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1532,0,'a damaged superb quality rhinoceros hide','Normal',129,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-661203616,1770658114,3633763680,1770658114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1533,0,'a damaged superb quality shark skin','Normal',131,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2538,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-425023350,-777472188,3869943946,3517495108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1534,0,'a damaged superb quality snake skin','Normal',98,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1671,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1576823149,1795061411,1576823149,1795061411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1535,0,'a damaged urn','Normal',989,NULL,0,1,4294967295,4294967295,0,10,'This item will probably be more valuable to a collector of artifacts than it is to me!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,833,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,739556048,1795900125,739556048,1795900125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1536,0,'A Dark Scorpikis Stinger','Normal',202,NULL,0,1,4294967295,4294967295,0,10,'This is a dark scorpikis stinger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1838973416,1503720676,2455993880,1503720676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1537,0,'A Dark Wyvern Scale','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a wyvern.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,2067171098,2091360206,2067171098,2091360206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1538,0,'a darkened antenna','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A long antenna that can only be described as black.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1705982696,-1423740029,1705982696,2871227267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1539,0,'a darkened antenna','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A long antenna that can only be described as black.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-659193970,-1423740029,3635773326,2871227267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1540,0,'a darkened antenna','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A long antenna that can only be described as black.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-475005599,-1423740029,3819961697,2871227267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1541,0,'a darkened antenna','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A long antenna that can only be described as black.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1785005889,-1423740029,2509961407,2871227267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1542,0,'a darkened antenna','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A long antenna that can only be described as black.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,679525849,-1423740029,679525849,2871227267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1543,0,'a darkened antenna','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A long antenna that can only be described as black.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,328875830,-1423740029,328875830,2871227267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1544,0,'a darkened arrow head','Normal',1021,NULL,0,1,4294967295,4294967295,0,10,'This is another darkened arrow head, exactly like the one I found initially!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Removing the Darkness From Within...',NULL,0,0,0,80,80,0,80,549755813888,0,1528688507,-1411771132,1528688507,2883196164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1545,0,'a darkened azure shard','Normal',1155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1363189394,-728566540,2931777902,3566400756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1546,0,'a darkened bow','Normal',3593,NULL,0,1,4294967295,4294967295,0,10,'This is the darkened bow that the poacher was using to kill and wound animals! It is unusable in its current state!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Removing the Darkness From Within...',NULL,0,0,0,80,80,0,80,549755813888,0,-240842396,-1442839995,4054124900,2852127301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1547,0,'A Deathly Scorpikis Stinger','Normal',202,NULL,0,1,4294967295,4294967295,0,10,'This is a deathly scorpikis stinger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1707870694,-275734142,1707870694,4019233154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1548,0,'a deathsilk covered skeleton','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1714927725,1043066968,2580039571,1043066968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1549,0,'a decayed scroll','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'I found this strange scroll among the spoils of one of my victories in the commonlands.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Steelbone Family Scroll','',NULL,0,0,0,0,0,0,0,0,0,-929144585,-1611503079,3365822711,2683464217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1550,0,'a decayed scroll','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-728298136,-1611503079,3566669160,2683464217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1551,0,'a decayed turtle tooth','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1473269521,-2019090737,2821697775,2275876559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1552,0,'A Decomposed Heart','Normal',2790,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a mummified heart! It is known that Gynok Moltor systematically butchered the Lord Knights and Priests which he silently slew and removed their hearts, eating them!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-60372831,-1759680675,4234594465,2535286621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1553,0,'a decomposing zombie organ','Normal',135,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the zombie.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Zombie',NULL,5397,0,0,0,0,0,0,0,0,-612798970,-388633528,3682168326,3906333768,'ItemScripts/adecomposingzombieorgan.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1554,0,'a delicate Faydwer flower','Normal',1940,NULL,0,1,4294967295,4294967295,0,10,'This magical flower seems to glow and change color in the light.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2044498442,-776908539,2044498442,3518058757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1555,0,'a desert beetle shell','Normal',162,NULL,0,2,4294967295,4294967295,0,10,'The colorful hard outer layer of a desert beetle. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-206867966,-422746831,4088099330,3872220465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1556,0,'A Deteriorated Heart','Normal',2790,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a mummified heart! It is known that Gynok Moltor systematically butchered the Lord Knights and Priests which he silently slew and removed their hearts, eating them!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-648808723,-1603990714,3646158573,2690976582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1557,0,'a devotion essence','Normal',2514,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1737164006,-1893462472,2557803290,2401504824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1558,0,'A Devouring Termite','Normal',1894,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1698164724,-805629452,2596802572,3489337844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1559,0,'a Di''Zok sarnak beak','Normal',82,NULL,0,1,4294967295,4294967295,0,10,'The beak off a Di''Zok sarnak.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,40,0,0,255,255,255,255,255,255,0,'','The Heart of Treachery',NULL,0,0,0,0,0,0,0,0,0,-1497802211,-1560382559,2797165085,2734584737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1560,0,'a Di''Zok sarnak claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'The claws of a Di''Zok sarnak.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,40,0,0,255,255,255,255,255,255,0,'','The Heart of Treachery',NULL,0,0,0,0,0,0,0,0,0,213110370,26374916,213110370,26374916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1561,0,'a Di''Zok sarnak tail','Normal',1219,NULL,0,1,4294967295,4294967295,0,10,'The tail off a Di''Zok sarnak.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,40,0,0,255,255,255,255,255,255,0,'','The Heart of Treachery',NULL,0,0,0,80,0,0,0,0,0,-2105547479,-2043097963,2189419817,2251869333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1562,0,'a Di''Zokian blasting keg','Normal',2285,NULL,0,1,4294967295,4294967295,0,10,'This small barrel is filled with explosive powder. Such a volatile keg might blast you or the environment to ethernere.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,781727759,-981907778,781727759,3313059518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1563,0,'a Diabolical Pumpkin Pie','Normal',2558,NULL,0,1,4294967295,4294967295,0,10,'This pie smells delicious; however one taste of it would quickly reveal its deceivingly spicy nature.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,768100646,1817729812,768100646,1817729812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1564,0,'A Diamond Grit Whetstone','Normal',775,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Restoration of the Lamentation',NULL,0,0,0,0,0,0,0,0,0,603711796,793485408,603711796,793485408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1565,0,'A Diplomatic Gift','Normal',1212,NULL,0,1,4294967295,4294967295,0,10,'A little tag hangs from the package.  The inscription reads: \"From the citizens of Qeynos.\"',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Doggone It!',NULL,165,0,0,0,0,0,0,0,0,-1055757308,-19022424,3239209988,4275944872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1566,0,'a dirt covered rock','Normal',2536,NULL,0,1,4294967295,4294967295,0,10,'This rock is filthy, there''s no way to tell what could be under all this dirt unless it gets washed off.',1,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2008721547,-864131679,2008721547,3430835617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1567,0,'A Dirty Boot','Normal',269,NULL,0,1,4294967295,4294967295,0,10,'One of the many relics left behind from the countless who found death in the haunted keep that is now known as Befallen!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1398609643,314839747,1398609643,314839747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1568,0,'a dirty graverobber note','Normal',185,NULL,0,1,0,0,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5927,'Natasha''s Note','',NULL,0,0,0,0,0,0,0,0,0,-196651399,1276252203,4098315897,1276252203,'ItemScripts/adirtygraverobbernote.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1569,0,'a dirty hand-kerchief','Normal',417,NULL,0,2,4294967295,4294967295,0,10,'a soiled hand-kerchief. It appears to have grape jelly on it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,90,0,0,-1871552145,1155697978,2423415151,1155697978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1570,0,'a dirty key','Normal',2177,NULL,0,1,4294967295,4294967295,0,10,'This key was found buried in the dirt.  There must be a reason why it was hidden.',1,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2001530445,1311882989,2293436851,1311882989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1571,0,'a dirty shovel','Normal',2327,NULL,0,1,4294967295,4294967295,0,10,'This shovel seems to have been recently used in the dirt.',1,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1472435312,-466146618,2822531984,3828820678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1572,0,'A Discarded Beaker','Normal',3052,NULL,0,1,4294967295,4294967295,0,10,'A discarded beaker with a few drops and residue of an obviously powerful substance. Not many within the Library would have access to this. Perhaps it is a clue towards the killer''s identity!',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,936485435,975853648,936485435,975853648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1573,0,'A Discarded Giant Satchel','Normal',398,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,857246918,1799733804,857246918,1799733804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1574,0,'a discarded hammerhead','Normal',988,NULL,0,1,4294967295,4294967295,0,10,'This item appears to have lost its power.  Examining it may give clues to make it more powerful.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Peacekeeper','',NULL,0,0,0,0,0,0,0,0,0,1289418442,637365272,1289418442,637365272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1575,0,'A Discarded Invitation','Normal',1223,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1999220497,-1620055746,2295746799,2674911550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1576,0,'A Disintegrated Heart','Normal',2790,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a mummified heart! It is known that Gynok Moltor systematically butchered the Lord Knights and Priests which he silently slew and removed their hearts, eating them!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1125565442,107856014,3169401854,107856014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1577,0,'a djinn clavicle','Normal',1219,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the djinn.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Djinn',NULL,0,0,0,0,0,0,0,0,0,-68573823,143934330,4226393473,143934330,'ItemScripts/adjinnclavicle.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1578,0,'a djinn hand','Normal',87,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the djinn.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Djinn',NULL,0,0,0,0,0,0,0,0,0,475105414,1093953925,475105414,1093953925,'ItemScripts/adjinnhand.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1579,0,'a djinn humerus','Normal',418,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the djinn.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Djinn',NULL,0,0,0,0,0,0,0,0,0,1800845328,-652234430,1800845328,3642732866,'ItemScripts/adjinnhumerus.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1580,0,'a djinn smoke wisp','Normal',1159,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the djinn.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Djinn',NULL,0,0,0,0,0,0,0,0,0,-2057774788,-1411947708,2237192508,2883019588,'ItemScripts/adjinnsmokewisp.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1581,0,'a djinn topknot','Normal',197,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the djinn.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Djinn',NULL,0,0,0,0,0,0,0,0,0,-228595286,-1728678039,4066372010,2566289257,'ItemScripts/adjinntopknot.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1582,0,'a donation receipt','Normal',1223,NULL,0,1,4294967295,4294967295,0,10,'This is a receipt for donating to the Qeynosian Restoration Project.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','The Fulfillment of Dreams',NULL,0,0,0,0,0,0,0,0,0,50070973,1579220581,50070973,1579220581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1583,0,'a dormant sorcerer''s band','Normal',3443,NULL,0,4,4294967295,4294967295,0,10,'Without its former enchantment, this sorcerer''s band sits idly in your hand; its conflagrant powers have long since diminished.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Of Fire and Ice: The Flame Disciple''s Ring',NULL,0,0,0,80,0,0,0,0,0,1305429452,-2075827392,1305429452,2219139904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1584,0,'a dragon egg','Normal',1199,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,608466188,766300410,608466188,766300410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1585,0,'a dragon scale','Normal',84,NULL,0,1,4294967295,4294967295,0,10,'A large scale from a reptilian type beast.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2072958814,-127938828,2072958814,4167028468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1586,0,'a dragon scale','Normal',84,NULL,0,1,4294967295,4294967295,0,10,'A large scale from a reptilian type beast.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2081159809,-127938828,2213807487,4167028468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1587,0,'a dragon scale','Normal',84,NULL,0,1,4294967295,4294967295,0,10,'A large scale from a reptilian type beast.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2104157356,-127938828,2190809940,4167028468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1588,0,'a dragon scale','Normal',84,NULL,0,1,4294967295,4294967295,0,10,'A large scale from a reptilian type beast.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-31916719,-127938828,4263050577,4167028468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1589,0,'A Dragoon Breast Piece','Normal',228,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Plate of Hate','',NULL,0,0,0,0,0,0,0,0,0,-1333454668,476136682,2961512628,476136682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1590,0,'a drake scale','Normal',84,NULL,0,2,4294967295,4294967295,0,10,'A shiny scale from a lesser drake.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1641622115,464604326,2653345181,464604326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1591,0,'a drake scale','Normal',84,NULL,0,1,4294967295,4294967295,0,10,'A shiny scale from a lesser drake.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-682414194,464604326,3612553102,464604326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1592,0,'a drake scale','Normal',84,NULL,0,1,4294967295,4294967295,0,10,'A shiny scale from a lesser drake.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-408175052,464604326,3886792244,464604326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1593,0,'a drake scale','Normal',84,NULL,0,2,4294967295,4294967295,0,10,'A shiny scale from a lesser drake.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,28333,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2040881856,464604326,2254085440,464604326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1594,0,'a drake scale','Normal',84,NULL,0,1,4294967295,4294967295,0,10,'A shiny scale from a lesser drake.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2623767,464604326,4292343529,464604326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1595,0,'a drake scale','Normal',84,NULL,0,1,4294967295,4294967295,0,10,'A shiny scale from a lesser drake.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,28333,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1230893830,464604326,3064073466,464604326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1596,0,'a drake scale','Normal',84,NULL,0,1,4294967295,4294967295,0,10,'A shiny scale from a lesser drake.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1361165273,464604326,2933802023,464604326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1597,0,'a drakota claw','Normal',2228,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the drakota.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Drakota',NULL,0,0,0,0,0,0,0,0,0,-940614792,683478756,3354352504,683478756,'ItemScripts/adrakotaclaw.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1598,0,'a drakota eye','Normal',83,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the drakota.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Drakota',NULL,0,0,0,0,0,0,0,0,0,1592134338,-1948048144,1592134338,2346919152,'ItemScripts/adrakotaeye.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1599,0,'a drakota scale','Normal',141,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the drakota.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Drakota',NULL,0,0,0,0,0,0,0,0,0,702626388,186794742,702626388,186794742,'ItemScripts/adrakotascale.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1600,0,'a drakota tongue','Normal',89,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the drakota.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Drakota',NULL,0,0,0,0,0,0,0,0,0,-833022125,-1358114589,3461945171,2936852707,'ItemScripts/adrakotatongue.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1601,0,'a drakota tooth','Normal',102,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the drakota.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Drakota',NULL,0,0,0,0,0,0,0,0,0,-1326945298,98625712,2968021998,98625712,'ItemScripts/adrakotatooth.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1602,0,'a droag book','Normal',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1527923899,-1383907084,2767043397,2911060212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1603,0,'a droag hide','Normal',133,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the droag.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Droag',NULL,0,0,0,0,0,0,0,0,0,1437547503,-1023465234,1437547503,3271502062,'ItemScripts/adroaghide.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1604,0,'a droag horn','Normal',1157,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the droag.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Droag',NULL,0,0,0,0,0,0,0,0,0,-861509035,1295529987,3433458261,1295529987,'ItemScripts/adroaghorn.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1605,0,'a droag jaw','Normal',139,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the droag.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Droag',NULL,0,0,0,0,0,0,0,0,0,581438329,1731483233,581438329,1731483233,'ItemScripts/adroagjaw.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1606,0,'a droag ribcage','Normal',90,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the droag.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Droag',NULL,0,0,0,0,0,0,0,0,0,-1147053373,-455664621,3147913923,3839302675,'ItemScripts/adroagribcage.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1607,0,'a droag tooth','Normal',102,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the droag.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Droag',NULL,0,0,0,0,0,0,0,0,0,723404626,-605146989,723404626,3689820307,'ItemScripts/adroagtooth.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1608,0,'a drolvarg bastard sword','Normal',2956,NULL,0,1,4294967295,4294967295,0,10,'This is one of many weapons used by the Drolvarg!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-74347929,-1235477739,4220619367,3059489557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1609,0,'a drolvarg battle axe','Normal',3207,NULL,0,1,4294967295,4294967295,0,50,'This is one of many weapons used by the Drolvarg!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1366145082,-1142422221,2928822214,3152545075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1610,0,'a drolvarg club','Normal',3121,NULL,0,1,4294967295,4294967295,0,10,'This is one of many weapons used by the Drolvarg!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1094135301,-1177280616,3200831995,3117686680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1611,0,'a drolvarg falchion','Normal',3124,NULL,0,1,4294967295,4294967295,0,10,'This is one of many weapons used by the Drolvarg!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,866323551,-116250874,866323551,4178716422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1612,0,'a drolvarg long sword','Normal',2969,NULL,0,1,4294967295,4294967295,0,25,'This is one of many weapons used by the Drolvarg!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1383512734,-1875365990,2911454562,2419601306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1613,0,'a drolvarg pike','Normal',2968,NULL,0,1,4294967295,4294967295,0,10,'This is one of many weapons used by the Drolvarg!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1333116643,-1214869634,2961850653,3080097662,'ItemScripts/adrolvargpike.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1614,0,'a drolvarg short sword','Normal',2966,NULL,0,1,4294967295,4294967295,0,17,'This is one of many weapons used by the Drolvarg!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1063004057,-1817441035,3231963239,2477526261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1615,0,'a drolvarg spike mace','Normal',2961,NULL,0,1,4294967295,4294967295,0,10,'This is one of many weapons used by the Drolvarg!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1963204211,-918307711,1963204211,3376659585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1616,0,'a drusy crystal','Normal',1147,NULL,0,1,4294967295,4294967295,0,10,'The crystal violently shakes in your hand.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,688055858,892183293,688055858,892183293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1617,0,'a dull key','Normal',2177,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1860847691,-1136155839,2434119605,3158811457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1618,0,'a dull machete','Normal',57,NULL,0,4,4294967295,4294967295,0,10,'This dull blade appears to have red stains on it... You hope it''s not what you think it is...',1,0,0,0,1,0,0,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2124747733,-1855062775,2170219563,2439904521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1619,0,'a dull mineral cluster','Normal',1125,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,54,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-647736106,-1022962509,3647231190,3272004787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1620,0,'A Dull Sokokar Scale','Normal',2519,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a sokokar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,777328541,466921101,777328541,466921101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1621,0,'a dull wedge','Normal',678,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5217,'A Strange Stone Wedge','',NULL,0,0,0,0,0,0,0,0,0,-1294750651,3609158,3000216645,3609158,'ItemScripts/ADullWedge.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1622,0,'A Durable Surcingle','Normal',739,NULL,0,1,4294967295,4294967295,0,10,'This does not look like your ordinary tack...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1880829185,1461722068,1880829185,1461722068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1623,0,'a dusty arrowhead necklace','Normal',673,NULL,0,1,4294967295,4294967295,0,10,'-\r\nName: Marshal Ralem Cristof\r\nRace: Human\r\nService Code: 47336-4663 \r\nDeity: Karana\r\n-',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Search for the Marshal',NULL,0,0,0,0,0,0,0,0,0,-1596222650,-131846650,2698744646,4163120646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1624,0,'a dwarf bone toothpick','Normal',690,NULL,0,1,4294967295,4294967295,0,10,'A toothpick used by the Kromzek, made from dwarf bone! A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1696296416,796199055,2598670880,796199055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1625,0,'A Faded Robe','Normal',3236,NULL,0,1,4294967295,4294967295,0,10,'This Primarch''s robe has seen many, many years of use and is heavily faded throughout. Perhaps this is a clue towards the killer''s identity!',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-416466641,-421800107,3878500655,3873167189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1626,0,'a faded shirt','Normal',1,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be tainted.  You will need to purify it before it can be used.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Ethereal Tabard','',NULL,0,0,0,0,0,0,0,0,0,1522459085,298670801,1522459085,298670801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1627,0,'a faded, undelivered letter','Normal',1223,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Brother Lycabe''s Trial: Knowledge of a Lost City',NULL,0,0,0,0,0,0,0,0,0,2127471347,-1251975352,2127471347,3042991944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1628,0,'A Faerie Dragon Wing','Normal',1840,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,756519818,-1333187801,756519818,2961779495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1629,0,'a faintly glowing sorcerer''s band','Normal',3444,NULL,0,5,4294967295,4294967295,0,10,'The runes which adorn this ring glow faintly when inspected closely, however the power Cor Per''Edhel ed''Hegel once held seems to have diminished significantly.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Of Fire and Ice: Band of the Frost Maiden',NULL,0,0,0,80,0,0,0,0,0,-584579422,1086007155,3710387874,1086007155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1630,0,'a fairy antenna','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'The small stick like protrusion from the head of a fairy.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1837714063,-483898265,1837714063,3811069031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1631,0,'a fairy antenna','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'The small stick like protrusion from the head of a fairy.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1359894890,-483898265,1359894890,3811069031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1632,0,'a fairy antenna','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'The small stick like protrusion from the head of a fairy.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-936604558,-483898265,3358362738,3811069031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1633,0,'a fairy antenna','Normal',169,NULL,0,1,0,0,0,10,'The small stick like protrusion from the head of a fairy.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,75,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2067929346,-483898265,2227037950,3811069031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1634,0,'a fairy antenna','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'The small stick like protrusion from the head of a fairy.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,555229187,-483898265,555229187,3811069031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1635,0,'a fairy antenna','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'The small stick like protrusion from the head of a fairy.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,496972774,-483898265,496972774,3811069031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1636,0,'a fairy dust jar','Normal',357,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the fairy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Fairy',NULL,5403,0,0,0,0,0,0,0,0,824217830,2084570031,824217830,2084570031,'ItemScripts/afairydustjar.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1637,0,'a fairy ear','Normal',113,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the fairy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Fairy',NULL,5403,0,0,0,0,0,0,0,0,949411021,-108882063,949411021,4186085233,'ItemScripts/afairyear.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1638,0,'a fairy essence','Normal',1201,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the fairy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Fairy',NULL,5403,0,0,0,0,0,0,0,0,-1583379081,-1463017611,2711588215,2831949685,'ItemScripts/afairyessence.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1639,0,'a fairy eye','Normal',83,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the fairy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Fairy',NULL,5403,0,0,0,0,0,0,0,0,1334963291,-129332497,1334963291,4165634799,'ItemScripts/afairyeye.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1640,0,'a fairy wing','Normal',110,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the fairy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Fairy',NULL,0,0,0,0,0,0,0,0,0,-694632991,-430332873,3600334305,3864634423,'ItemScripts/afairywing.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1641,0,'A Fallen Commander''s Diary Page','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-732780579,2017433067,3562186717,2017433067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1642,0,'a fancy steel key','Normal',2173,NULL,0,1,4294967295,4294967295,0,10,'This fancy steel key is tied to a leather strap.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Key of Coins','',NULL,0,0,0,0,0,0,0,0,0,-1258026360,741591956,3036940936,741591956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1643,0,'A Faun Hoof','Normal',103,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1952645716,1809489964,2342321580,1809489964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1644,0,'A Faygannen Bloom','Normal',1967,NULL,0,1,4294967295,4294967295,0,10,'This glorious vine and flower, carved from flawless gemstones, is a holy icon of the ancient, elven Temple of the Vines.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Paladin''s Crusade',NULL,0,0,0,70,0,0,0,0,0,-446581327,744683501,3848385969,744683501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1645,0,'a feeble quickfin','Normal',330,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,408781492,337194297,408781492,337194297,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1646,0,'a feline meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,147,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-675214701,791442610,3619752595,791442610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1647,0,'a feline meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,587,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-809680306,791442610,3485286990,791442610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1648,0,'a femur','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'A femur that has been almost bleached white in the sun.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1808729058,-29875478,1808729058,4265091818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1649,0,'a femur','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'A femur that has been almost bleached white in the sun.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1577246236,-29875478,1577246236,4265091818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1650,0,'a femur','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'A femur that has been almost bleached white in the sun.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1992971804,-29875478,2301995492,4265091818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1651,0,'a femur','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'A femur that has been almost bleached white in the sun.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1124568038,-29875478,3170399258,4265091818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1652,0,'a femur','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'A femur that has been almost bleached white in the sun.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,899245536,-29875478,899245536,4265091818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1653,0,'a femur','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'A femur that has been almost bleached white in the sun.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,5552158,-29875478,5552158,4265091818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1654,0,'a fiery heart','Normal',2509,NULL,0,1,4294967295,4294967295,0,10,'The fiery heart of a \"Wounded.\"',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Fiery Heart',NULL,0,0,0,0,0,0,0,0,0,-1532094377,-1906318164,2762872919,2388649132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1655,0,'a filthy bronze key','Normal',1008,NULL,0,1,0,0,0,10,'									',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5707,'A filthy bronze key','',NULL,0,0,0,0,0,0,0,0,0,-1968910355,-1673614355,2326056941,2621352941,'ItemScripts/afilthybronzekey.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1656,0,'a fin bone','Normal',86,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1599700614,1329003307,2695266682,1329003307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1657,0,'a fin bone','Normal',86,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1444443721,1329003307,1444443721,1329003307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1658,0,'a fin bone','Normal',86,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-755247379,1329003307,3539719917,1329003307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1659,0,'a fin bone','Normal',86,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1056993552,1329003307,3237973744,1329003307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1660,0,'a fin bone','Normal',86,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1297950361,1329003307,2997016935,1329003307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1661,0,'a fin bone','Normal',86,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,608510430,1329003307,608510430,1329003307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1662,0,'a fine chain mold','Normal',652,NULL,0,7,4294967295,4294967295,0,10,'This durable pattern looks as though it could be made into gloves, boots, or a helm for anyone able to equip this armor type.\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,400501860,1882201328,400501860,1882201328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1663,0,'a fine leather pattern','Normal',652,NULL,0,7,4294967295,4294967295,0,10,'This durable pattern looks as though it could be made into gloves, boots, or a helm for anyone able to equip this armor type.\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1261598517,-634689373,3033368779,3660277923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1664,0,'a fine plate mold','Normal',652,NULL,0,7,4294967295,4294967295,0,10,'This durable pattern looks as though it could be made into gloves, boots, or a helm for anyone able to equip this armor type.\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1470520447,-1920238886,1470520447,2374728410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1665,0,'a fine silk pattern','Normal',652,NULL,0,7,4294967295,4294967295,0,10,'This durable pattern looks as though it could be made into gloves, boots, or a helm for anyone able to equip this armor type.\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-114517772,1249853732,4180449524,1249853732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1666,0,'a finely crafted bow','Normal',630,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,541257,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1382652161,32787571,2912315135,32787571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1667,0,'a finely crafted mask','Normal',880,NULL,0,1,0,0,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,55,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1050789533,637310018,3244177763,637310018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1668,0,'a finely hammered blade','Normal',1031,NULL,0,1,4294967295,4294967295,0,10,'This item appears to give clues on how to create something new.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Hundred Fold Blade','',NULL,0,0,0,0,0,0,0,0,0,-1343104170,-468555127,2951863126,3826412169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1669,0,'A Fire Imp Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'Miscellaneous parts of various creatures that inhabit Lavastorm Mountains!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1037069578,555280739,3257897718,555280739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1670,0,'A Fire Toad Tongue','Normal',99,NULL,0,1,4294967295,4294967295,0,10,'Miscellaneous parts of various creatures that inhabit Lavastorm Mountains!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1001081454,-405483285,1001081454,3889484011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1671,0,'a firm horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1755066376,-1360743971,1755066376,2934223325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1672,0,'a firm horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,109407160,-1360743971,109407160,2934223325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1673,0,'a firm horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-625484584,-1360743971,3669482712,2934223325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1674,0,'a firm horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-675614743,-1360743971,3619352553,2934223325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1675,0,'a firm horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1263630488,-1360743971,3031336808,2934223325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1676,0,'a fish eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'A tough fish eye with some mucus still attached to it.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,292,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1394747759,-1577818096,1394747759,2717149200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1677,0,'a fish eye','Normal',83,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1560582986,-1577818096,1560582986,2717149200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1678,0,'a fish eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'A tough fish eye with some mucus still attached to it.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1093038450,-1577818096,1093038450,2717149200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1679,0,'a fish eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'A tough fish eye with some mucus still attached to it.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1083,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-976891434,-1577818096,3318075862,2717149200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1680,0,'a fish eye','Normal',83,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1777651299,-1577818096,2517315997,2717149200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1681,0,'a fish eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'A tough fish eye with some mucus still attached to it.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1214740927,-1577818096,3080226369,2717149200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1682,0,'a fish eye','Normal',83,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1351513007,-1577818096,2943454289,2717149200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1683,0,'a fish eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'A tough fish eye with some mucus still attached to it.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,863708901,-1577818096,863708901,2717149200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1684,0,'a fish eye','Normal',83,NULL,0,1,0,0,0,10,'					A tough fish eye with some mucus still attached to it.  A merchant might pay a few coin for this item.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,562003704,-1577818096,562003704,2717149200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1685,0,'a fish meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A fillet of fish. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,147,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1851189358,-23402794,1851189358,4271564502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1686,0,'a fish meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A fillet of fish. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-595786562,-23402794,3699180734,4271564502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1687,0,'a fish meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A fillet of fish. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-781174897,-23402794,3513792399,4271564502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1688,0,'a fish meat','Normal',135,NULL,0,1,0,0,0,10,'A fillet of fish. A merchant might pay a few coin for this item.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1302044914,-23402794,2992922382,4271564502,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1689,0,'a fish meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A fillet of fish. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,5223390,-23402794,5223390,4271564502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1690,0,'a fish tooth','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'A sharp round fish tooth.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1544440774,619986160,2750526522,619986160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1691,0,'a fish tooth','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'A sharp round fish tooth.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1761484525,619986160,1761484525,619986160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1692,0,'a fish tooth','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'A sharp round fish tooth.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-232605389,619986160,4062361907,619986160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1693,0,'a fish tooth','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'A sharp round fish tooth.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-291510315,619986160,4003456981,619986160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1694,0,'a fish tooth','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'A sharp round fish tooth.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,959255524,619986160,959255524,619986160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1695,0,'a fish tooth','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'A sharp round fish tooth.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,630213890,619986160,630213890,619986160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1696,0,'a fishman scale amulet','Normal',3166,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,287257,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1169971065,-1157608521,3124996231,3137358775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1697,0,'a flame licked stone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A stone that has been rounded and stained by the flame.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1178269361,-588968983,1178269361,3705998313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1698,0,'a flame licked stone','Normal',144,NULL,0,1,0,0,0,10,'A stone that has been rounded and stained by the flame.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,194,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-757543438,-588968983,3537423858,3705998313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1699,0,'a flame licked stone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A stone that has been rounded and stained by the flame.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-497669991,-588968983,3797297305,3705998313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1700,0,'a flame licked stone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A stone that has been rounded and stained by the flame.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1278933212,-588968983,3016034084,3705998313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1701,0,'a flame licked stone','Normal',144,NULL,0,1,0,0,0,10,'A stone that has been rounded and stained by the flame.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,84,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,656882791,-588968983,656882791,3705998313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1702,0,'a flame licked stone','Normal',144,NULL,0,1,0,0,0,10,'A stone that has been rounded and stained by the flame.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,194,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,397007116,-588968983,397007116,3705998313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1703,0,'A flame-glyph necklace','Normal',3449,NULL,0,4,4294967295,4294967295,0,10,'Despite being doused in the purifying flames of Solusek''s Reprisal, this necklace remains cool to the touch. On its surface you can see small glyphs written in a language you do not recognize.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','To Cross the Burning Prince',NULL,0,0,0,80,0,0,0,0,0,916131962,785554044,916131962,785554044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1704,0,'a flask of honey','Normal',405,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','It Pays To Bee Nice',NULL,0,0,0,0,0,0,0,0,0,-1428515125,-870056482,2866452171,3424910814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1705,0,'A Flattened Burynai Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'Ew? Gross!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-984302480,1419693732,3310664816,1419693732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1706,0,'A Flawed Sea Sapphire','Normal',1132,NULL,0,1,4294967295,4294967295,0,10,'Only Fe''Dhar armorers can reconstruct imperfect gems into impeccable armor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1143543909,786380046,1143543909,786380046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1707,0,'a flesh covered zombie bone','Normal',383,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the zombie.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Zombie',NULL,5397,0,0,0,0,0,0,0,0,896995114,-1303893743,896995114,2991073553,'ItemScripts/afleshcoveredzombiebone.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1708,0,'A Flexible Crupper','Normal',2146,NULL,0,1,4294967295,4294967295,0,10,'This does not look like your ordinary tack...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,2139276512,1935354353,2139276512,1935354353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1709,0,'a flickering lightstone','Normal',144,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2029428454,2038437216,2029428454,2038437216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1710,0,'a flickering lightstone','Normal',144,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1111729527,2038437216,1111729527,2038437216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1711,0,'a flickering lightstone','Normal',144,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-486559289,2038437216,3808408007,2038437216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1712,0,'a flickering lightstone','Normal',144,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2104212905,2038437216,2190754391,2038437216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1713,0,'a flickering lightstone','Normal',144,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,573069031,2038437216,573069031,2038437216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1714,0,'a flickering lightstone','Normal',144,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,412970358,2038437216,412970358,2038437216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1715,0,'A Floret of Growth','Normal',1996,NULL,0,1,4294967295,4294967295,0,10,'This token entitles you to rewards from the Tunarian token merchant.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,36777713,-647501873,36777713,3647465423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1716,0,'a flow of pure water','Normal',2929,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Flow of Pure Water',NULL,0,0,0,0,0,0,0,0,0,-2061977254,1566477420,2232990042,1566477420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1717,0,'a focused ethereal dagger','Normal',2970,NULL,0,1,4294967295,4294967295,0,10,'Some Dracurion necromancers use these daggers as focus devices for their summons.  A merchant might pay a few coin for this dagger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-483719443,-1895758330,3811247853,2399208966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1718,0,'a folded note','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Brother Lycabe''s Trial: Knowledge of a Lost City',NULL,0,0,0,0,0,0,0,0,0,-1866415137,678926891,2428552159,678926891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1719,0,'a Foreman''s Work Order','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,982041182,-1700412808,982041182,2594554488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1720,0,'a forged elemental rod!','Normal',2532,NULL,0,4,4294967295,4294967295,0,10,'This is a rod forged from the void elements you collected!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Fires That Melt Within...',NULL,0,0,0,0,0,0,0,0,0,1389419806,-671953131,1389419806,3623014165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1721,0,'A Forged Meeting Request','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'This is a very impressive forgery.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Meeting',NULL,0,0,0,0,0,0,0,0,0,437153936,409134742,437153936,409134742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1722,0,'A formal summons','Normal',2182,NULL,0,5,4294967295,4294967295,0,10,'The bearer of this notice should seek out a member of the Reforging Guild immediately.  We are in need of strong adventurers to further our cause.  A worthy reward will be provided for your time.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Urgent Summons','',NULL,0,0,0,0,0,0,0,0,0,677188741,927382787,677188741,927382787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1723,0,'A Foul Wind','Normal',2183,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5814,'A Foul Wind','',NULL,0,0,0,0,0,0,0,0,0,-620595596,-931497981,3674371700,3363469315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1724,0,'a fractured piece of stone','Normal',1122,NULL,0,2,4294967295,4294967295,0,10,'A fragment of a stone.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1457856504,-37320386,2837110792,4257646910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1725,0,'a fractured piece of stone','Normal',1122,NULL,0,2,4294967295,4294967295,0,10,'A fragment of a stone.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,421529479,-37320386,421529479,4257646910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1726,0,'a fractured skull','Normal',91,NULL,0,2,4294967295,4294967295,0,10,'A humanoid skull that has a large crack running down the right hand side.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,602784138,-541869001,602784138,3753098295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1727,0,'a fractured skull','Normal',91,NULL,0,2,4294967295,4294967295,0,10,'A humanoid skull that has a large crack running down the right hand side.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,431804954,-541869001,431804954,3753098295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1728,0,'a fractured turtle beak','Normal',171,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,587274027,2121582446,587274027,2121582446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1729,0,'a fragment of bone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A fragment of a well polished piece of bone.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1975922294,1652509962,1975922294,1652509962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1730,0,'a fragment of bone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A fragment of a well polished piece of bone.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,23333206,1652509962,23333206,1652509962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1731,0,'a fragment of bone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A fragment of a well polished piece of bone.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1335311846,1652509962,1335311846,1652509962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1732,0,'a fragment of bone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A fragment of a well polished piece of bone.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-764324730,1652509962,3530642566,1652509962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1733,0,'a fragment of bone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A fragment of a well polished piece of bone.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,20000,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-400537834,1652509962,3894429462,1652509962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1734,0,'a fragment of bone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A fragment of a well polished piece of bone.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,993336006,1652509962,993336006,1652509962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1735,0,'a fragment of terrain','Normal',170,NULL,0,2,4294967295,4294967295,0,10,'A shard of earth that was disturbed by someone running by.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1542403919,311524032,2752563377,311524032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1736,0,'a fragment of terrain','Normal',170,NULL,0,2,4294967295,4294967295,0,10,'A shard of earth that was disturbed by someone running by.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1374632228,311524032,1374632228,311524032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1737,0,'a fragment of terrain','Normal',170,NULL,0,2,4294967295,4294967295,0,10,'A shard of earth that was disturbed by someone running by.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-989003161,311524032,3305964135,311524032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1738,0,'a fragment of terrain','Normal',170,NULL,0,2,4294967295,4294967295,0,10,'A shard of earth that was disturbed by someone running by.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,587,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-175905012,311524032,4119062284,311524032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1739,0,'a fragment of terrain','Normal',170,NULL,0,2,4294967295,4294967295,0,10,'A shard of earth that was disturbed by someone running by.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,8132249,311524032,8132249,311524032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1740,0,'a fragment of terrain','Normal',170,NULL,0,2,4294967295,4294967295,0,10,'A shard of earth that was disturbed by someone running by.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,821228530,311524032,821228530,311524032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1741,0,'a fresh pomegranate','Normal',820,NULL,0,1,4294967295,4294967295,0,10,'This is a pomegranate from inside the walls of Erollisi''s domain!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-393268522,1083773177,3901698774,1083773177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1742,0,'a fresh truffle','Normal',181,NULL,0,4,4294967295,4294967295,0,10,'A fresh truffle. Does anyone actually eat this thing?',1,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','A Truffle Matter',NULL,0,0,0,0,0,0,0,0,0,403317801,-1818043308,403317801,2476923988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1743,0,'a frog tongue','Normal',89,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1986836361,-1788126095,1986836361,2506841201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1744,0,'a frog tongue','Normal',89,NULL,0,1,4294967295,4294967295,0,10,'A large portion of a frog''s tongue. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1681189482,-1788126095,1681189482,2506841201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1745,0,'a frog tongue','Normal',89,NULL,0,1,0,0,0,10,'A large portion of a frog''s tongue. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,53,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1422687184,-1788126095,1422687184,2506841201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1746,0,'a frog tongue','Normal',89,NULL,0,1,4294967295,4294967295,0,10,'A large portion of a frog''s tongue. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1286615821,-1788126095,1286615821,2506841201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1747,0,'a frog tongue','Normal',89,NULL,0,2,4294967295,4294967295,0,10,'A large portion of a frog''s tongue. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,96848158,-1788126095,96848158,2506841201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1748,0,'A Frost-Covered Amulet','Normal',388,NULL,0,1,4294967295,4294967295,0,10,'An amulet hanging from a leather strap. It bears a faded red indentation which looks like a drop of blood.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Blood Countess Rises','',NULL,0,0,0,0,0,0,0,0,0,-468496693,-1890837597,3826470603,2404129699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1749,0,'A Frost-Rimed Axe','Normal',643,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1779224491,-797022128,1779224491,3497945168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1750,0,'A Frost-Rimed Breastplate','Normal',1635,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,20728037,1034686822,20728037,1034686822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1751,0,'A Frost-Rimed Helmet','Normal',1625,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1566771844,-1145066447,1566771844,3149900849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1752,0,'A Frost-Rimed Ring','Normal',605,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,772041385,80819098,772041385,80819098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1753,0,'A Frost-Rimed Sword','Normal',686,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1579827032,-506426601,1579827032,3788540695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1754,0,'A Frosty Egg','Normal',2148,NULL,0,1,4294967295,4294967295,0,10,'This is a large, hard shelled egg with odd markings on the shell.  It looks about the same size as a gryphon egg.  It will require a high level of experience before you can properly hatch this egg.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Frozen Egg','A Frozen Egg',NULL,0,0,0,0,0,0,0,0,0,1047894677,2075299114,1047894677,2075299114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1755,0,'A Frosty Symbol of Brell ','Normal',1254,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,316119206,-1256219549,316119206,3038747747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1756,0,'a frozen flower','Normal',1986,NULL,0,1,4294967295,4294967295,0,10,'A frozen flower of unknown origin. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1374591,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1033314759,1351637003,1033314759,1351637003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1757,0,'a frozen rock','Normal',188,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,345245537,-202052225,345245537,4092915071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1758,0,'A Frozen Root','Normal',3420,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1001433382,1201259674,1001433382,1201259674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1759,0,'a fungus engulfed doll','Normal',2255,NULL,0,1,4294967295,4294967295,0,10,'This item is beyond any sort of use. It would be wise to simply destroy it; no vendor would purchase something like this.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-247267832,1277529330,4047699464,1277529330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1760,0,'A gaudy looking dagger','Normal',2528,NULL,0,4,4294967295,4294967295,0,10,'This dagger does not quite appear to be all that is seems.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-789634747,-1200161127,3505332549,3094806169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1761,0,'a gem of terror','Normal',1181,NULL,0,1,4294967295,4294967295,0,10,'This gleaming gem has hidden power.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Mysterious Fears',NULL,0,0,0,0,0,0,0,0,0,-923704604,1481563988,3371262692,1481563988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1762,0,'a geyser salt shaker','Normal',989,NULL,0,1,4294967295,4294967295,0,10,'The shaker contains a rare Steamfont spice, geyser salt. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','A Spicy Mission',NULL,0,0,0,0,0,0,0,0,0,-673960859,-2084525658,3621006437,2210441638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1763,0,'a ghost emotion resonance','Normal',353,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the ghost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Ghost',NULL,5404,0,0,0,0,0,0,0,0,1784754982,1964164617,1784754982,1964164617,'ItemScripts/aghostemotionresonance.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1764,0,'a ghost ethereal strand','Normal',169,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the ghost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Ghost',NULL,5404,0,0,0,0,0,0,0,0,-211262820,1720668767,4083704476,1720668767,'ItemScripts/aghostetherealstrand.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1765,0,'a ghost phantasmal echo','Normal',1124,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the ghost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Ghost',NULL,5404,0,0,0,0,0,0,0,0,-2073079286,-700116318,2221888010,3594850978,'ItemScripts/aghostphantasmalecho.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1766,0,'a ghost remnant memory','Normal',1172,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the ghost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Ghost',NULL,5404,0,0,0,0,0,0,0,0,493224880,646750110,493224880,646750110,'ItemScripts/aghostremnantmemory.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1767,0,'a ghost vile plasm ','Normal',145,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the ghost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Ghost',NULL,5404,0,0,0,0,0,0,0,0,-86102345,-2142583174,4208864951,2152384122,'ItemScripts/aghostvileplasm.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1768,0,'a ghoulish key','Normal',1009,NULL,0,4,4294967295,4294967295,0,10,'This key is engraved with horrific, twisted frog-like faces, and shimmers with a faint ghoulish light.',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,777595760,-930043221,777595760,3364924075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1769,0,'A Giant Bone','Normal',418,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,167891880,123494117,167891880,123494117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1770,0,'a giant ear','Normal',288,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the giant.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Giant',NULL,5400,0,0,0,0,0,0,0,0,-430136575,-2106077007,3864830721,2188890289,'ItemScripts/agiantear.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1771,0,'a giant finger','Normal',1110,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the giant.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Giant',NULL,5400,0,0,0,0,0,0,0,0,-1729241156,-856213958,2565726140,3438753338,'ItemScripts/agiantfinger.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1772,0,'a giant lantern','Normal',2280,NULL,0,1,4294967295,4294967295,0,10,'A giant lantern, most likely used by guards of Kael Drakkel. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,855828149,1715816329,855828149,1715816329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1773,0,'a giant toe','Normal',1721,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the giant.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Giant',NULL,5400,0,0,0,0,0,0,0,0,-269816022,-2101104193,4025151274,2193863103,'ItemScripts/agianttoe.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1774,0,'a giant tooth','Normal',100,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the giant.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Giant',NULL,5400,0,0,0,0,0,0,0,0,31755782,-627678240,31755782,3667289056,'ItemScripts/agianttooth.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1775,0,'a giant whisker','Normal',97,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the giant.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Giant',NULL,5400,0,0,0,0,0,0,0,0,1994636944,276352783,1994636944,276352783,'ItemScripts/agiantwhisker.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1776,0,'a giant wooden arrow','Normal',626,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a section of a large statue! It''s hard to tell what it will look like when reassembled!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,566305023,402980435,566305023,402980435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1777,0,'a giant wooden bow','Normal',628,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a section of a large statue! It''s hard to tell what it will look like when reassembled!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,866777447,1377740893,866777447,1377740893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1778,0,'a giants beard','Normal',124,NULL,0,1,4294967295,4294967295,0,10,'The grizzled beard of a giant.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,28333,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1137095653,1388369668,1137095653,1388369668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1779,0,'a giants beard','Normal',124,NULL,0,1,4294967295,4294967295,0,10,'The grizzled beard of a giant.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-953055295,1388369668,3341912001,1388369668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1780,0,'a giants beard','Normal',124,NULL,0,1,4294967295,4294967295,0,10,'The grizzled beard of a giant.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1061901792,1388369668,1061901792,1388369668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1781,0,'a giants beard','Normal',124,NULL,0,1,4294967295,4294967295,0,10,'The grizzled beard of a giant.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-323672638,1388369668,3971294658,1388369668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1782,0,'a giants beard','Normal',124,NULL,0,1,0,0,0,10,'The grizzled beard of a giant.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,20000,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1145282108,1388369668,3149685188,1388369668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1783,0,'a giants beard','Normal',124,NULL,0,1,4294967295,4294967295,0,10,'The grizzled beard of a giant.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,349173731,1388369668,349173731,1388369668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1784,0,'a gift to Rile','Normal',2464,NULL,0,4,4294967295,4294967295,0,10,'A sack containing several froglok heads.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-936616302,-2119308711,3358350994,2175658585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1785,0,'a Gigglegibber goblin gamblin'' game token','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-814112407,475071466,3480854889,475071466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1786,0,'a Gigglegibber Key','Normal',2168,NULL,0,1,4294967295,4294967295,0,10,'This key was found in the Gigglegibber Hideout. It could be used to open one of the vaults.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Unlocking the Elfin Lord',NULL,0,0,0,0,0,0,0,0,0,-1095056407,-1261984199,3199910889,3032983097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1787,0,'a glass antler','Normal',863,NULL,0,1,4294967295,4294967295,0,10,'A antler that appears to have been shed!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-69689700,1983808245,4225277596,1983808245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1788,0,'a gleaming medallion','Normal',1373,NULL,0,1,4294967295,4294967295,0,10,'This is a shiny metal medallion you found among the ashes of the McQuibble Farm. It has a strange face engraved on one side and on the other is a runic symbol that glows slightly orange when turned towards the sun.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1047652488,716545855,1047652488,716545855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1789,0,'A Gleaming Shard','Normal',1177,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1540463623,1306954005,1540463623,1306954005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1790,0,'a globe of water','Normal',146,NULL,0,2,4294967295,4294967295,0,10,'When you raise the globe to look at it further it floats around in your hand in almost a perfect sphere. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1683905624,1302359104,2611061672,1302359104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1791,0,'a globe of water','Normal',146,NULL,0,2,4294967295,4294967295,0,10,'When you raise the globe to look at it further it floats around in your hand in almost a perfect sphere. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1922371545,1302359104,1922371545,1302359104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1792,0,'a globe of water','Normal',146,NULL,0,2,0,0,0,10,'When you raise the globe to look at it further it floats around in your hand in almost a perfect sphere. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1309809724,1302359104,1309809724,1302359104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1793,0,'a globe of water','Normal',146,NULL,0,2,4294967295,4294967295,0,10,'When you raise the globe to look at it further it floats around in your hand in almost a perfect sphere. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1040475477,1302359104,1040475477,1302359104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1794,0,'a globe of water','Normal',146,NULL,0,2,4294967295,4294967295,0,10,'When you raise the globe to look at it further it floats around in your hand in almost a perfect sphere. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-684668636,1302359104,3610298660,1302359104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1795,0,'a globe of water','Normal',146,NULL,0,2,4294967295,4294967295,0,10,'When you raise the globe to look at it further it floats around in your hand in almost a perfect sphere. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-340272447,1302359104,3954694849,1302359104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1796,0,'a globe of water','Normal',146,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6360,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-315408088,1302359104,3979559208,1302359104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1797,0,'a globe of water','Normal',146,NULL,0,2,4294967295,4294967295,0,10,'When you raise the globe to look at it further it floats around in your hand in almost a perfect sphere. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2133,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1490636723,1302359104,2804330573,1302359104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1798,0,'a globe of water','Normal',146,NULL,0,2,4294967295,4294967295,0,10,'When you raise the globe to look at it further it floats around in your hand in almost a perfect sphere. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,33,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,42170032,1302359104,42170032,1302359104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1799,0,'a globe of water','Normal',146,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,486966143,1302359104,486966143,1302359104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1800,0,'a glossy horn fragment','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A highly polished fragment of some beasts horn.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1881444148,-155958156,1881444148,4139009140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1801,0,'a glossy horn fragment','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A highly polished fragment of some beasts horn.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1276279329,-155958156,1276279329,4139009140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1802,0,'a glossy horn fragment','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A highly polished fragment of some beasts horn.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-587749602,-155958156,3707217694,4139009140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1803,0,'a glossy horn fragment','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A highly polished fragment of some beasts horn.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1969343733,-155958156,2325623563,4139009140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1804,0,'a glossy horn fragment','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A highly polished fragment of some beasts horn.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1230453218,-155958156,3064514078,4139009140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1805,0,'a glossy horn fragment','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A highly polished fragment of some beasts horn.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,444329524,-155958156,444329524,4139009140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1806,0,'a glowing enchanted page','Normal',75,NULL,0,2,4294967295,4294967295,0,10,'A page that has been enchanted by some arcane magic.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2081676478,25890828,2081676478,25890828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1807,0,'a glowing lightstone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A stone that gives off its own faint light.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1706283610,1278636619,2588683686,1278636619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1808,0,'a glowing lightstone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A stone that gives off its own faint light.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-174241907,1278636619,4120725389,1278636619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1809,0,'a glowing lightstone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A stone that gives off its own faint light.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1963843511,1278636619,1963843511,1278636619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1810,0,'a glowing lightstone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A stone that gives off its own faint light.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1075583891,1278636619,1075583891,1278636619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1811,0,'a glowing lightstone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A stone that gives off its own faint light.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1064533079,1278636619,3230434217,1278636619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1812,0,'a glowing lightstone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A stone that gives off its own faint light.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,450672028,1278636619,450672028,1278636619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1813,0,'a glowing orb','Normal',1190,NULL,0,1,4294967295,4294967295,0,10,'I found this glowing orb among the spoils of one of my victories in the commonlands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Crypt of Sorrow','',NULL,0,0,0,0,0,0,0,0,0,-644154424,-160815995,3650812872,4134151301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1814,0,'a glowing orb','Normal',1190,NULL,0,1,4294967295,4294967295,0,10,'I found this glowing orb among the spoils of one of my victories in the commonlands.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1131018599,-160815995,3163948697,4134151301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1815,0,'a gnawed plank','Normal',774,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a piece of an old crate or box.  It has some illegible markings in what looks like goblish. ',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1267954158,2014342908,3027013138,2014342908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1816,0,'a gnoll cooking egg','Normal',2149,NULL,0,4,4294967295,4294967295,0,10,'A gnoll''s cooking egg used for their strange brewing practices.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Cure for the Common Hangover',NULL,0,0,0,0,0,0,0,0,0,-466714759,1166727929,3828252537,1166727929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1817,0,'a gnoll ear','Normal',113,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the gnoll.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Gnoll',NULL,5398,0,0,0,0,0,0,0,0,404982903,-975839299,404982903,3319127997,'ItemScripts/agnollear.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1818,0,'a gnoll eye','Normal',83,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the gnoll.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Gnoll',NULL,5398,0,0,0,0,0,0,0,0,-2003004954,-1004682717,2291962342,3290284579,'ItemScripts/agnolleye.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1819,0,'a gnoll paw','Normal',104,NULL,0,1,0,0,0,10,'									',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,509,0,0,0,0,0,0,0,0,-582485813,-1353561431,3712481483,2941405865,'ItemScripts/agnollpaw.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1820,0,'a gnoll paw','Normal',104,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1495588841,-1353561431,2799378455,2941405865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1821,0,'a gnoll paw','Normal',104,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the gnoll.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Gnoll',NULL,5398,0,0,0,0,0,0,0,0,295026780,-1353561431,295026780,2941405865,'ItemScripts/agnollpaw.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1822,0,'a gnoll tail','Normal',96,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the gnoll.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Gnoll',NULL,5398,0,0,0,0,0,0,0,0,-6577808,-1333605123,4288389488,2961362173,'ItemScripts/agnolltail.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1823,0,'a gnoll tooth','Normal',102,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the gnoll.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Gnoll',NULL,5398,0,0,0,0,0,0,0,0,1720905930,-425953569,1720905930,3869013727,'ItemScripts/agnolltooth.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1824,0,'a gnoll totem','Normal',372,NULL,0,4,4294967295,4294967295,0,10,'A strange totem made by a gnoll shaman. Place it near the Tower of Frozen Shadow to see how it will affect the undead.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Testing Their Icy Grip',NULL,0,0,0,0,0,0,0,0,0,384128475,-715330095,384128475,3579637201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1825,0,'A Gnoll''s Doll','Normal',2256,NULL,0,1,0,0,0,10,'This small stuffed animal looks to have been a human child''s toy at one-time.  The toy looks to have been used in some ritual magic as it has many bite marks and bone powder caking its surface.\r\r\n',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5838,'A Gnoll''s Doll','',NULL,0,0,0,0,0,0,0,0,0,1980347750,-2030650012,1980347750,2264317284,'ItemScripts/AGnollsDoll.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1826,0,'a gnollish book','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Returning to the Disturbance',NULL,522,0,0,0,0,0,0,0,0,-1914611681,-1020452269,2380355615,3274515027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1827,0,'a gnomish schematic','Normal',3164,NULL,0,1,4294967295,4294967295,0,10,'Train Gear Settings: \r\nA=n(n-1)/2\r\n\r\nElevation Gear Settings:\r\nax^2 + bx + c = 0\r\n\r\nProof that Oarwille is wrong and I''m right, like always:\r\nFf=nu*Fn',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Right Brothers',NULL,0,0,0,0,0,0,0,0,0,-2050670820,2053934471,2244296476,2053934471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1828,0,'a goblin claw','Normal',163,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the goblin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Goblin',NULL,5394,0,0,0,0,0,0,0,0,685460663,-1597686522,685460663,2697280774,'ItemScripts/agoblinclaw.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1829,0,'a goblin ear','Normal',159,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the goblin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Goblin',NULL,5394,0,0,0,0,0,0,0,0,-959107685,-96322122,3335859611,4198645174,'ItemScripts/agoblinear.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1830,0,'a goblin eye','Normal',83,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the goblin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Goblin',NULL,5394,0,0,0,0,0,0,0,0,-1311630067,-74833880,2983337229,4220133416,'ItemScripts/agoblineye.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1831,0,'a goblin memo','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Moppet Master',NULL,0,0,0,0,0,0,0,0,0,1878924941,-267213088,1878924941,4027754208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1832,0,'a goblin skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'The misshapen skull of a goblin.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2107444950,-488037770,2107444950,3806929526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1833,0,'a goblin skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'The misshapen skull of a goblin.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,17885395,-488037770,17885395,3806929526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1834,0,'a goblin skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'The misshapen skull of a goblin.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-756115215,-488037770,3538852081,3806929526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1835,0,'a goblin skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'The misshapen skull of a goblin.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2048402185,-488037770,2246565111,3806929526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1836,0,'a goblin skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'The misshapen skull of a goblin.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-110478606,-488037770,4184488690,3806929526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1837,0,'a goblin skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'The misshapen skull of a goblin.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,714361552,-488037770,714361552,3806929526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1838,0,'a goblin spine','Normal',172,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the goblin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Goblin',NULL,5394,0,0,0,0,0,0,0,0,-815570512,992441050,3479396784,992441050,'ItemScripts/agoblinspine.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1839,0,'a goblin tooth','Normal',137,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the goblin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Goblin',NULL,5394,0,0,0,0,0,0,0,0,1608285217,1265374167,1608285217,1265374167,'ItemScripts/agoblintooth.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1840,0,'a goblin''s notebook - History of the Condemned Catacomb','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'History of the Condemned Catacomb','',NULL,0,0,0,0,0,0,0,0,0,345620375,457005154,345620375,457005154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1841,0,'a goblin''s notebook - The Hideout','Normal',717,NULL,0,1,0,0,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5322,'Gobblerock''s Hideout','',NULL,0,0,0,0,0,0,0,0,0,-827043034,-159801366,3467924262,4135165930,'ItemScripts/agoblinsnotebookTheHideout.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1842,0,'A Gold Di''Zok Coin','Normal',2165,NULL,0,1,4294967295,4294967295,0,10,'This is a gold Di''Zok coin that has a picture of claws on it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1985876148,905738065,1985876148,905738065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1843,0,'a Gold Dragon scale','Normal',2525,NULL,0,1,4294967295,4294967295,0,10,'The scale shimmers as though lit by the sun.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Scale of the Sun','',NULL,0,0,0,0,0,0,0,0,0,-65117131,1138914968,4229850165,1138914968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1844,0,'a golden dragonfly','Normal',1925,NULL,0,1,4294967295,4294967295,0,10,'One of the many dragonflies buzzing about the place!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1603319393,1109819572,2691647903,1109819572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1845,0,'A Golden Refrain','Normal',775,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Restoration of the Lamentation',NULL,0,0,0,0,0,0,0,0,0,-839546856,-314884791,3455420440,3980082505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1846,0,'A Golden Vortex Gate','Normal',2525,NULL,0,1,4294967295,4294967295,0,10,'Upon picking this item up it flashes brightly and then goes dead, colored smoke rising from its out casing! It appears to be made of metal and has a button on the top that no longer seems to work! It is grooved in wavy lines on its circumference.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,339250059,1514476171,339250059,1514476171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1847,0,'A Golem Adjudicator''s Remains','Normal',3427,NULL,0,1,4294967295,4294967295,0,10,'These remains are the only evidence of the constructs once used to safeguard the home of the dragons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1884856854,1849107727,2410110442,1849107727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1848,0,'A Golem Advocate''s Remains','Normal',3479,NULL,0,1,4294967295,4294967295,0,10,'These remains are the only evidence of the constructs once used to safeguard the home of the dragons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1458654950,1601844210,2836312346,1601844210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1849,0,'a golem animating force','Normal',2515,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the golem.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Golem',NULL,5405,0,0,0,0,0,0,0,0,-1956828486,-26253518,2338138810,4268713778,'ItemScripts/agolemanimatingforce.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1850,0,'A Golem Arbitrator''s Remains','Normal',3431,NULL,0,1,4294967295,4294967295,0,10,'These remains are the only evidence of the constructs once used to safeguard the home of the dragons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-896810421,-85290701,3398156875,4209676595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1851,0,'a golem corporeal shell','Normal',1166,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the golem.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Golem',NULL,5405,0,0,0,0,0,0,0,0,1699957654,-1172431512,1699957654,3122535784,'ItemScripts/agolemcorporealshell.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1852,0,'A Golem Defender''s Remains','Normal',3478,NULL,0,1,4294967295,4294967295,0,10,'These remains are the only evidence of the constructs once used to safeguard the home of the dragons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-259697138,128674125,4035270158,128674125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1853,0,'A Golem Gargantuan''s Remains','Normal',3836,NULL,0,1,4294967295,4294967295,0,10,'These remains are the only evidence of the constructs once used to safeguard the home of the dragons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1131531576,1323945598,1131531576,1323945598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1854,0,'A Golem Guardian''s Remains','Normal',3428,NULL,0,1,4294967295,4294967295,0,10,'These remains are the only evidence of the constructs once used to safeguard the home of the dragons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,594420114,-367553820,594420114,3927413476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1855,0,'a golem key','Normal',1009,NULL,0,4,4294967295,4294967295,0,10,'This key has the word \"Golem\" etched into the side.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ritsy''s Lucky String',NULL,0,0,0,0,0,0,0,0,0,1639420095,-606565312,1639420095,3688401984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1856,0,'A Golem Lookout''s Remains','Normal',3429,NULL,0,1,4294967295,4294967295,0,10,'These remains are the only evidence of the constructs once used to safeguard the home of the dragons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-342527655,-572227412,3952439641,3722739884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1857,0,'a golem motive prism','Normal',1177,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the golem.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Golem',NULL,5405,0,0,0,0,0,0,0,0,307526400,-829308237,307526400,3465659059,'ItemScripts/agolemmotiveprism.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1858,0,'a golem obedience chain','Normal',2195,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the golem.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Golem',NULL,5405,0,0,0,0,0,0,0,0,467810091,46437440,467810091,46437440,'ItemScripts/agolemobediencechain.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1859,0,'A Golem Patroller''s Remains','Normal',3481,NULL,0,1,4294967295,4294967295,0,10,'These remains are the only evidence of the constructs once used to safeguard the home of the dragons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-2021192113,-89372172,2273775183,4205595124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1860,0,'A Golem Protector''s Remains','Normal',3476,NULL,0,1,4294967295,4294967295,0,10,'These remains are the only evidence of the constructs once used to safeguard the home of the dragons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-658477790,-93620165,3636489506,4201347131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1861,0,'A Golem Protectorate''s Remains','Normal',3838,NULL,0,1,4294967295,4294967295,0,10,'These remains are the only evidence of the constructs once used to safeguard the home of the dragons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,788916133,-2131165798,788916133,2163801498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1862,0,'a golem sentience leash','Normal',2204,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the golem.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Golem',NULL,5405,0,0,0,0,0,0,0,0,-61203924,-1539618154,4233763372,2755349142,'ItemScripts/agolemsentienceleash.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1863,0,'A Golem Sentinel''s Remains','Normal',3477,NULL,0,1,4294967295,4294967295,0,10,'These remains are the only evidence of the constructs once used to safeguard the home of the dragons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-2027687947,-440481806,2267279349,3854485490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1864,0,'A Golem Sentry''s Remains','Normal',3482,NULL,0,1,4294967295,4294967295,0,10,'These remains are the only evidence of the constructs once used to safeguard the home of the dragons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1985111519,-324674242,2309855777,3970293054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1865,0,'A Golem Watcher''s Remains','Normal',3480,NULL,0,1,4294967295,4294967295,0,10,'These remains are the only evidence of the constructs once used to safeguard the home of the dragons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,465419616,1873607936,465419616,1873607936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1866,0,'a granitic stone','Normal',767,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-882968251,-1548992297,3411999045,2745974999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1867,0,'a green dragonfly','Normal',1923,NULL,0,1,4294967295,4294967295,0,10,'One of the many dragonflies buzzing about the place!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2124621903,1377442851,2124621903,1377442851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1868,0,'A Green Fishman Scale','Normal',2082,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a fishman.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1712180716,692229049,1712180716,692229049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1869,0,'a Green Fuel Cell','Normal',3052,NULL,0,1,4294967295,4294967295,0,10,'This fuel cell gives off a green glow.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1215745955,99989400,1215745955,99989400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1870,0,'A Greyed Vortex Gate','Normal',2526,NULL,0,1,4294967295,4294967295,0,10,'Upon picking this item up it flashes brightly and then goes dead, colored smoke rising from its out casing! It appears to be made of metal and has a button on the top that no longer seems to work! It is grooved in wavy lines on its circumference.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,652154298,14855519,652154298,14855519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1871,0,'a griffin feather','Normal',153,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-301339868,-1593172490,3993627428,2701794806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1872,0,'A Grimberry','Normal',789,NULL,0,1,4294967295,4294967295,0,10,'There are many strange and beautifully colorful plants, fruits and nuts that have spouted up in the depths of Guk. Good luck figuring out which ones are edible and which ones will make you a slobbering undead creature bent on blood and destruction.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-590979140,-1097978957,3703988156,3196988339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1873,0,'a ground stone','Normal',145,NULL,0,3,4294967295,4294967295,0,10,'A rounded stone that seems to be one with the earth.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,210846084,-1904068290,210846084,2390899006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1874,0,'a ground stone','Normal',145,NULL,0,3,4294967295,4294967295,0,10,'A rounded stone that seems to be one with the earth.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1730707232,-1904068290,1730707232,2390899006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1875,0,'a ground stone','Normal',145,NULL,0,1,4294967295,4294967295,0,10,'A rounded stone that seems to be one with the earth.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1275357617,-1904068290,1275357617,2390899006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1876,0,'a ground stone','Normal',145,NULL,0,1,4294967295,4294967295,0,10,'A rounded stone that seems to be one with the earth.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-923574891,-1904068290,3371392405,2390899006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1877,0,'a ground stone','Normal',145,NULL,0,1,4294967295,4294967295,0,10,'A rounded stone that seems to be one with the earth.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-478675050,-1904068290,3816292246,2390899006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1878,0,'a ground stone','Normal',145,NULL,0,1,4294967295,4294967295,0,10,'A rounded stone that seems to be one with the earth.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1266762864,-1904068290,3028204432,2390899006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1879,0,'a ground stone','Normal',145,NULL,0,1,4294967295,4294967295,0,10,'A rounded stone that seems to be one with the earth.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,814321588,-1904068290,814321588,2390899006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1880,0,'a ground stone','Normal',145,NULL,0,1,4294967295,4294967295,0,10,'A rounded stone that seems to be one with the earth.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,453848503,-1904068290,453848503,2390899006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1881,0,'a grubby bone key','Normal',1009,NULL,0,1,0,0,0,10,'																											',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5710,'A grubby bone key','',NULL,0,0,0,0,0,0,0,0,0,374464424,-1123403213,374464424,3171564083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1882,0,'a gruengach broken shackle','Normal',1004,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the gruengach.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Gruengach',NULL,0,0,0,0,0,0,0,0,0,1566451686,1034508670,1566451686,1034508670,'ItemScripts/agruengachbrokenshackle.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1883,0,'a gruengach gastrolith','Normal',771,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the gruengach.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Gruengach',NULL,0,0,0,0,0,0,0,0,0,-1286584630,374223907,3008382666,374223907,'ItemScripts/agruengachgastrolith.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1884,0,'a gruengach grotesque nose ring','Normal',590,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the gruengach.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Gruengach',NULL,0,0,0,0,0,0,0,0,0,710481776,-1045511529,710481776,3249455767,'ItemScripts/agruengachgrotesquenosering.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1885,0,'a gruengach midnight stone','Normal',1158,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the gruengach.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Gruengach',NULL,0,0,0,0,0,0,0,0,0,-1159329055,-1330863067,3135638241,2964104229,'ItemScripts/agruengachmidnightstone.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1886,0,'a gruengach spiky shoe','Normal',2337,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the gruengach.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Gruengach',NULL,0,0,0,0,0,0,0,0,0,-1000901028,-1861867579,3294066268,2433099717,'ItemScripts/agruengachspikyshoe.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1887,0,'a gummy spider','Normal',1877,NULL,0,1,4294967295,4294967295,0,10,'This piece of candy is for the trick-or-treat contest. ',1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,90299863,1909803415,90299863,1909803415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1888,0,'A Half Eaten Order Slip','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Half Eaten Order Slip','',NULL,0,0,0,0,0,0,0,0,0,260830704,-2081037464,260830704,2213929832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1889,0,'A Hand Clenching Some Parchment','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'A chewed up and bloody commission for thirty dead piranha.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Fishing can be dangerous','',NULL,0,0,0,0,0,0,0,0,0,-734277934,-1243223783,3560689362,3051743513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1890,0,'a hand cut sapphire','Normal',1173,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A masterfully hand cut blue sapphire. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1823881205,-2046755625,1823881205,2248211671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1891,0,'a harpy claw','Normal',102,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the harpy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Harpy',NULL,0,0,0,0,0,0,0,0,0,-1060986745,222406232,3233980551,222406232,'ItemScripts/aharpyclaw.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1892,0,'a harpy foot','Normal',79,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the harpy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Harpy',NULL,0,0,0,0,0,0,0,0,0,1506537789,1062441991,1506537789,1062441991,'ItemScripts/aharpyfoot.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1893,0,'a harpy scale','Normal',2007,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the harpy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Harpy',NULL,0,0,0,0,0,0,0,0,0,785170859,-909098503,785170859,3385868793,'ItemScripts/aharpyscale.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1894,0,'a harpy skin','Normal',134,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the harpy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Harpy',NULL,0,0,0,0,0,0,0,0,0,1350417686,-190462582,1350417686,4104504714,'ItemScripts/aharpyskin.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1895,0,'a harpy tongue','Normal',89,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the harpy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Harpy',NULL,0,0,0,0,0,0,0,0,0,-1211789295,1064386417,3083178001,1064386417,'ItemScripts/aharpytongue.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1896,0,'a hastily scrawled note','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'Lord Riktanus, your daughter has bidden me to build a passage way and basement for her beneath her bedroom. I wanted to let you know but I could never find a time to tell you without others hearing. The entrance is located just outside in the hallway and can be opened by rotating one of the wall sconces in the hallway. I know you enjoy billiards and hope that this note finds its way into your hands.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,522546074,197809522,522546074,197809522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1897,0,'A Hastily Written Giant''s Will','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-873462378,1908477355,3421504918,1908477355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1898,0,'a hastily written note','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-805817896,566357204,3489149400,566357204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1899,0,'A Hastily Written Note','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'An overly curious sarnak has been asking questions.  You said there would be no loose ends.  I expect this problem to be dealt with before I hand over the final payment.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Law and Order',NULL,0,0,0,0,0,0,0,0,0,-49699586,195123930,4245267710,195123930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1900,0,'A Hatched Teralid Egg','Normal',2704,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1778514759,-899640783,1778514759,3395326513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1901,0,'a heart of fear','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'The heart still beats slowly, emitting a low pitched scream with each pulse.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2115640453,1031663775,2115640453,1031663775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1902,0,'a heart of fear','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'The heart still beats slowly, emitting a high pitched scream with each pulse.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-418165441,1031663775,3876801855,1031663775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1903,0,'A Heavy Lockbox','Normal',566,NULL,0,1,4294967295,4294967295,0,10,'Strange, this small lockbox appears to be quite heavy.  There is obviously something inside of it and what appears to be a piece of parchment attached to the front. \r\r\n',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Heavy Lockbox','',NULL,0,0,0,0,0,0,0,0,0,-1899214979,-1323788223,2395752317,2971179073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1904,0,'a hideous troll locket','Normal',20,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,388,'Jezranaz''s Hideous Locket','',NULL,0,0,0,0,0,0,0,0,0,953782406,1262018978,953782406,1262018978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1905,0,'a highly polished boar tusk','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A long polished tusk of a boar.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1786958789,-876736183,1786958789,3418231113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1906,0,'a Hiring Contract','Normal',3146,NULL,0,1,4294967295,4294967295,0,10,'A contract issued to locate a very important item or information regarding it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','They Have Searched an Age for a Dark Champion...',NULL,0,0,0,80,80,0,80,512,0,1887913175,1534395461,1887913175,1534395461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1907,0,'A History of the Centaur','Normal',195,NULL,0,1,0,0,0,10,'					This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.				',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5399,'Lore and Legend: Centaur','',NULL,0,0,0,0,0,0,0,0,0,1902155443,-856465518,1902155443,3438501778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1908,0,'A History of the Order of Nektulos','Normal',1210,NULL,0,1,4294967295,4294967295,0,10,'This book was given to me by Bruhn K''Viir in Nektulos Forest. I must feed the book blood to read the pages.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'History of the Trials','',NULL,0,0,0,0,0,0,0,0,0,-1625606215,727357900,2669361081,727357900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1909,0,'A History of the Vah Shir, Vol. I, page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1088751387,1499202070,3206215909,1499202070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1910,0,'A History of the Vah Shir, Vol. I, page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,638822751,-1068149844,638822751,3226817452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1911,0,'A History of the Vah Shir, Vol. I, page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1360304585,-1219337414,1360304585,3075629882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1912,0,'A History of the Vah Shir, Vol. I, page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-814740374,691467929,3480226922,691467929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1913,0,'A History of the Vah Shir, Vol. I, page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1200145156,1580320271,3094822140,1580320271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1914,0,'A History of the Vah Shir, Vol. I, page 6','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,561933638,-952592459,561933638,3342374837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1915,0,'A History of the Vah Shir, Vol. I, page 7','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1450794448,-1338005725,1450794448,2956961571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1916,0,'A History of the Vah Shir, Vol. I, page 8','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-960085951,545307314,3334881345,545307314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1917,0,'A History of the Vah Shir, Vol. I, page 9','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1312722729,1468500516,2982244567,1468500516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1918,0,'A History of the Vah Shir, Vol. II, page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2077256581,261509460,2217710715,261509460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1919,0,'A History of the Vah Shir, Vol. II, page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,489080257,-1767964434,489080257,2527002862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1920,0,'A History of the Vah Shir, Vol. II, page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1780610391,-510119816,1780610391,3784847480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1921,0,'A History of the Vah Shir, Vol. II, page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-196779788,2147263963,4098187508,2147263963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1922,0,'A History of the Vah Shir, Vol. II, page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2092806046,150705485,2202161250,150705485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1923,0,'A Hollow Wasp Stinger','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'This is a hollow wasp stinger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,481708945,596349534,481708945,596349534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1924,0,'A Homicidal Forge','Normal',2286,NULL,0,1,4294967295,4294967295,0,10,'Poorly designed forges were once renowned for their nonexistent safety standards and propensity to kill those attempting to use them without proper training. Stricter Norrathian safety standards now ensure the forges used in modern crafting societies are less likely to result in loss of life and limb.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1534038564,-1635276408,1534038564,2659690888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1925,0,'a Honeybrood bee venom sac','Normal',805,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,32880751,-70572900,32880751,4224394396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1926,0,'a hoof','Normal',108,NULL,0,1,4294967295,4294967295,0,10,'A hoof of a four legged animal.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,196445994,-1208398509,196445994,3086568787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1927,0,'a horned mask','Normal',2266,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2135422561,1058082082,2159544735,1058082082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1928,0,'A Hot Wyvern Scale','Normal',84,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a wyvern.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-111753858,287632278,4183213438,287632278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1929,0,'A Huge Rhino Horn','Normal',3184,NULL,0,1,4294967295,4294967295,0,10,'This is a huge rhino horn.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1230366646,161495325,3064600650,161495325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1930,0,'a hulking brute pelt','Normal',124,NULL,0,1,4294967295,4294967295,0,10,'The rugged pelt of a hulking brute.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','A Hulking Profit',NULL,0,0,0,0,0,0,0,0,0,-880462693,654791165,3414504603,654791165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1931,0,'a human child','Normal',2253,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','Human Cargo',NULL,0,0,0,0,0,0,0,0,0,1139930468,1215369107,1139930468,1215369107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1932,0,'a hunk of chewy meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat that seems kind of gamey. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,258733982,-238202291,258733982,4056765005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1933,0,'a hunk of chewy meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat that seems kind of gamey. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1111781551,-238202291,1111781551,4056765005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1934,0,'a hunk of chewy meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat that seems kind of gamey. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-10603063,-238202291,4284364233,4056765005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1935,0,'a hunk of chewy meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat that seems kind of gamey. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1301171464,-238202291,2993795832,4056765005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1936,0,'a hunk of chewy meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat that seems kind of gamey. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,879850865,-238202291,879850865,4056765005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1937,0,'a jagged metal cluster','Normal',34,NULL,0,1,4294967295,4294967295,0,10,'This item appears to give clues on how to create something new.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Once Upon a Fallen Star','',NULL,0,0,0,0,0,0,0,0,0,-552132504,-263430921,3742834792,4031536375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1938,0,'a jar','Normal',1083,NULL,0,1,4294967295,4294967295,0,10,'The jar has the image of berries and a knife printed on it. There is an image of a single blade of grass hastily painted onto the jar.   ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Starving for Information',NULL,0,0,0,0,0,0,0,0,0,-751117506,-1173291743,3543849790,3121675553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1939,0,'a jar of solvent','Normal',354,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Meeting the Family',NULL,0,0,0,0,0,0,0,0,0,-432304847,-308839040,3862662449,3986128256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1940,0,'A Jaundice Gem','Normal',1165,NULL,0,1,4294967295,4294967295,0,10,'Only Fe''Dhar armorers can reconstruct imperfect gems into impeccable armor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,753278211,-451916533,753278211,3843050763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1941,0,'a jeweled amulet','Normal',3167,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-867353768,-2043123654,3427613528,2251843642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1942,0,'a Jinisk sentry log','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'This log details the activities of the renegades over a few day''s time. It seems the sentry had been observing them but died before he could bring his report back to Jinisk.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-395432386,-1367123192,3899534910,2927844104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1943,0,'a journal page','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Brother Lycabe''s Trial: Knowledge of a Lost City',NULL,0,0,0,0,0,0,0,0,0,245651068,546151499,245651068,546151499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1944,0,'a juicy pomegranate','Normal',820,NULL,0,1,4294967295,4294967295,0,10,'This is a pomegranate from inside the walls of Erollisi''s domain!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1715458903,1655597578,2579508393,1655597578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1945,0,'a jute piece of cloth','Normal',134,NULL,0,2,4294967295,4294967295,0,10,'A piece of fabric that seems familiar to you as you touch it.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,251739677,314434948,251739677,314434948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1946,0,'a jute piece of cloth','Normal',134,NULL,0,2,4294967295,4294967295,0,10,'A piece of fabric that seems familiar to you as you touch it.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1679620770,314434948,2615346526,314434948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1947,0,'a jute piece of cloth','Normal',134,NULL,0,2,4294967295,4294967295,0,10,'A piece of fabric that seems familiar to you as you touch it.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1847391435,314434948,1847391435,314434948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1948,0,'a jute piece of cloth','Normal',134,NULL,0,2,4294967295,4294967295,0,10,'A piece of fabric that seems familiar to you as you touch it.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-898618653,314434948,3396348643,314434948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1949,0,'a Kaladim gloom mushroom','Normal',184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','A Small Testament',NULL,0,0,0,0,0,0,0,0,0,2093190276,1998236898,2093190276,1998236898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1950,0,'a keg of booze','Normal',2285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Booze in the Drink',NULL,526,0,0,0,0,0,0,0,0,-1217958581,-2007742092,3077008715,2287225204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1951,0,'a key','Normal',2174,NULL,0,1,4294967295,4294967295,0,10,'The key has a circlet of glass embedded into it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1988147832,1215073178,1988147832,1215073178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1952,0,'a key','Normal',2173,NULL,0,1,4294967295,4294967295,0,10,'The key has a circlet of glass embedded into it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,25660142,1215073178,25660142,1215073178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1953,0,'a key','Normal',2168,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1966428712,1215073178,2328538584,1215073178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1954,0,'a key','Normal',2175,NULL,0,1,4294967295,4294967295,0,10,'The key has a circlet of glass embedded into it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-276173886,1215073178,4018793410,1215073178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1955,0,'a key','Normal',2168,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,340545536,1215073178,340545536,1215073178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1956,0,'a key','Normal',2168,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,492325797,1215073178,492325797,1215073178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1957,0,'a Key to Fallen Gate','Normal',2178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Key to Fallen Gate','',NULL,0,0,0,0,0,0,0,0,0,812354368,978500441,812354368,978500441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1958,0,'a king''s court ace','Normal',2301,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-891239842,-1692913136,3403727454,2602054160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1959,0,'a koalindl scale key','Normal',3178,NULL,0,1,4294967295,4294967295,0,10,'This old, rusty key has fresh scrapings along the teeth.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1316888577,176289174,1316888577,176289174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1960,0,'a kobold ear','Normal',94,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the kobold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Kobold',NULL,0,0,0,0,0,0,0,0,0,1107169702,-873771337,1107169702,3421195959,'ItemScripts/akoboldear.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1961,0,'a kobold fang','Normal',102,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the kobold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Kobold',NULL,0,0,0,0,0,0,0,0,0,-1343197046,1926941481,2951770250,1926941481,'ItemScripts/akoboldfang.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1962,0,'a kobold heart','Normal',109,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the kobold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Kobold',NULL,0,0,0,0,0,0,0,0,0,-1505346399,420708253,2789620897,420708253,'ItemScripts/akoboldheart.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1963,0,'a kobold kidney','Normal',135,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the kobold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Kobold',NULL,0,0,0,0,0,0,0,0,0,-654884836,-1792990329,3640082460,2501976967,'ItemScripts/akoboldkidney.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1964,0,'a kobold paw','Normal',104,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the kobold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Kobold',NULL,0,0,0,0,0,0,0,0,0,922296624,-1586701405,922296624,2708265891,'ItemScripts/akoboldpaw.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1965,0,'a kobold pepper shaker','Normal',989,NULL,0,1,4294967295,4294967295,0,10,'The shaker contains a rare Steamfont spice, kobold pepper. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','A Spicy Mission',NULL,0,0,0,0,0,0,0,0,0,884916790,478198608,884916790,478198608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1966,0,'a Kromzek mage''s sash','Normal',2192,NULL,0,1,4294967295,4294967295,0,10,'The sash taken from the waist of a Kromzek mage. The Kromzek mages use their sashes to store powerful baubles and potions within them.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Blue Blood Belts','',NULL,0,0,0,0,0,0,0,0,0,1304095777,1511560825,1304095777,1511560825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1967,0,'a Krunchy Kunzar Roll','Normal',296,NULL,0,4,4294967295,4294967295,0,10,'Lightly-battered prawn, cucumber and rice topped with fresh Yha-lei and avocado.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Krunchy Kunzar Roll',NULL,0,0,0,80,0,0,0,0,0,1962090573,2062074543,1962090573,2062074543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1968,0,'A Large Bloodmantis','Normal',2668,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1683355679,-1542050325,2611611617,2752916971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1969,0,'a large Broken Toe dust pouch','Normal',400,NULL,0,1,4294967295,4294967295,0,10,'It''s a large pouch and it''s filled with dust. Oddly enough, that''s not how it got its name.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Large Dust Pouch','',NULL,0,0,0,0,0,0,0,0,0,-1650028105,-1535330798,2644939191,2759636498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1970,0,'a large cube of ice','Normal',1211,NULL,0,1,4294967295,4294967295,0,10,'This item appears to give clues on how to create something new.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Rime','',NULL,0,0,0,0,0,0,0,0,0,2034339370,2125792808,2034339370,2125792808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1971,0,'a large dragon skull','Normal',2802,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Draco Mortuus vos Liberatio',NULL,0,0,0,0,0,0,0,0,0,-1849580653,2058712217,2445386643,2058712217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1972,0,'a large humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A large bone that came from a humanoid being.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1937103953,-208255636,1937103953,4086711660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1973,0,'a large humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A large bone that came from a humanoid being.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2133,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1329801540,-208255636,1329801540,4086711660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1974,0,'a large humanoid femur','Normal',322,NULL,0,2,0,0,0,10,'A large bone that came from a humanoid being.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-477101714,-208255636,3817865582,4086711660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1975,0,'a large humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A large bone that came from a humanoid being.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1982898066,-208255636,2312069230,4086711660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1976,0,'a large humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A large bone that came from a humanoid being.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,133,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1241934469,-208255636,3053032827,4086711660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1977,0,'a large humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A large bone that came from a humanoid being.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,622610500,-208255636,622610500,4086711660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1978,0,'a large humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large skull that looks very human like.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1931239703,-931967970,1931239703,3362999326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1979,0,'a large humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large skull that belonged to a large humanoid.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1368776908,-931967970,1368776908,3362999326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1980,0,'a large humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large skull that looks very human like.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1214859484,-931967970,1214859484,3362999326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1981,0,'a large humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large skull that looks very human like.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1328190466,-931967970,1328190466,3362999326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1982,0,'a large humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large skull that belonged to a large humanoid.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,133985497,-931967970,133985497,3362999326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1983,0,'a large humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large skull that once belonged to a humanoid creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1078082925,-931967970,1078082925,3362999326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1984,0,'a large humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large skull that looks very human like.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-661875229,-931967970,3633092067,3362999326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1985,0,'a large humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large skull that once belonged to a humanoid creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-794304430,-931967970,3500662866,3362999326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1986,0,'a large humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large skull that belonged to a large humanoid.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-45692698,-931967970,4249274598,3362999326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1987,0,'a large humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large skull that looks very human like.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-457547530,-931967970,3837419766,3362999326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1988,0,'a large humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large skull that looks very human like.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-540063427,-931967970,3754903869,3362999326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1989,0,'a large humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large skull that looks very human like.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1897594378,-931967970,2397372918,3362999326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1990,0,'a large humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large skull that looks very human like.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1985553112,-931967970,2309414184,3362999326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1991,0,'a large humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large skull that once belonged to a humanoid creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2033290169,-931967970,2261677127,3362999326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1992,0,'a large humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large skull that belonged to a large humanoid.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1759925786,-931967970,2535041510,3362999326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1993,0,'a large humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large skull that belonged to a large humanoid.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1049608717,-931967970,3245358579,3362999326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1994,0,'a large humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large skull that looks very human like.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1248843715,-931967970,3046123581,3362999326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1995,0,'a large humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large skull that once belonged to a humanoid creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,371960184,-931967970,371960184,3362999326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1996,0,'a large humanoid skull','Normal',91,NULL,0,1,0,0,0,10,'A large skull that looks very human like.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,30,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,423821335,-931967970,423821335,3362999326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1997,0,'a large humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large skull that looks very human like.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,503373001,-931967970,503373001,3362999326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1998,0,'a large huminoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large skull from a humanoid creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1610954242,1924181339,2684013054,1924181339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(1999,0,'a large huminoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large skull from a humanoid creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,253695169,1924181339,253695169,1924181339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2000,0,'a large huminoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large skull from a humanoid creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-173692674,1924181339,4121274622,1924181339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2001,0,'a large huminoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large humanoid skull.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1798358521,1924181339,1798358521,1924181339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2002,0,'a large huminoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large skull from a humanoid creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-913089045,1924181339,3381878251,1924181339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2003,0,'a large huminoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A large humanoid skull.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1380152109,1924181339,2914815187,1924181339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2004,0,'a large key','Normal',2171,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A large key','',NULL,0,0,0,0,0,0,0,0,0,380368,106827254,380368,106827254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2005,0,'a large metal circle','Normal',999,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Deputy''s Badge','',NULL,0,0,0,0,0,0,0,0,0,-674325647,-1492308685,3620641649,2802658611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2006,0,'a large orcish key','Normal',175,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-17681353,-630192326,4277285943,3664774970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2007,0,'a large ornate egg','Normal',771,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Six O''Flock High',NULL,0,0,0,0,0,0,0,0,0,1936919657,1437129326,1936919657,1437129326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2008,0,'A Large Stone Ant','Normal',1881,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,474913421,-1916477013,474913421,2378490283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2009,0,'a large stretch of white snakeskin','Normal',126,NULL,0,1,4294967295,4294967295,0,10,'This item appears to give clues on how to create something new.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Albino Snakeskin Bag','',NULL,0,0,0,0,0,0,0,0,0,-1711278489,-736473412,2583688807,3558493884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2010,0,'A Large Strip of Treant Bark','Normal',834,NULL,0,5,4294967295,4294967295,0,10,'A large strip of bark, ripped from a treant.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Wheel of Misfortune',NULL,0,0,0,90,0,0,90,0,0,27338342,553144537,27338342,553144537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2011,0,'A Large Teralid Grub','Normal',1808,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-16157636,573144735,4278809660,573144735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2012,0,'A Lava Creep Leg','Normal',78,NULL,0,1,4294967295,4294967295,0,10,'Miscellaneous parts of various creatures that inhabit Lavastorm Mountains!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,778744138,-718282068,778744138,3576685228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2013,0,'a length of dragon-bone tail','Normal',2803,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Draco Mortuus vos Liberatio',NULL,0,0,0,0,0,0,0,0,0,-738663408,-1862502168,3556303888,2432465128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2014,0,'a lesser drake scale','Normal',84,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1508134581,-340608432,2786832715,3954358864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2015,0,'a lesser drake scale','Normal',84,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1583581904,-340608432,2711385392,3954358864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2016,0,'a lesser drake scale','Normal',84,NULL,0,1,4294967295,4294967295,0,10,'A shiny scale from a lesser drake.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-818976941,-340608432,3475990355,3954358864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2017,0,'A Letter From Lieutenant Kaneth','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Message to N''Mar''s Ascent',NULL,0,0,0,0,0,0,0,0,0,1891724700,-1430331492,1891724700,2864635804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2018,0,'a Letter of Summons','Normal',75,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Letter of Summons','A Letter of Summons',NULL,0,0,0,0,0,0,0,0,0,-1481205278,191721437,2813762018,191721437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2019,0,'a lick of pure fire','Normal',2520,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Lick of Pure Fire',NULL,0,0,0,0,0,0,0,0,0,-849001244,-943935834,3445966052,3351031462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2020,0,'A Light Scorpikis Stinger','Normal',202,NULL,0,1,4294967295,4294967295,0,10,'This is a light scorpikis stinger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-2137907333,948653395,2157059963,948653395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2021,0,'a lightly damaged ancient medallion','Normal',964,NULL,0,1,4294967295,4294967295,0,10,'This item will probably be more valuable to a collector of artifacts than it is to me!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2044890533,-1406186569,2250076763,2888780727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2022,0,'a list of instructions','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Rotheck Dragonforge has written down a number of gems and materials he believes the necklace will require. Additionally, he has also drawn a sketch of what the final product should look like. At the bottom of the note the name, \"W. Glanral\" has been written. This is the name of the jeweler Rotheck wants you to visit after you acquire all the materials.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The White Dragonscale Cloak',NULL,0,0,0,80,0,0,0,0,0,-24747185,-871833169,4270220111,3423134127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2023,0,'A Lit Torch','Normal',2231,NULL,0,4,4294967295,4294967295,0,10,'A rope-tied bunch of fastly burning timber.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Light the Path for the Pride',NULL,0,0,0,0,0,0,0,0,0,-1589292706,-797912561,2705674590,3497054735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2024,0,'A Living Chunk of Ice','Normal',1173,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-510482407,-2028320500,3784484889,2266646796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2025,0,'A Living Chunk of Wall','Normal',861,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-295451953,800404634,3999515343,800404634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2026,0,'a lizardman claw','Normal',337,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the lizardman.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Lizardman',NULL,5412,0,0,0,0,0,0,0,0,2104193512,-1069835723,2104193512,3225131573,'ItemScripts/alizardmanclaw.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2027,0,'a lizardman eye','Normal',83,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the lizardman.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Lizardman',NULL,5412,0,0,0,0,0,0,0,0,174866814,-1247557961,174866814,3047409335,'ItemScripts/alizardmaneye.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2028,0,'a lizardman scale','Normal',1199,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the lizardman.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Lizardman',NULL,5412,0,0,0,0,0,0,0,0,-463331246,-98687456,3831636050,4196279840,'ItemScripts/alizardmanscale.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2029,0,'a lizardman tail','Normal',2119,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the lizardman.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Lizardman',NULL,5412,0,0,0,0,0,0,0,0,-1822093116,1200694692,2472874180,1200694692,'ItemScripts/alizardmantail.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2030,0,'a lizardman tooth','Normal',137,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the lizardman.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,1,255,255,255,255,255,255,0,'','Lore and Legend: Lizardman',NULL,5412,0,0,0,0,0,0,0,0,64621909,-186872730,64621909,4108094566,'ItemScripts/alizardmantooth.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(2031,0,'a lock of coarse hair','Normal',96,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It is coarse to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1563603899,-801669199,2731363397,3493298097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2032,0,'a lock of coarse hair','Normal',96,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It is coarse to the touch.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1567391771,-801669199,2727575525,3493298097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2033,0,'a lock of coarse hair','Normal',96,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair cut from a humanoid that is coarse to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1980795263,-801669199,1980795263,3493298097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2034,0,'a lock of coarse hair','Normal',96,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair cut from a humanoid that is coarse to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1646449420,-801669199,2648517876,3493298097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2035,0,'a lock of coarse hair','Normal',96,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It is coarse to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1740396731,-801669199,1740396731,3493298097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2036,0,'a lock of coarse hair','Normal',96,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It is coarse to the touch.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1742891803,-801669199,1742891803,3493298097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2037,0,'a lock of coarse hair','Normal',96,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair cut from a humanoid that is coarse to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1747115361,-801669199,1747115361,3493298097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2038,0,'a lock of coarse hair','Normal',96,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It is coarse to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1462943184,-801669199,1462943184,3493298097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2039,0,'a lock of coarse hair','Normal',96,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It is coarse to the touch.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1466732144,-801669199,1466732144,3493298097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2040,0,'a lock of coarse hair','Normal',96,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair cut from a humanoid that is coarse to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,155129783,-801669199,155129783,3493298097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2041,0,'a lock of coarse hair','Normal',96,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair cut from a humanoid that is coarse to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1184787476,-801669199,1184787476,3493298097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2042,0,'a lock of coarse hair','Normal',96,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair cut from a humanoid that is coarse to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-867302583,-801669199,3427664713,3493298097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2043,0,'a lock of coarse hair','Normal',96,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It is coarse to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-916238207,-801669199,3378729089,3493298097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2044,0,'a lock of coarse hair','Normal',96,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It is coarse to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1016897812,-801669199,1016897812,3493298097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2045,0,'a lock of coarse hair','Normal',96,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair cut from a humanoid that is coarse to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-763603113,-801669199,3531364183,3493298097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2046,0,'a lock of coarse hair','Normal',96,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair cut from a humanoid that is coarse to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-54467038,-801669199,4240500258,3493298097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2047,0,'a lock of coarse hair','Normal',96,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair cut from a humanoid that is coarse to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2081457942,-801669199,2213509354,3493298097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2048,0,'a lock of coarse hair','Normal',96,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It is coarse to the touch.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-218083240,-801669199,4076884056,3493298097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2049,0,'a lock of coarse hair','Normal',96,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It is coarse to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1841059538,-801669199,2453907758,3493298097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2050,0,'a lock of coarse hair','Normal',96,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It is coarse to the touch.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1843553650,-801669199,2451413646,3493298097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2051,0,'a lock of coarse hair','Normal',96,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It is coarse to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-101861910,-801669199,4193105386,3493298097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2052,0,'a lock of coarse hair','Normal',96,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair cut from a humanoid that is coarse to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1285448319,-801669199,3009518977,3493298097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2053,0,'a lock of coarse hair','Normal',96,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair cut from a humanoid that is coarse to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,967963356,-801669199,967963356,3493298097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2054,0,'a lock of feline mane','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'A lock of mane from a large feline.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1555616944,-1684433108,2739350352,2610534188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2055,0,'a lock of feline mane','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'A lock of mane from a large feline.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1714831278,-1684433108,1714831278,2610534188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2056,0,'a lock of feline mane','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'A lock of mane from a large feline.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1454955205,-1684433108,1454955205,2610534188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2057,0,'a lock of feline mane','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'A lock of mane from a large feline.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,120321400,-1684433108,120321400,2610534188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2058,0,'a lock of feline mane','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'A lock of mane from a large feline.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-220986131,-1684433108,4073981165,2610534188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2059,0,'a lock of feline mane','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'A lock of mane from a large feline.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,20000,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1815491013,-1684433108,2479476283,2610534188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2060,0,'a lock of feline mane','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'A lock of mane from a large feline.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1034231418,-1684433108,3260735878,2610534188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2061,0,'a lock of feline mane','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'A lock of mane from a large feline.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,821006657,-1684433108,821006657,2610534188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2062,0,'a lock of feline mane','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'A lock of mane from a large feline.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,933564435,-1684433108,933564435,2610534188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2063,0,'a lock of mane','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1669191299,1533116609,2625775997,1533116609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2064,0,'a lock of mane','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-846488653,1533116609,3448478643,1533116609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2065,0,'a lock of mane','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2063703648,1533116609,2231263648,1533116609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2066,0,'a lock of mane','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1274613734,1533116609,3020353562,1533116609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2067,0,'a lock of mane','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1401243449,1533116609,2893723847,1533116609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2068,0,'a lock of oily hair','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It is soft to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2066131597,1268523811,2066131597,1268523811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2069,0,'a lock of oily hair','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It is soft to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,260345261,1268523811,260345261,1268523811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2070,0,'a lock of oily hair','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It seems oily to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1876032755,1268523811,1876032755,1268523811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2071,0,'a lock of oily hair','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair from a small humanoid.  It is oily to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1654773401,1268523811,1654773401,1268523811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2072,0,'a lock of oily hair','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It seems oily to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1781699735,1268523811,1781699735,1268523811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2073,0,'a lock of oily hair','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It seems oily to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1348699911,1268523811,1348699911,1268523811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2074,0,'a lock of oily hair','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It seems oily to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1434513251,1268523811,1434513251,1268523811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2075,0,'a lock of oily hair','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair from a small humanoid.  It is oily to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1492174089,1268523811,1492174089,1268523811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2076,0,'a lock of oily hair','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It is soft to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1098365213,1268523811,1098365213,1268523811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2077,0,'a lock of oily hair','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair from a small humanoid.  It is oily to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1947887399,1268523811,2347079897,1268523811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2078,0,'a lock of oily hair','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It seems oily to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2037009741,1268523811,2257957555,1268523811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2079,0,'a lock of oily hair','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It seems oily to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2089362729,1268523811,2205604567,1268523811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2080,0,'a lock of oily hair','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It is soft to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1839012659,1268523811,2455954637,1268523811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2081,0,'a lock of oily hair','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It seems oily to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1127964381,1268523811,3167002915,1268523811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2082,0,'a lock of oily hair','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It seems oily to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1188574905,1268523811,3106392391,1268523811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2083,0,'a lock of oily hair','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair from a small humanoid.  It is oily to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1313567927,1268523811,2981399369,1268523811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2084,0,'a lock of oily hair','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It is soft to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,903192125,1268523811,903192125,1268523811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2085,0,'a lock of oily hair','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It seems oily to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,555927619,1268523811,555927619,1268523811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2086,0,'a lock of oily hair','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It seems oily to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,616669223,1268523811,616669223,1268523811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2087,0,'a lock of oily hair','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair from a small humanoid.  It is oily to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,743629353,1268523811,743629353,1268523811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2088,0,'a lock of oily hair','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair from a small humanoid.  It is oily to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,369357241,1268523811,369357241,1268523811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2089,0,'a lock of oily hair','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It seems oily to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,460577747,1268523811,460577747,1268523811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2090,0,'a lock of oily hair','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It seems oily to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,512799671,1268523811,512799671,1268523811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2091,0,'a lock of smooth hair','Normal',141,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair from a humanoid.  It is smooth to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-160324116,745650559,4134643180,745650559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2092,0,'a lock of smooth hair','Normal',141,NULL,0,2,0,0,0,10,'A lock of hair.  It is smooth to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1689209829,745650559,2605757467,745650559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2093,0,'a lock of smooth hair','Normal',141,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair from a humanoid.  It is smooth to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1754501318,745650559,2540465978,745650559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2094,0,'a lock of smooth hair','Normal',141,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair from a humanoid.  It is smooth to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1653841583,745650559,1653841583,745650559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2095,0,'a lock of smooth hair','Normal',141,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It is smooth to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1579262181,745650559,1579262181,745650559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2096,0,'a lock of smooth hair','Normal',141,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair from a humanoid.  It is smooth to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1160608444,745650559,1160608444,745650559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2097,0,'a lock of smooth hair','Normal',141,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It is smooth to touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1182288084,745650559,1182288084,745650559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2098,0,'a lock of smooth hair','Normal',141,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair from a humanoid.  It is smooth to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,587,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-956350329,745650559,3338616967,745650559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2099,0,'a lock of smooth hair','Normal',141,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It is smooth to touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-761629801,745650559,3533337495,745650559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2100,0,'a lock of smooth hair','Normal',141,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair from a humanoid.  It is smooth to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-774946305,745650559,3520020991,745650559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2101,0,'a lock of smooth hair','Normal',141,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It is smooth to touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-501967108,745650559,3793000188,745650559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2102,0,'a lock of smooth hair','Normal',141,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair from a humanoid.  It is smooth to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-515791724,745650559,3779175572,745650559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2103,0,'a lock of smooth hair','Normal',141,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair from a humanoid.  It is smooth to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1328379095,745650559,2966588201,745650559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2104,0,'a lock of smooth hair','Normal',141,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair from a humanoid.  It is smooth to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,855683346,745650559,855683346,745650559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2105,0,'a lock of smooth hair','Normal',141,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair from a humanoid.  It is smooth to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,607170666,745650559,607170666,745650559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2106,0,'a lock of smooth hair','Normal',141,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It is smooth to touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,660963842,745650559,660963842,745650559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2107,0,'a lock of smooth hair','Normal',141,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair from a humanoid.  It is smooth to the touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,348017921,745650559,348017921,745650559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2108,0,'a lock of smooth hair','Normal',141,NULL,0,2,4294967295,4294967295,0,10,'A lock of hair.  It is smooth to touch.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,401303401,745650559,401303401,745650559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2109,0,'a lock of wool','Normal',134,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-884338078,245142485,3410629218,245142485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2110,0,'a lock of wool','Normal',134,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-72186920,245142485,4222780376,245142485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2111,0,'a lock of wool','Normal',134,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-751412545,245142485,3543554751,245142485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2112,0,'a lock of wool','Normal',134,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-472986875,245142485,3821980421,245142485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2113,0,'a lock of wool','Normal',134,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1295550005,245142485,2999417291,245142485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2114,0,'a lockbox','Normal',566,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Seal of the Sea',NULL,0,0,0,0,0,0,0,0,0,1393472605,-613323959,1393472605,3681643337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2115,0,'A Locked Chest','Normal',1047,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,480,'The Stolen Chest','',NULL,0,0,0,0,0,0,0,0,0,-57612937,1339444094,4237354359,1339444094,'ItemScripts/a_locked_chest.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2116,0,'a lockpick','Normal',3131,NULL,0,1,4294967295,4294967295,0,10,'This looks like it can open a padlock.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Fist of War',NULL,0,0,0,0,0,0,0,0,0,858014576,-2112874317,858014576,2182092979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2117,0,'A Long Froglok Tongue','Normal',2122,NULL,0,1,4294967295,4294967295,0,10,'This is a long froglok tongue.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-164925258,851318191,4130042038,851318191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2118,0,'a loose feather','Normal',2820,NULL,0,1,4294967295,4294967295,0,10,'This item appears to give clues on how to create something new.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Feather for Your Thoughts','',NULL,0,0,0,0,0,0,0,0,0,-393777235,-238556251,3901190061,4056411045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2119,0,'a loose page 1','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'This is a page from a basic Sathirian language book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1353361244,1596941982,2941606052,1596941982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2120,0,'a loose page 12','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'This is a page from a basic Sathirian language book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,432235305,-549470043,432235305,3745497253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2121,0,'a loose page 2','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'This is a page from a basic Sathirian language book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,912001310,-970574044,912001310,3324393252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2122,0,'a loose page 3','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'This is a page from a basic Sathirian language book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1096497544,-1323235406,1096497544,2971731890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2123,0,'a loose page 4','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'This is a page from a basic Sathirian language book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-549475285,793088529,3745492011,793088529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2124,0,'a loose page 5','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'This is a page from a basic Sathirian language book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1472684867,1480761991,2822282429,1480761991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2125,0,'a loose page 8','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'This is a page from a basic Sathirian language book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-695607296,653516346,3599360000,653516346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2126,0,'a loose page 9','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'This is a page from a basic Sathirian language book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1584476010,1375006380,2710491286,1375006380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2127,0,'a lost action figure','Normal',2253,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1680796888,-1656641519,1680796888,2638325777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2128,0,'a lost eye','Normal',2226,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1977577996,-151766175,2317389300,4143201121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2129,0,'a lost finger','Normal',3784,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,321510478,354109606,321510478,354109606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2130,0,'a lost hairbrush','Normal',1228,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-95782533,1170928979,4199184763,1170928979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2131,0,'a lost mackerel','Normal',2541,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,340006999,-885007959,340006999,3409959337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2132,0,'a lost necklace','Normal',3452,NULL,0,1,4294967295,4294967295,0,10,'A necklace once worn by one who can no longer... ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,631171409,-49170472,631171409,4245796824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2133,0,'a lost package','Normal',654,NULL,0,1,4294967295,4294967295,0,10,'You found this package on the body in the Ryjesium Peaks.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,427,'A Lost Package','',NULL,0,0,0,0,0,0,0,0,0,-1695087609,1759483418,2599879687,1759483418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2134,0,'a lost pair of dice','Normal',1225,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1924314643,-1626592532,2370652653,2668374764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2135,0,'a lost pair of goggles','Normal',3032,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-201575088,-296307789,4093392208,3998659507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2136,0,'a lost playing card','Normal',3379,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1665345729,704234130,1665345729,704234130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2137,0,'a lust essence','Normal',2509,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,26189548,-1334740956,26189548,2960226340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2138,0,'a lustrous horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A long spiraled horn that is well polished.     A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-340729106,-2115212061,3954238190,2179755235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2139,0,'a lustrous horn','Normal',137,NULL,0,1,0,0,0,10,'A long spiraled horn that is well polished.     A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,400,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,42225311,-2115212061,42225311,2179755235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2140,0,'A Magic-Infused Petal','Normal',1995,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1779007530,116219053,2515959766,116219053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2141,0,'A magical map of the Commonlands and Freeport','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Crates on the Nerves',NULL,453,0,0,0,0,0,0,0,0,1454955735,-513662969,1454955735,3781304327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2142,0,'A Magmatic Deposit of Agate','Normal',2949,NULL,0,1,4294967295,4294967295,0,10,'Shiny gems! Oooooooh!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1963220023,1271517579,2331747273,1271517579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2143,0,'A Magmatic Deposit of Amethyst','Normal',2933,NULL,0,1,4294967295,4294967295,0,10,'Shiny gems! Oooooooh!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-185966415,1378513706,4109000881,1378513706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2144,0,'A Magmatic Deposit of Beryl','Normal',2920,NULL,0,1,4294967295,4294967295,0,10,'Shiny gems! Oooooooh!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1254045102,1953675280,3040922194,1953675280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2145,0,'A Magmatic Deposit of Emerald','Normal',2931,NULL,0,1,4294967295,4294967295,0,10,'Shiny gems! Oooooooh!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1413923825,671235924,1413923825,671235924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2146,0,'A Magmatic Deposit of Kimberlite','Normal',2939,NULL,0,1,4294967295,4294967295,0,10,'Shiny gems! Oooooooh!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1945631281,-1711034112,2349336015,2583933184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2147,0,'A Magmatic Deposit of Malachite','Normal',2942,NULL,0,1,4294967295,4294967295,0,10,'Shiny gems! Oooooooh!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2023156544,535650719,2023156544,535650719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2148,0,'A Magmatic Deposit of Opal','Normal',2947,NULL,0,1,4294967295,4294967295,0,10,'Shiny gems! Oooooooh!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1957724142,668964560,1957724142,668964560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2149,0,'A Magmatic Deposit of Tourmaline','Normal',2916,NULL,0,1,4294967295,4294967295,0,10,'Shiny gems! Oooooooh!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1710652012,-1946013349,2584315284,2348953947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2150,0,'a maiden''s tears','Normal',324,NULL,0,4,4294967295,4294967295,0,10,'Tears collected from a maiden who happened to also be a zombie.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Alliance',NULL,0,0,0,0,0,0,0,0,0,-1301742423,-1504300098,2993224873,2790667198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2151,0,'a Maj''Dul residency license','Normal',2708,NULL,0,1,4294967295,4294967295,0,10,'This writ of residency will allow the bearer to rent a medium two bedroom apartment within the city of Maj''Dul.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1759669885,-1237464567,1759669885,3057502729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2152,0,'A Malberry','Normal',786,NULL,0,1,4294967295,4294967295,0,10,'There are many strange and beautifully colorful plants, fruits and nuts that have spouted up in the depths of Guk. Good luck figuring out which ones are edible and which ones will make you a slobbering undead creature bent on blood and destruction.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,374717290,-2093192394,374717290,2201774902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2153,0,'a mangled necklace of fangs','Normal',579,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Ceremony of the Fanged Necklace','',NULL,0,0,0,0,0,0,0,0,0,-2037700173,268810934,2257267123,268810934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2154,0,'a map','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'A crudely drawn orc map.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Hunt for the Greenmist',NULL,0,0,0,0,0,0,0,0,0,-1371882747,1364298376,2923084549,1364298376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2155,0,'a map','Normal',1095,NULL,0,1,4294967295,4294967295,0,10,'This is a map of the Tenebrous Tangle.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Burglars Afoot',NULL,0,0,0,0,0,0,0,0,0,312651345,1364298376,312651345,1364298376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2156,0,'A Marsh Elemental Clump','Normal',2557,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,2051322491,1926716305,2051322491,1926716305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2157,0,'A Marsh Elemental Core','Normal',1175,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1832153943,-1813990374,1832153943,2480976922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2158,0,'a marshmallow ghost','Normal',2511,NULL,0,1,4294967295,4294967295,0,10,'This piece of candy is for the trick-or-treat contest. ',1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1694152588,-361036746,2600814708,3933930550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2159,0,'A Martyr''s Tale','Normal',712,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Martyr''s Tale','',NULL,0,0,0,0,0,0,0,0,0,1125012374,-1962932301,1125012374,2332034995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2160,0,'A Massive Heatsink','Normal',898,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1709254101,1268042437,2585713195,1268042437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2161,0,'a master arcanist''s greater training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost mage training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-588447568,1308168243,3706519728,1308168243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2162,0,'a master arcanist''s lesser training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost mage training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-208533620,-1637404077,4086433676,2657563219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2163,0,'a master arcanist''s standard training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost mage training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1068999845,1142713159,1068999845,1142713159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2164,0,'a master diviner''s greater training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost priest training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-815241631,-229819109,3479725665,4065148187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2165,0,'a master diviner''s lesser training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost priest training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,587179330,-97842080,587179330,4197125216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2166,0,'a master diviner''s standard training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost priest training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,694551774,1897297808,694551774,1897297808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2167,0,'a master marshall''s greater training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost fighter training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-224255683,-1159722090,4070711613,3135245206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2168,0,'a master marshall''s lesser training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost fighter training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1344849804,-450114873,1344849804,3844852423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2169,0,'a master marshall''s standard training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost fighter training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1449492158,-497605317,2845475138,3797361979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2170,0,'a master outrider''s greater training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost scout training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1378006744,503997838,2916960552,503997838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2171,0,'a master outrider''s lesser training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost scout training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2103620952,-561922143,2191346344,3733045153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2172,0,'a master outrider''s standard training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost scout training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1058801817,-241215741,3236165479,4053751555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2173,0,'a medallion of the covenant','Normal',2988,NULL,0,1,4294967295,4294967295,0,10,'Necklaces with this emblem mark its wearer as a fervent worshiper of The Mother! A merchant might pay a few coin for this medallion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1750269802,283392233,1750269802,283392233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2174,0,'a medallion of urns','Normal',1804,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Offering and Peace',NULL,0,0,0,0,0,0,0,0,0,-1114683632,-1144289558,3180283664,3150677738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2175,0,'a medium humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A normal sized bone that looks to have come from a humanoid. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1546624254,-1859554596,2748343042,2435412700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2176,0,'a medium humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A normal sized bone that looks to have come from a humanoid. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2024613533,-1859554596,2024613533,2435412700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2177,0,'a medium humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A average sized bone from a humanoid being.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,533,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,238880223,-1859554596,238880223,2435412700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2178,0,'a medium humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A average sized bone from a humanoid being.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1672906912,-1859554596,1672906912,2435412700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2179,0,'a medium humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A average sized bone from a humanoid being.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1675417537,-1859554596,1675417537,2435412700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2180,0,'a medium humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A normal sized bone of a humanoid creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1469886584,-1859554596,1469886584,2435412700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2181,0,'a medium humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A normal sized bone of a humanoid creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1475800857,-1859554596,1475800857,2435412700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2182,0,'a medium humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A normal sized bone from a humanoid creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1515810799,-1859554596,1515810799,2435412700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2183,0,'a medium humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A average sized bone from a humanoid being.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,133,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-717209536,-1859554596,3577757760,2435412700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2184,0,'a medium humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A normal sized bone that looks to have come from a humanoid. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-832835971,-1859554596,3462131325,2435412700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2185,0,'a medium humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A normal sized bone of a humanoid creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-513116008,-1859554596,3781851288,2435412700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2186,0,'a medium humanoid femur','Normal',322,NULL,0,2,0,0,0,10,'A normal sized bone of a humanoid creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1931348505,-1859554596,2363618791,2435412700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2187,0,'a medium humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A normal sized bone of a humanoid creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1937003898,-1859554596,2357963398,2435412700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2188,0,'a medium humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A normal sized bone from a humanoid creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2128336272,-1859554596,2166631024,2435412700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2189,0,'a medium humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A normal sized bone from a humanoid creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-322570130,-1859554596,3972397166,2435412700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2190,0,'a medium humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A normal sized bone from a humanoid creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-324032753,-1859554596,3970934543,2435412700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2191,0,'a medium humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A average sized bone from a humanoid being.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1197370786,-1859554596,3097596510,2435412700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2192,0,'a medium humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A normal sized bone from a humanoid creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,934854129,-1859554596,934854129,2435412700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2193,0,'a medium humanoid femur','Normal',322,NULL,0,2,0,0,0,10,'A normal sized bone from a humanoid creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,33,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,936567440,-1859554596,936567440,2435412700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2194,0,'a medium humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A normal sized bone of a humanoid creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,974601479,-1859554596,974601479,2435412700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2195,0,'a medium humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A normal sized bone that looks to have come from a humanoid. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,357364867,-1859554596,357364867,2435412700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2196,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull from a humanoid that is of normal size.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1563696339,-1429439570,2731270957,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2197,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A normal sized humanoid skull.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1999957967,-1429439570,1999957967,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2198,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A normal sized humanoid skull.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2002694318,-1429439570,2002694318,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2199,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull from a humanoid that is of normal size.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2042013362,-1429439570,2042013362,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2200,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull from a humanoid that is of normal size.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1897731039,-1429439570,1897731039,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2201,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A normal sized humanoid skull.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1903839355,-1429439570,1903839355,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2202,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A normal sized humanoid skull. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1618688036,-1429439570,1618688036,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2203,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull of average size that came from a humanoid creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1401815305,-1429439570,1401815305,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2204,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull of average size that came from a humanoid creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1407475304,-1429439570,1407475304,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2205,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A normal sized humanoid skull.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1582030494,-1429439570,1582030494,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2206,0,'a medium humanoid skull','Normal',91,NULL,0,1,0,0,0,10,'A skull from a humanoid that is of normal size.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,33,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-940844225,-1429439570,3354123071,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2207,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A normal sized humanoid skull.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-947093349,-1429439570,3347873947,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2208,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull from a humanoid that is of normal size.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-947813282,-1429439570,3347154014,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2209,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull of average size that came from a humanoid creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1040551030,-1429439570,1040551030,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2210,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A normal sized humanoid skull. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-695340860,-1429439570,3599626436,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2211,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull from a humanoid that is of normal size.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-817861038,-1429439570,3477106258,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2212,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull from a humanoid that is of normal size.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-819318477,-1429439570,3475648819,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2213,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A normal sized humanoid skull.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-388544225,-1429439570,3906423071,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2214,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A normal sized humanoid skull.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-390261122,-1429439570,3904706174,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2215,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull of average size that came from a humanoid creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-445068823,-1429439570,3849898473,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2216,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull of average size that came from a humanoid creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1997323114,-1429439570,2297644182,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2217,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull of average size that came from a humanoid creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2003231753,-1429439570,2291735543,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2218,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A normal sized humanoid skull.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2060018943,-1429439570,2234948353,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2219,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A normal sized humanoid skull.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1045923762,-1429439570,3249043534,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2220,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A normal sized humanoid skull.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,866782336,-1429439570,866782336,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2221,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A normal sized humanoid skull.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,868242401,-1429439570,868242401,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2222,0,'a medium humanoid skull','Normal',91,NULL,0,1,0,0,0,10,'A normal sized humanoid skull.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,22,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1406929615,-1429439570,2888037681,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2223,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A normal sized humanoid skull.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1435676027,-1429439570,2859291269,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2224,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull from a humanoid that is of normal size.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1436527040,-1429439570,2858440256,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2225,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull from a humanoid that is of normal size.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,341275820,-1429439570,341275820,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2226,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A normal sized humanoid skull.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,450182609,-1429439570,450182609,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2227,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull from a humanoid that is of normal size.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,479633056,-1429439570,479633056,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2228,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A normal sized humanoid skull.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,485606660,-1429439570,485606660,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2229,0,'a medium humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull from a humanoid that is of normal size.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,486326721,-1429439570,486326721,2865527726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2230,0,'a medium key','Normal',2168,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A medium key','',NULL,0,0,0,0,0,0,0,0,0,-1135046242,646809719,3159921054,646809719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2231,0,'A Medium Teralid Grub','Normal',1807,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,110813779,598558260,110813779,598558260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2232,0,'a menacing pair of boots','Normal',2450,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Boots of Malice','',NULL,0,0,0,0,0,0,0,0,0,255154190,876922658,255154190,876922658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2233,0,'a metal bandolier','Normal',2146,NULL,0,1,4294967295,4294967295,0,10,'This item needs a little ... something.  You will need to corrupt it before it can be used.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Blighted Heart Guard','',NULL,0,0,0,0,0,0,0,0,0,-1638233004,304523786,2656734292,304523786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2234,0,'a metal bar','Normal',779,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Griffin Tower Tool Supplies',NULL,0,0,0,0,0,0,0,0,0,1403725238,-778468326,1403725238,3516498970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2235,0,'a metal shard','Normal',1085,NULL,0,2,4294967295,4294967295,0,10,'A shard of a large sheet of metal.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1730244995,868630239,2564722301,868630239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2236,0,'a metal shard','Normal',1085,NULL,0,2,4294967295,4294967295,0,10,'A shard of a large sheet of metal.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1941443058,868630239,1941443058,868630239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2237,0,'a metal shard','Normal',1085,NULL,0,2,4294967295,4294967295,0,10,'A shard of a large sheet of metal.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,171276891,868630239,171276891,868630239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2238,0,'a metal shard','Normal',1085,NULL,0,2,4294967295,4294967295,0,10,'A shard of a large sheet of metal.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1808029999,868630239,1808029999,868630239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2239,0,'a metal shard','Normal',1085,NULL,0,2,4294967295,4294967295,0,10,'A shard of a large sheet of metal.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1530710165,868630239,1530710165,868630239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2240,0,'a metal shard','Normal',1085,NULL,0,2,4294967295,4294967295,0,10,'A shard of a large sheet of metal.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1128300616,868630239,1128300616,868630239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2241,0,'a metal shard','Normal',1085,NULL,0,2,4294967295,4294967295,0,10,'A shard of a large sheet of metal.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2136815968,868630239,2158151328,868630239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2242,0,'a metal shard','Normal',1085,NULL,0,2,4294967295,4294967295,0,10,'A shard of a large sheet of metal.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,986573793,868630239,986573793,868630239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2243,0,'a metal shard','Normal',1085,NULL,0,2,4294967295,4294967295,0,10,'A shard of a large sheet of metal.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,582067004,868630239,582067004,868630239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2244,0,'a metal shard','Normal',1085,NULL,0,2,4294967295,4294967295,0,10,'A shard of a large sheet of metal.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,306786950,868630239,306786950,868630239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2245,0,'a metal stinger cap','Normal',675,NULL,0,1,4294967295,4294967295,0,10,'This item appears to give clues on how to create something new.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Deadly Stinger','',NULL,0,0,0,0,0,0,0,0,0,821885305,162489170,821885305,162489170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',1351810472,3,0,0,0,0,0),
(2246,0,'a metal tension collar','Normal',950,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a section of a large statue! It''s hard to tell what it will look like when reassembled!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1251560698,-66356821,3043406598,4228610475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2247,0,'a mining directive','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Arm of Innoruuk',NULL,0,0,0,0,0,0,0,0,0,-617241745,1475961156,3677725551,1475961156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2248,0,'a minotaur hand','Normal',87,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the minotaur.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Minotaur',NULL,0,0,0,0,0,0,0,0,0,-783073703,1320470428,3511893593,1320470428,'ItemScripts/aminotaurhand.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2249,0,'a minotaur horn fragment','Normal',97,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the minotaur.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Minotaur',NULL,0,0,0,0,0,0,0,0,0,-656051598,-886332842,3638915698,3408634454,'ItemScripts/aminotaurhornfragment.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2250,0,'a minotaur ribcage','Normal',90,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the minotaur.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Minotaur',NULL,0,0,0,0,0,0,0,0,0,-1344126236,-1793775053,2950841060,2501192243,'ItemScripts/aminotaurribcage.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2251,0,'a minotaur stomach','Normal',288,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the minotaur.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Minotaur',NULL,0,0,0,0,0,0,0,0,0,921375582,-1900528903,921375582,2394438393,'ItemScripts/aminotaurstomach.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2252,0,'a minotaur tooth','Normal',100,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the minotaur.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Minotaur',NULL,0,0,0,0,0,0,0,0,0,1105994696,-1269696748,1105994696,3025270548,'ItemScripts/aminotaurtooth.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2253,0,'a mirror','Normal',998,NULL,0,5,4294967295,4294967295,0,10,'A mirror obtained from The Palindrome.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,230549103,-1555823674,230549103,2739143622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2254,0,'a mirror','Normal',998,NULL,0,5,4294967295,4294967295,0,10,'A mirror obtained from The Frozen Library.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1163782155,-1555823674,1163782155,2739143622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2255,0,'a mirror','Normal',998,NULL,0,5,4294967295,4294967295,0,10,'A mirror obtained from A Bride''s Scorn.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1335419154,-1555823674,1335419154,2739143622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2256,0,'a mirror','Normal',998,NULL,0,5,4294967295,4294967295,0,10,'A mirror obtained from The Shadow Barracks.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1980241771,-1555823674,2314725525,2739143622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2257,0,'a mirror','Normal',998,NULL,0,5,4294967295,4294967295,0,10,'A mirror obtained from Darkness Rising.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2093817460,-1555823674,2201149836,2739143622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2258,0,'a mirror','Normal',998,NULL,0,5,4294967295,4294967295,0,10,'A mirror obtained from VhalSera''s Dominion.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1055398159,-1555823674,3239569137,2739143622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2259,0,'a misfortunate green wisp','Normal',2510,NULL,0,1,4294967295,4294967295,0,10,'It is said that the wisps color reflects its mood or state!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1242184721,-802701514,3052782575,3492265782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2260,0,'a mishaped skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A humanoid skull that is odd in shape.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1439699725,-1529758875,1439699725,2765208421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2261,0,'a mishaped skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A humanoid skull that is odd in shape.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2054389015,-1529758875,2240578281,2765208421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2262,0,'a misspelled Guttersnipe note','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Balancing the Gangs','',NULL,0,0,0,0,0,0,0,0,0,1159804973,643211182,1159804973,643211182,'ItemScripts/amisspelledGuttersnipenote.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2263,0,'A Moldering Heart','Normal',2790,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a mummified heart! It is known that Gynok Moltor systematically butchered the Lord Knights and Priests which he silently slew and removed their hearts, eating them!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-247855794,1614961663,4047111502,1614961663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2264,0,'a moldy roekillik cheese wheel','Normal',201,NULL,0,4,0,0,0,10,'This item could be studied to learn more about the roekillik.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Roekillik',NULL,0,0,0,0,0,0,0,0,0,-1655999851,1107462079,2638967445,1107462079,'ItemScripts/amoldyroekillikcheesewheel.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2265,0,'a monkey collar','Normal',2189,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-829074111,733334406,3465893185,733334406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2266,0,'A Mortecorn','Normal',795,NULL,0,1,4294967295,4294967295,0,10,'There are many strange and beautifully colorful plants, fruits and nuts that have spouted up in the depths of Guk. Good luck figuring out which ones are edible and which ones will make you a slobbering undead creature bent on blood and destruction.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,675944327,-1921505128,675944327,2373462168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2267,0,'a mossy antler','Normal',863,NULL,0,1,4294967295,4294967295,0,10,'A antler that appears to have been shed!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1554692051,-1217379960,1554692051,3077587336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2268,0,'A Mote of Growth','Normal',822,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-2112997690,2091416841,2181969606,2091416841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2269,0,'A Mote of Ice','Normal',1131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1168028432,214544260,3126938864,214544260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2270,0,'a muck bush bloom','Normal',1968,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Muck Bush Ingredients',NULL,0,0,0,10,0,0,0,0,0,-905819566,-1693008926,3389147730,2601958370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2271,0,'a muck bush branch','Normal',200,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Muck Bush Ingredients',NULL,0,0,0,50,0,0,0,0,0,1720238737,-1380424212,1720238737,2914543084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2272,0,'a muck bush seed','Normal',2314,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Muck Bush Ingredients',NULL,0,0,0,10,0,0,0,0,0,851567339,-131045158,851567339,4163922138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2273,0,'a mucous encrusted tendril','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A long curly tendril that is encased in a slick substance.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,292,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2038039599,-1016770421,2038039599,3278196875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2274,0,'a mucous encrusted tendril','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A long curly tendril that is encased in a slick substance.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,237496945,-1016770421,237496945,3278196875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2275,0,'a mucous encrusted tendril','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A long curly tendril that is encased in a slick substance.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,30750,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1726885496,-1016770421,2568081800,3278196875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2276,0,'a mucous encrusted tendril','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A long curly tendril that is encased in a slick substance.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1121252096,-1016770421,1121252096,3278196875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2277,0,'a mucous encrusted tendril','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A long curly tendril that is encased in a slick substance.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-974723607,-1016770421,3320243689,3278196875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2278,0,'a mucous encrusted tendril','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A long curly tendril that is encased in a slick substance.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-539652172,-1016770421,3755315124,3278196875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2279,0,'a mucous encrusted tendril','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A long curly tendril that is encased in a slick substance.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1995047784,-1016770421,2299919512,3278196875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2280,0,'a mucous encrusted tendril','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A long curly tendril that is encased in a slick substance.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-28831034,-1016770421,4266136262,3278196875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2281,0,'a mucous encrusted tendril','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A long curly tendril that is encased in a slick substance.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1083,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1296364617,-1016770421,2998602679,3278196875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2282,0,'a mucous encrusted tendril','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A long curly tendril that is encased in a slick substance.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,28333,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,697527959,-1016770421,697527959,3278196875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2283,0,'a mucus encrusted tendril','Normal',169,NULL,0,1,0,0,0,10,'										A merchant might pay a few coin for this item.								',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1238677913,-960069679,3056289383,3334897617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2284,0,'a muddy lump','Normal',320,NULL,0,1,4294967295,4294967295,0,10,'This item appears to have lost its power.  Examining it may give clues to make it more powerful.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Starshine Pendant','',NULL,0,0,0,0,0,0,0,0,0,2084135432,1246014486,2084135432,1246014486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2285,0,'A Muddy Note','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'The muddy note bears the wax seal of a local merchant.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Trouble in Fayberry Lane','',NULL,0,0,0,0,0,0,0,0,0,1985341337,-260081442,1985341337,4034885854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2286,0,'a Multiplicitome','Normal',2693,NULL,0,1,4294967295,4294967295,0,10,'This tome is written in some odd otherworldly language.\r\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Violent Remains','',NULL,0,0,0,0,0,0,0,0,0,-55170720,716692841,4239796576,716692841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2287,0,'a musk gland','Normal',113,NULL,0,2,4294967295,4294967295,0,10,'A strongly odorous gland that came from a small animal.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1722035175,569947577,2572932121,569947577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2288,0,'a musk gland','Normal',113,NULL,0,2,4294967295,4294967295,0,10,'A strongly odorous gland that came from a small animal.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1323900968,569947577,1323900968,569947577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2289,0,'a musk gland','Normal',113,NULL,0,2,4294967295,4294967295,0,10,'A strongly odorous gland that came from a small animal.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-930555632,569947577,3364411664,569947577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2290,0,'a musk gland','Normal',113,NULL,0,2,4294967295,4294967295,0,10,'A strongly odorous gland that came from a small animal.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2048488705,569947577,2246478591,569947577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2291,0,'a musk gland','Normal',113,NULL,0,2,4294967295,4294967295,0,10,'A strongly odorous gland that came from a small animal.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,59208647,569947577,59208647,569947577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2292,0,'a mysterious arcane rod','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Shivo''s Arcane Rod','',NULL,0,0,0,0,0,0,0,0,0,263262443,-1872894298,263262443,2422072998,'ItemScripts/amysteriousarcanerod.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2293,0,'a mysterious gemstone','Normal',1199,NULL,0,1,4294967295,4294967295,0,10,'A glowing green gem that has the reminiscence of the stone that once belong on the legendary staff wield by Firiona Vie. ',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-982694357,-664034158,3312272939,3630933138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2294,0,'a mysterious scrap of leather','Normal',138,NULL,0,4,4294967295,4294967295,0,10,'This thin scrap of leather bears some peculiar markings.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Justice for JoJo','Justice for JoJo',NULL,0,0,0,70,0,0,0,0,0,106356859,747410895,106356859,747410895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2295,0,'a Mysterious Symbol','Normal',3156,NULL,0,1,4294967295,4294967295,0,10,'This is an unknown symbol to you. You should examine it further!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Mysterious Mark','',NULL,0,0,0,80,80,0,80,6281081087704,0,1891037293,-1326425839,1891037293,2968541457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2296,0,'A Mysterious Unhatched Egg','Normal',2149,NULL,0,1,4294967295,4294967295,0,10,'This egg looks very different from the other harpy eggs you''ve seen. As you hold it, you feel something stir beneath its opaque surface. Whatever is inside is going to hatch, and probably soon.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Hatching the Egg','',NULL,0,0,0,0,0,0,0,0,0,-1085376242,651216564,3209591054,651216564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2297,0,'a mystic stone','Normal',1171,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,28333,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1842954288,-1575021399,1842954288,2719945897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2298,0,'a mystic stone','Normal',1171,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1180557875,-1575021399,1180557875,2719945897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2299,0,'a mystic stone','Normal',1171,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,28333,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1195179032,-1575021399,1195179032,2719945897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2300,0,'a mystic stone','Normal',1171,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,28333,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1784442351,-1575021399,2510524945,2719945897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2301,0,'a mystic stone','Normal',1171,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1028991465,-1575021399,3265975831,2719945897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2302,0,'a mystic stone','Normal',1171,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1104728046,-1575021399,3190239250,2719945897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2303,0,'a mystic stone','Normal',1171,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,986711094,-1575021399,986711094,2719945897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2304,0,'A Mystical Sphere','Normal',1175,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,481,'The Spirit''s Release','',NULL,0,0,0,0,0,0,0,0,0,-1216142393,1481570414,3078824903,1481570414,'ItemScripts/a_mystical_sphere.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2305,0,'A Mystical Tether','Normal',2170,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Release the Hounds!',NULL,0,0,0,0,0,0,0,0,0,-723450981,2030873089,3571516315,2030873089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2306,0,'A Nacreous Shard','Normal',1184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1206933299,-1372013089,3088033997,2922954207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2307,0,'a naga heart','Normal',135,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the naga.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Naga',NULL,0,0,0,0,0,0,0,0,0,255538826,1677387834,255538826,1677387834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2308,0,'a naga scale','Normal',141,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the naga.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Naga',NULL,0,0,0,0,0,0,0,0,0,2017199644,-279966120,2017199644,4015001176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2309,0,'a naga spine','Normal',172,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the naga.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Naga',NULL,0,0,0,0,0,0,0,0,0,-1729499390,-1847999213,2565467906,2446968083,'ItemScripts/anagaspine.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2310,0,'a naga spirit','Normal',2516,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the naga.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Naga',NULL,0,0,0,0,0,0,0,0,0,-430402625,1791899686,3864564671,1791899686,'ItemScripts/anagaspirit.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2311,0,'a naga tail tip','Normal',1219,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the naga.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Naga',NULL,0,0,0,0,0,0,0,0,0,-1856003287,-45723503,2438964009,4249243793,'ItemScripts/anagatailtip.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2312,0,'a naga tongue','Normal',2227,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the naga.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Naga',NULL,0,0,0,0,0,0,0,0,0,2136064517,-1635374016,2136064517,2659593280,'ItemScripts/anagatongue.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2313,0,'a naga''s bitterness','Normal',408,NULL,0,4,4294967295,4294967295,0,10,'It appears that this item could be studied to learn more about the nature of the naga.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Naga',NULL,0,0,0,0,0,0,0,0,0,139915923,614511740,139915923,614511740,'ItemScripts/anagasbitterness.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2314,0,'a Nak''azar gate crystal','Normal',1155,NULL,0,1,4294967295,4294967295,0,10,'This blue crystal seems to be used by sarnak to activate one of the series of gates in Chardok.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1081809371,-759679117,1081809371,3535288179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2315,0,'a Nayad eye','Normal',2226,NULL,0,1,4294967295,4294967295,0,10,'Looted treasure:  an eye from a Nayad. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,20241,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-843069241,-1148250724,3451898055,3146716572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2316,0,'a Nayad eye','Normal',2226,NULL,0,1,4294967295,4294967295,0,10,'Looted treasure:  an eye from a Nayad. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-708607974,-1148250724,3586359322,3146716572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2317,0,'a Nayad fang','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'Looted treasure:  a fang from a Nayad. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-726022665,-912252820,3568944631,3382714476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2318,0,'a Nayad fang','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'Looted treasure:  a fang from a Nayad. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,30510,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,750983126,-912252820,750983126,3382714476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2319,0,'a necklace chain','Normal',1013,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Broken Heirloom',NULL,0,0,0,0,0,0,0,0,0,986131298,61789600,986131298,61789600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2320,0,'a necrotic zombie skin','Normal',126,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the zombie.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Zombie',NULL,5397,0,0,0,0,0,0,0,0,1114652604,1589152364,1114652604,1589152364,'ItemScripts/anecroticzombieskin.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2321,0,'a neophyte arcanist''s greater training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost mage training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,453239152,-200298749,453239152,4094668547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2322,0,'a neophyte arcanist''s lesser training tome','Normal',717,NULL,0,1,0,0,0,10,'This tattered book contains long lost mage training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,833,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-158064045,235670309,4136903251,235670309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2323,0,'a neophyte arcanist''s standard training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost mage training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-49445937,1652338004,4245521359,1652338004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2324,0,'a neophyte diviner''s greater training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost priest training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-744512465,1646658669,3550454831,1646658669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2325,0,'a neophyte diviner''s lesser training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost priest training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1868279251,772795247,1868279251,772795247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2326,0,'a neophyte diviner''s standard training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost priest training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,327086114,-924792672,327086114,3370174624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2327,0,'a neophyte marshall''s greater training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost fighter training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1675278952,51819686,1675278952,51819686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2328,0,'a neophyte marshall''s lesser training tome','Normal',717,NULL,0,1,0,0,0,10,'This tattered book contains long lost fighter training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,833,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-680673194,1967190961,3614294102,1967190961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2329,0,'a neophyte marshall''s standard training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost fighter training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,497756033,-1002970328,497756033,3291996968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2330,0,'a neophyte outrider''s greater training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost scout training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,914253177,-1476601154,914253177,2818366142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2331,0,'a neophyte outrider''s lesser training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost scout training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1795914808,1323992791,2499052488,1323992791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2332,0,'a neophyte outrider''s standard training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost scout training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1833354502,-671117040,1833354502,3623850256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2333,0,'a Neriak recruit badge','Normal',20,NULL,0,1,4294967295,4294967295,0,10,'This item can start a quest when examined.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,140,'A Guard Insignia?','',NULL,0,0,0,0,0,0,0,0,0,-2064036733,-141300368,2230930563,4153666928,'ItemScripts/aNeriakrecruitbadge.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2334,0,'A New Teralid Egg','Normal',2519,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-276985416,375689732,4017981880,375689732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2335,0,'a nightblood darkened blood','Normal',177,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the nightblood.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Nightblood',NULL,5406,0,0,0,0,0,0,0,0,1644651827,86801131,1644651827,86801131,'ItemScripts/anightblooddarkenedblood.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2336,0,'a nightblood hoof','Normal',108,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the nightblood.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Nightblood',NULL,5406,0,0,0,0,0,0,0,0,1806772504,-101283498,1806772504,4193683798,'ItemScripts/anightbloodhoof.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2337,0,'a nightblood shackle','Normal',260,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the nightblood.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Nightblood',NULL,5406,0,0,0,0,0,0,0,0,-222791518,-1769077326,4072175778,2525889970,'ItemScripts/anightbloodshackle.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2338,0,'a nightblood tooth','Normal',112,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the nightblood.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Nightblood',NULL,5406,0,0,0,0,0,0,0,0,-2051061708,477946226,2243905588,477946226,'ItemScripts/anightbloodtooth.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2339,0,'a Nightmarsh shroomling','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Shroomling Sample',NULL,0,0,0,0,0,0,0,0,0,1711261472,800941086,1711261472,800941086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2340,0,'A Non-Reflective Mirror','Normal',998,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,328434587,-1278183193,328434587,3016784103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2341,0,'A Note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'a ghostly note',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1734610081,87237287,2560357215,87237287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2342,0,'a note found on Kixizor Z''Nast','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'I found this note on the body Kixizor Z''Nast.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,841293867,-1075262368,841293867,3219704928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2343,0,'a note from Prince Talvus','Normal',75,NULL,0,4,4294967295,4294967295,0,10,'Meet me in the cave behind the Thexian camp tonight. Do not keep me waiting, Overseer. - Prince Talvus, rightful ruler of Neriak',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','If You Want a Job Done Right...',NULL,0,0,0,0,0,0,0,0,0,2097862809,689314596,2097862809,689314596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2344,0,'A Note from Tayil','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,366,'Disruption for Distraction','',NULL,0,0,0,0,0,0,0,0,0,-382342215,1234588621,3912625081,1234588621,'ItemScripts/NotefromTayil.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2345,0,'A Note from the Qeynos Quartermaster - Adventures in Antonica','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,498,'A Note from the Qeynos Quartermaster','',NULL,0,0,0,0,0,0,0,0,0,-1348240388,382068951,2946726908,382068951,'ItemScripts/ANoteFromTheQeynosQuartermaster.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2346,0,'a note to Queen Cristanos Thex','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A handwritten note from Opal Darkbriar to Queen Cristanos.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','For a Better Tomorrow',NULL,0,0,0,0,0,0,0,0,0,-741268658,209957470,3553698638,209957470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2347,0,'a Nurgan gearbox','Normal',1048,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1884096269,1201240954,2410871027,1201240954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2348,0,'A Package','Normal',927,NULL,0,1,4294967295,4294967295,0,10,'This is a package containing McScroogle''s gold pocket watch, his lucky coin and a bottle of aged scotch.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','A Frostfell Favor',NULL,0,0,0,0,0,0,0,0,0,-838948249,-1513087180,3456019047,2781880116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2349,0,'a packet of plant food','Normal',181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Interception',NULL,0,0,0,0,0,0,0,0,0,-295879329,1755152678,3999087967,1755152678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2350,0,'a padlock key','Normal',3177,NULL,0,1,4294967295,4294967295,0,10,'This looks like it goes to a padlock.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Fist of War',NULL,0,0,0,0,0,0,0,0,0,1395973535,-1249057890,1395973535,3045909406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2351,0,'A Page of Jorlak''s Journal','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'Jorlak has torn this page from his journal to use as proof of his support when you contact his past-self.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Temporal Gem Hunt',NULL,0,0,0,0,0,0,0,0,0,882676263,-1485396623,882676263,2809570673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2352,0,'a page with scribbled gnollish','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','For Qeynos',NULL,0,0,0,0,0,0,0,0,0,1431551474,961458896,1431551474,961458896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2353,0,'A Painting of a Lizard','Normal',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Treasures of Veksar',NULL,0,0,0,80,0,0,0,0,0,924725335,-219365419,924725335,4075601877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2354,0,'A Pair of Hand Grips','Normal',663,NULL,0,7,4294967295,4294967295,0,10,'These grips look like they would provide ample control.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2139173175,-130439040,2139173175,4164528256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2355,0,'a pair of rodent whiskers','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'A set of whiskers from a rodent.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-888625134,-1313095725,3406342162,2981871571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2356,0,'a pair of rodent whiskers','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'A set of whiskers from a rodent.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1501354643,-1313095725,2793612653,2981871571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2357,0,'A Panther Skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-51282989,-1640201038,4243684307,2654766258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2358,0,'A Parchment Note','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'Double click on this object and choose to EXAMINE it.  You must keep this item as you will need to EXAMINE it occasionally to learn more about it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1909721620,-577135682,2385245676,3717831614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2359,0,'A Parchment Note','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'Double click on this object and choose to EXAMINE it.  You must keep this item as you will need to EXAMINE it occasionally to learn more about it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sisters, Sisters',NULL,0,0,0,0,0,0,0,0,0,388146262,-577135682,388146262,3717831614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2360,0,'A Parchment Scroll (Right click this item to examine it)','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'Double click on this object and choose to EXAMINE it.  You must keep this item as you will need to EXAMINE it occasionally to learn more about it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Rumors of the Grender',NULL,0,0,0,0,0,0,0,0,0,271668966,1625864063,271668966,1625864063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2361,0,'a partially digested hand','Normal',92,NULL,0,4,4294967295,4294967295,0,10,'You found this corroded hand in the belly of the octagorgon.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,905392799,2043034814,905392799,2043034814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2362,0,'a partially melted key','Normal',1009,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,189406772,1665934703,189406772,1665934703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2363,0,'a passion essence','Normal',2513,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-905513210,660151157,3389454086,660151157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2364,0,'a patch of bear fur','Normal',93,NULL,0,1,4294967295,4294967295,0,10,'A length of fur that came from a bear pelt.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1830028098,-1846920218,1830028098,2448047078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2365,0,'a patch of bear fur','Normal',93,NULL,0,1,4294967295,4294967295,0,10,'A length of fur that came from a bear pelt.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1464144082,-1846920218,1464144082,2448047078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2366,0,'a patch of bear fur','Normal',93,NULL,0,1,4294967295,4294967295,0,10,'A length of fur that came from a bear pelt.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-895256142,-1846920218,3399711154,2448047078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2367,0,'a patch of bear fur','Normal',93,NULL,0,1,4294967295,4294967295,0,10,'A length of fur that came from a bear pelt.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-252548574,-1846920218,4042418722,2448047078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2368,0,'a patch of bear fur','Normal',93,NULL,0,1,0,0,0,10,'A length of fur that came from a bear pelt.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,602355698,-1846920218,602355698,2448047078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2369,0,'a patch of bear fur','Normal',93,NULL,0,1,0,0,0,10,'A length of fur that came from a bear pelt.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,22,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,431367266,-1846920218,431367266,2448047078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2370,0,'a patch of rough turtle skin','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2039051356,882032801,2039051356,882032801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2371,0,'a pens cell door key','Normal',2177,NULL,0,1,4294967295,4294967295,0,10,'This key looks like it could be used to unlock one of the pens cell doors.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1976754776,-2025272556,2318212520,2269694740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2372,0,'a perfectly preserved ancient lobster','Normal',2545,NULL,0,1,4294967295,4294967295,0,10,'This item will probably be more valuable to a collector of artifacts than it is to me!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1876167776,-526734341,1876167776,3768232955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2373,0,'A Petrified Branch','Normal',827,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,2029291374,-746861648,2029291374,3548105648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2374,0,'a petrified golem eye','Normal',1002,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1926142747,-743773893,1926142747,3551193403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2375,0,'a petrified golem eye','Normal',1002,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-228719839,-743773893,4066247457,3551193403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2376,0,'a piece of ancient parchment','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'This is an old piece of parchment that you found on the body of a desert madman.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'An Ancient Desert Power','',NULL,0,0,0,0,0,0,0,0,0,-1627752495,152305361,2667214801,152305361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2377,0,'a piece of bark from the Great Tree','Normal',834,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Small Testament',NULL,0,0,0,0,0,0,0,0,0,206080723,1974021940,206080723,1974021940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2378,0,'a piece of cloud','Normal',131,NULL,0,5,4294967295,4294967295,0,10,'This appears to be a solid piece of the sky itself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-839935954,-1322877872,3455031342,2972089424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2379,0,'a piece of cork','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-373698054,716217209,3921269242,716217209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2380,0,'a piece of jute cloth','Normal',134,NULL,0,2,4294967295,4294967295,0,10,'A small piece of coarse cloth that makes your hand itch when you touch it.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1565050728,310890446,2729916568,310890446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2381,0,'a piece of jute cloth','Normal',134,NULL,0,2,4294967295,4294967295,0,10,'A small piece of coarse cloth that makes your hand itch when you touch it.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1741040742,310890446,1741040742,310890446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2382,0,'a piece of jute cloth','Normal',134,NULL,0,2,4294967295,4294967295,0,10,'A small piece of coarse cloth that makes your hand itch when you touch it.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1464387853,310890446,1464387853,310890446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2383,0,'a piece of jute cloth','Normal',134,NULL,0,2,4294967295,4294967295,0,10,'A piece of fabric that seems familiar to you as you touch it.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,533,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1066392438,310890446,1066392438,310890446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2384,0,'a piece of jute cloth','Normal',134,NULL,0,2,4294967295,4294967295,0,10,'A small piece of coarse cloth that makes your hand itch when you touch it.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,133,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1841701389,310890446,2453265907,310890446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2385,0,'a piece of jute cloth','Normal',134,NULL,0,2,4294967295,4294967295,0,10,'A small piece of coarse cloth that makes your hand itch when you touch it.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2133,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1012207026,310890446,3282760270,310890446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2386,0,'a piece of jute cloth','Normal',134,NULL,0,2,4294967295,4294967295,0,10,'A small piece of coarse cloth that makes your hand itch when you touch it.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,911541211,310890446,911541211,310890446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2387,0,'a piece of rotted zombie flesh','Normal',131,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the zombie.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Zombie',NULL,5397,0,0,0,0,0,0,0,0,-1401004400,-141308929,2893962896,4153658367,'ItemScripts/apieceofrottedzombieflesh.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2388,0,'a piece of thulzite','Normal',1163,NULL,0,1,4294967295,4294967295,0,10,'This is a small piece of thulzite.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,235462311,-235099121,235462311,4059868175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2389,0,'a piece of toxic bracken','Normal',168,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Mycotoxins from A to Z',NULL,0,0,0,0,0,0,0,0,0,1467905581,975061951,1467905581,975061951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2390,0,'a piece of very old steel','Normal',775,NULL,0,1,4294967295,4294967295,0,10,'This is an extremely old piece of steel that appears to have been abandoned in this keep a very, very long time ago.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Gruedheim Steel','',NULL,0,0,0,0,0,0,0,0,0,1601863447,-1437071114,1601863447,2857896182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2391,0,'a piece of wood','Normal',835,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Investigation',NULL,0,0,0,0,0,0,0,0,0,1261615181,-1709692356,1261615181,2585274940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2392,0,'A Pierced Froglok Tongue','Normal',2124,NULL,0,1,4294967295,4294967295,0,10,'This is a pierced froglok tongue.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1902714023,-1684652475,2392253273,2610314821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2393,0,'a pig','Normal',1049,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','More Quality',NULL,0,0,0,0,0,0,0,0,0,1805792112,245740900,1805792112,245740900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2394,0,'a pile of sticks','Normal',2359,NULL,0,1,4294967295,4294967295,0,10,'I''ve gathered these sticks for Predator Sha''dur in hopes that he can use them to fletch arrows.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-771040901,-1264954019,3523926395,3030013277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2395,0,'a pinch of pollen','Normal',342,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','It Pays To Bee Nice',NULL,0,0,0,0,0,0,0,0,0,171746142,926336454,171746142,926336454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2396,0,'A Pinchberry','Normal',788,NULL,0,1,4294967295,4294967295,0,10,'There are many strange and beautifully colorful plants, fruits and nuts that have spouted up in the depths of Guk. Good luck figuring out which ones are edible and which ones will make you a slobbering undead creature bent on blood and destruction.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1733201282,-141305753,1733201282,4153661543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2397,0,'a plagued eyeball','Normal',83,NULL,0,2,4294967295,4294967295,0,10,'An eyeball that is covered with sores from some sort of plague. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1727745575,1274181836,2567221721,1274181836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2398,0,'a plagued eyeball','Normal',83,NULL,0,2,4294967295,4294967295,0,10,'An eyeball that is covered with sores from some sort of plague. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1242688521,1274181836,1242688521,1274181836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2399,0,'a plagued eyeball','Normal',83,NULL,0,2,4294967295,4294967295,0,10,'An eyeball that is covered with sores from some sort of plague. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1051970345,1274181836,1051970345,1274181836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2400,0,'a plagued eyeball','Normal',83,NULL,0,2,4294967295,4294967295,0,10,'An eyeball that is covered with sores from some sort of plague. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,147,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-671644311,1274181836,3623322985,1274181836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2401,0,'a plagued eyeball','Normal',83,NULL,0,2,4294967295,4294967295,0,10,'An eyeball that is covered with sores from some sort of plague. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-307849479,1274181836,3987117817,1274181836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2402,0,'a plagued eyeball','Normal',83,NULL,0,2,4294967295,4294967295,0,10,'An eyeball that is covered with sores from some sort of plague. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7920,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,81975481,1274181836,81975481,1274181836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2403,0,'A Plain Blue Pebble','Normal',1183,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Plain Pebble','',NULL,0,0,0,0,0,0,0,0,0,409558787,-662137061,409558787,3632830235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2404,0,'a plain cuirass','Normal',2163,NULL,0,1,4294967295,4294967295,0,10,'This item appears to have lost its power.  Examining it may give clues to make it more powerful.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Bolt-Streaked Cuirass','',NULL,0,0,0,0,0,0,0,0,0,-1771842192,1760560481,2523125104,1760560481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2405,0,'A Platinum Di''Zok Coin','Normal',2164,NULL,0,1,4294967295,4294967295,0,10,'This is a platinum Di''Zok coin that has a picture of a beak on it. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,557655190,1265964743,557655190,1265964743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2406,0,'A Pointed Wasp Stinger','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'This is a pointed wasp stinger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1819010616,2061698512,2475956680,2061698512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2407,0,'a poison antidote','Normal',359,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1144952479,522540855,1144952479,522540855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2408,0,'A Poison Filled Wasp Stinger','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'This is a poison filled wasp stinger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,2115017565,-321032155,2115017565,3973935141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2409,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'An oblong gland that is filled with a milky white poison. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-156750833,-118836942,4138216463,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2410,0,'a poison gland','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'A poisonous gland that once belonged to a bixie. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1576844800,-118836942,2718122496,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2411,0,'a poison gland','Normal',160,NULL,0,1,0,0,0,10,'An oblong gland that is filled with a milky white poison. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1597999582,-118836942,2696967714,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2412,0,'a poison gland','Normal',78,NULL,0,1,4294967295,4294967295,0,10,'A poison gland that has a small hook on the end of it.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2020882662,-118836942,2020882662,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2413,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'A small gland filled with poison.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2058214341,-118836942,2058214341,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2414,0,'a poison gland','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'A gland that is filled with a milky white poison.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2083617148,-118836942,2083617148,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2415,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'A large gland filled with a milky white poison.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2097048755,-118836942,2097048755,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2416,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'An oblong gland that is filled with a milky white poison.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2101375450,-118836942,2101375450,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2417,0,'a poison gland','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'A poisonous gland that once belonged to a bixie. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,225498151,-118836942,225498151,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2418,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'An oblong gland that is filled with a milky white poison. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,248708654,-118836942,248708654,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2419,0,'a poison gland','Normal',160,NULL,0,1,0,0,0,10,'An oblong gland that is filled with a milky white poison. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,20000,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,263446533,-118836942,263446533,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2420,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'A poisonous gland that once belonged to a manta ray.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1641367814,-118836942,2653599482,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2421,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'A poisonous gland that once belonged to a manta ray.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1747411149,-118836942,2547556147,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2422,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'A poisonous gland that once belonged to a manta ray.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1872907538,-118836942,1872907538,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2423,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'An oblong gland that is filled with a milky white poison. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1083,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1933444608,-118836942,1933444608,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2424,0,'a poison gland','Normal',78,NULL,0,1,4294967295,4294967295,0,10,'A small gland that is filled with a toxic poison.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,170771195,-118836942,170771195,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2425,0,'a poison gland','Normal',160,NULL,0,1,0,0,0,10,'A poisonous gland that once belonged to a manta ray.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,20000,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1716544731,-118836942,1716544731,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2426,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'A small gland filled with poison.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1361672646,-118836942,1361672646,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2427,0,'a poison gland','Normal',78,NULL,0,1,4294967295,4294967295,0,10,'A poison gland that has a small hook on the end of it.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1408277221,-118836942,1408277221,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2428,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'An oblong gland that is filled with a milky white poison.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4583,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1455739865,-118836942,1455739865,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2429,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'A large gland filled with a milky white poison.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1467666096,-118836942,1467666096,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2430,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'An oblong gland that is filled with a milky white poison. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1488626691,-118836942,1488626691,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2431,0,'a poison gland','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'A poisonous gland that once belonged to a bixie. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1517916193,-118836942,1517916193,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2432,0,'a poison gland','Normal',109,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1541507895,-118836942,1541507895,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2433,0,'a poison gland','Normal',78,NULL,0,1,4294967295,4294967295,0,10,'A small gland that is filled with a toxic poison.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1562674941,-118836942,1562674941,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2434,0,'a poison gland','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'A gland that is filled with a milky white poison.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,12361593,-118836942,12361593,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2435,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'A poisonous gland that once belonged to a manta ray.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-920390916,-118836942,3374576380,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2436,0,'a poison gland','Normal',109,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-999558945,-118836942,3295408351,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2437,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'A small gland filled with poison.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,102776256,-118836942,102776256,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2438,0,'a poison gland','Normal',78,NULL,0,1,4294967295,4294967295,0,10,'A poison gland that has a small hook on the end of it.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-58520382,-118836942,4236446914,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2439,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'An oblong gland that is filled with a milky white poison. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-598896601,-118836942,3696070695,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2440,0,'a poison gland','Normal',78,NULL,0,1,4294967295,4294967295,0,10,'A small gland that is filled with a toxic poison.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4583,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-640437543,-118836942,3654529753,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2441,0,'a poison gland','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'A gland that is filled with a milky white poison.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-750588069,-118836942,3544379227,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2442,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'An oblong gland that is filled with a milky white poison.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-768350211,-118836942,3526617085,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2443,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'A poisonous gland that once belonged to a manta ray.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-492351233,-118836942,3802616063,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2444,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'An oblong gland that is filled with a milky white poison. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1958423519,-118836942,2336543777,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2445,0,'a poison gland','Normal',160,NULL,0,1,0,0,0,10,'An oblong gland that is filled with a milky white poison.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,75,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2059754501,-118836942,2235212795,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2446,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'A large gland filled with a milky white poison.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2071675246,-118836942,2223292050,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2447,0,'a poison gland','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'A gland that is filled with a milky white poison.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2075415715,-118836942,2219551581,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2448,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'A small gland filled with poison.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2099836444,-118836942,2195130852,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2449,0,'a poison gland','Normal',78,NULL,0,1,4294967295,4294967295,0,10,'A small gland that is filled with a toxic poison.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-229175078,-118836942,4065792218,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2450,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'A small gland filled with poison.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-27594783,-118836942,4267372513,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2451,0,'a poison gland','Normal',109,NULL,0,1,0,0,0,10,'A poisonous gland that once belonged to a bixie. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-183892474,-118836942,4111074822,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2452,0,'a poison gland','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'A gland that is filled with a milky white poison.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-121221800,-118836942,4173745496,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2453,0,'a poison gland','Normal',160,NULL,0,1,0,0,0,10,'A large gland filled with a milky white poison.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,20000,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-133605225,-118836942,4161362071,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2454,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'An oblong gland that is filled with a milky white poison.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1363279368,-118836942,2931687928,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2455,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'A poisonous gland that once belonged to a manta ray.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,827924701,-118836942,827924701,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2456,0,'a poison gland','Normal',78,NULL,0,1,4294967295,4294967295,0,10,'A poison gland that has a small hook on the end of it.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,83484387,-118836942,83484387,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2457,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'An oblong gland that is filled with a milky white poison. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-137809372,-118836942,4157157924,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2458,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'A small gland filled with poison.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1454134297,-118836942,2840832999,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2459,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'An oblong gland that is filled with a milky white poison. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,607601158,-118836942,607601158,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2460,0,'a poison gland','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'A poisonous gland that once belonged to a bixie. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,653555236,-118836942,653555236,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2461,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'An oblong gland that is filled with a milky white poison.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,709440988,-118836942,709440988,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2462,0,'a poison gland','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'A gland that is filled with a milky white poison.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,725106042,-118836942,725106042,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2463,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'A large gland filled with a milky white poison.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,7572150,-118836942,7572150,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2464,0,'a poison gland','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'A poisonous gland that once belonged to a manta ray.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,450724574,-118836942,450724574,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2465,0,'a poison gland','Normal',109,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,539602622,-118836942,539602622,4176130354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2466,0,'A Poked Out Burynai Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'Ew? Gross!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1362815325,1526179992,1362815325,1526179992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2467,0,'a polished battle fist','Normal',1676,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,541257,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,648439134,1381798563,648439134,1381798563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2468,0,'a polished boar tusk','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A long polished tusk of a boar.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,587,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1145219180,773035917,3149748116,773035917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2469,0,'A Polished Leather Saddle','Normal',2502,NULL,0,1,4294967295,4294967295,0,10,'This does not look like your ordinary tack...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-643640580,1997011198,3651326716,1997011198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2470,0,'A Polished Othmir Pup Skull','Normal',142,NULL,0,5,4294967295,4294967295,0,10,'This appears to be the skull of a small Othmir pup that has been polished and added to a chain.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','One Door Closes, Another Door Opens',NULL,0,0,0,0,0,0,90,0,0,-637046705,1411590380,3657920591,1411590380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2471,0,'A Pollen-Soaked Giant Eyeball','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,616692061,-471845007,616692061,3823122289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2472,0,'a pot of spoiled coffee','Normal',988,NULL,0,1,4294967295,4294967295,0,10,'This food source has rotted quite some time ago. The stench is awful and it takes all your strength to keep from vomiting.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Frightful Feast',NULL,0,0,0,0,0,0,0,0,0,-1225229932,-2138478535,3069737364,2156488761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2473,0,'a pot of spoiled soup','Normal',941,NULL,0,1,4294967295,4294967295,0,10,'This food source has rotted quite some time ago. The stench is awful and it takes all your strength to keep from vomiting.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Frightful Feast',NULL,0,0,0,0,0,0,0,0,0,-182560194,-1457359368,4112407102,2837607928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2474,0,'a Potion Remedy','Normal',1217,NULL,0,5,4294967295,4294967295,0,10,'This item can be used to revive researchers when their research goes horribly wrong.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Potion Remedy',NULL,0,0,0,75,0,0,75,0,0,1082099520,406979975,1082099520,406979975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2475,0,'A Pouch of Scrying Devices','Normal',401,NULL,0,4,4294967295,4294967295,0,10,'This small pouch contains a few scrying crystals to be placed at the Thexian meeting.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Wallflowers',NULL,0,0,0,0,0,0,0,0,0,-2139762831,2147297428,2155204465,2147297428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2476,0,'a powerful darkened wisp','Normal',2512,NULL,0,1,4294967295,4294967295,0,10,'It is said that the wisps color reflects its mood or state!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-874330747,-2145285332,3420636549,2149681964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2477,0,'a pretty coin','Normal',1366,NULL,0,4,4294967295,4294967295,0,10,'This coin is exceptionally pretty.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1492368099,-2008419587,2802599197,2286547709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2478,0,'A Primal Storm Dragon Claw','Normal',2817,NULL,0,1,4294967295,4294967295,0,10,'The Crusaders of Veeshan once accepted the aid of outsiders.  This is evidence of such cooperation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,314923539,1695951410,314923539,1695951410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2479,0,'A Primal Velium Whetstone','Normal',1152,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-924608372,820828083,3370358924,820828083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2480,0,'A Prismatic Shard','Normal',1174,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1796406278,1098608707,2498561018,1098608707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2481,0,'a pristine barracuda fang','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A sharp tooth that seems good for ripping meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-299921585,649032455,3995045711,649032455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2482,0,'a pristine boar tusk','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A long polished tusk of a boar.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-659996907,2056231462,3634970389,2056231462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2483,0,'a pristine boar tusk','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A long polished tusk of a boar.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,11880,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-809604538,2056231462,3485362758,2056231462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2484,0,'a pristine boar tusk','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A long polished tusk of a boar.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1229953883,2056231462,3065013413,2056231462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2485,0,'a pristine boar tusk','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A long polished tusk of a boar.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,77301877,2056231462,77301877,2056231462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2486,0,'a pristine brute pelt','Normal',127,NULL,0,1,4294967295,4294967295,0,10,'A pristine pelt from the brutes in the Kylong Plains.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Pristine Profit','',NULL,0,0,0,0,0,0,0,0,0,-232025172,-1316791444,4062942124,2978175852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2487,0,'A Pristine Piece of Granite','Normal',1178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Axe from the Past',NULL,0,0,0,0,0,0,0,0,0,1039008204,1157055712,1039008204,1157055712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2488,0,'a pristine skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A humanoid skull that is pristine in every aspect.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,136664899,2002125149,136664899,2002125149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2489,0,'a pristine skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A humanoid skull that is pristine in every aspect.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-328791774,2002125149,3966175522,2002125149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2490,0,'A Pristine Wurm Scale','Normal',2940,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a wurm.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-201022997,-603615858,4093944299,3691351438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2491,0,'a provisions crate','Normal',648,NULL,0,4,4294967295,4294967295,0,10,'A crate of provisions for the Thrael''Gorr chef.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Cold Cuts in Winter',NULL,0,0,0,0,0,0,0,0,0,-1984944416,1281273678,2310022880,1281273678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2492,0,'A Pulsating Globule','Normal',769,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-18771648,-1625169441,4276195648,2669797855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2493,0,'A Pulverized Burynai Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'Ew? Gross!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1247086939,-1530148120,3047880357,2764819176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2494,0,'A Purple Fishman Scale','Normal',2083,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a fishman.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-572214203,-1891989916,3722753093,2402977380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2495,0,'A Putrefied Heart','Normal',2790,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a mummified heart! It is known that Gynok Moltor systematically butchered the Lord Knights and Priests which he silently slew and removed their hearts, eating them!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1710683677,592267961,1710683677,592267961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2496,0,'a Quellithulian enchantment','Normal',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Thorn of Old',NULL,0,0,0,0,0,0,0,0,0,1317995252,-1118486352,1317995252,3176480944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2497,0,'A Quest Reward I.O.U. Note','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'This note is worth a bit of coin to most vendors.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1657476355,-1146350553,1657476355,3148616743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2498,0,'a quickly written letter','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Reaching Blade of the Assassin',NULL,0,0,0,0,0,0,0,0,0,535920722,1158659737,535920722,1158659737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2499,0,'A Random Weapon','Normal',35,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Vlepo''s Plan',NULL,0,0,0,0,0,0,0,0,0,-2141850286,1309892300,2153117010,1309892300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2500,0,'a rather important artifact','Normal',1356,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Rather Important Artifact','',NULL,0,0,0,0,0,0,0,0,0,-1278080236,-1760253373,3016887060,2534713923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2501,0,'a ravasect antenna','Normal',2125,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the ravasect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Ravasect',NULL,0,0,0,0,0,0,0,0,0,2112596471,1555837098,2112596471,1555837098,'ItemScripts/aravasectantenna.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2502,0,'a ravasect eye','Normal',85,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the ravasect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Ravasect',NULL,0,0,0,0,0,0,0,0,0,183277921,837069422,183277921,837069422,'ItemScripts/aravasecteye.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2503,0,'a ravasect foot','Normal',2227,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the ravasect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Ravasect',NULL,0,0,0,0,0,0,0,0,0,-454887347,228754806,3840079949,228754806,'ItemScripts/aravasectfoot.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2504,0,'a ravasect leg','Normal',161,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the ravasect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Ravasect',NULL,0,0,0,0,0,0,0,0,0,-1813657381,910994832,2481309915,910994832,'ItemScripts/aravasectleg.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2505,0,'a ravasect pincer','Normal',877,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the ravasect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Ravasect',NULL,0,0,0,0,0,0,0,0,0,-1705802512,-1188238023,2589164784,3106729273,'ItemScripts/aravasectpincer.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2506,0,'a rawhide medicine bag','Normal',397,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1317874299,-557063046,1317874299,3737904250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2507,0,'a receipt from Master Kyau','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Repaying Viiljo''s Debt',NULL,0,0,0,0,0,0,0,0,0,-655542563,-524643174,3639424733,3770324122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2508,0,'a red channeling stone','Normal',1154,NULL,0,1,4294967295,4294967295,0,10,'A small channeling stone for a wand. This stone amplifies the powers of fire.',1,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-329565903,-135151437,3965401393,4159815859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2509,0,'a red dragonfly','Normal',1926,NULL,0,1,4294967295,4294967295,0,10,'One of the many dragonflies buzzing about the place!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1955404121,1612589709,2339563175,1612589709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2510,0,'A Red Fishman Scale','Normal',2078,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a fishman.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1167081521,-1312758005,1167081521,2982209291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2511,0,'a Red Fuel Cell','Normal',3051,NULL,0,1,4294967295,4294967295,0,10,'This fuel cell gives off a red glow.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-255089657,206238813,4039877639,206238813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2512,0,'a red rose','Normal',1944,NULL,0,1,4294967295,4294967295,0,10,'This is an uncommonly beautiful red rose. Dew is settled peacefully upon its petals!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-729384532,2122954347,3565582764,2122954347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2513,0,'a Ree package','Normal',399,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Acquisition',NULL,409,0,0,0,0,0,0,0,0,450046922,-2142907175,450046922,2152060121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2514,0,'A Relic of an Elder Onyx Drake','Normal',3010,NULL,0,1,4294967295,4294967295,0,10,'These relics of the elders of Skyshrine are often carried by the most devout of followers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,959073566,-1254658715,959073566,3040308581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2515,0,'A Relic of an Elder Ruby Drake','Normal',2999,NULL,0,1,4294967295,4294967295,0,10,'These relics of the elders of Skyshrine are often carried by the most devout of followers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1112128803,-833315496,1112128803,3461651800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2516,0,'A Relic of an Elder Shrine Gargoyle','Normal',3004,NULL,0,1,4294967295,4294967295,0,10,'These relics of the elders of Skyshrine are often carried by the most devout of followers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-362621707,-1284405562,3932345589,3010561734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2517,0,'A Relic of an Elder Shrine Golem','Normal',3003,NULL,0,1,4294967295,4294967295,0,10,'These relics of the elders of Skyshrine are often carried by the most devout of followers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,243821027,2018856891,243821027,2018856891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2518,0,'A Repaired Wagon Wheel','Normal',2279,NULL,0,5,4294967295,4294967295,0,10,'A repaired and fully functional wagon wheel.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-801307673,440373404,3493659623,440373404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2519,0,'a reptile skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'A skull of a large reptile.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,214318750,1372656140,214318750,1372656140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2520,0,'a reptile skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'A skull of a large reptile.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-646610678,1372656140,3648356618,1372656140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2521,0,'a reptile skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'A skull of a large reptile.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-437087505,1372656140,3857879791,1372656140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2522,0,'a reptile skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'A skull of a large reptile.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1780159610,1372656140,2514807686,1372656140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2523,0,'a reptile skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'A skull of a large reptile.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1453066141,1372656140,2841901155,1372656140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2524,0,'a researcher''s notes','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a page from a researcher''s personal journal, noting rumors that there appears to be evidence of gnomish devices and gnomish activity near the entrance to Solusek''s Eye.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Researching Lavastorm: The Gnomish Problem','',NULL,0,0,0,0,0,0,0,0,0,-683676522,699522779,3611290774,699522779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2525,0,'a rhym jar','Normal',986,NULL,0,1,4294967295,4294967295,0,10,'This glass jar is designed to transport the tiny fairy folk race known as the rhym.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Crusade to Faydwer',NULL,0,0,0,0,0,0,0,0,0,1720945797,-1667388736,1720945797,2627578560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2526,0,'a ring blank','Normal',1030,NULL,0,1,0,0,0,10,'This item appears to give clues on how to create something new.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5320,'The Abhorrent Ring','',NULL,0,0,0,0,0,0,0,0,0,-783499979,-974650666,3511467317,3320316630,'ItemScripts/aringblank.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2527,0,'a Ring of Negative Energy','Normal',1030,NULL,0,4,4294967295,4294967295,0,10,'Dark and ice cold when held, this pernicious piece of jewelry appears to draw at the life force of its wearer.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Of Fire and Ice: Suitable Components',NULL,0,0,0,80,0,0,0,0,0,-1772318828,-1334130994,2522648468,2960836302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2528,0,'a ripped enchanted page','Normal',75,NULL,0,2,4294967295,4294967295,0,10,'A page that has been enchanted by some arcane magic.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1789422850,-1539334852,2505544446,2755632444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2529,0,'a rock sample','Normal',1169,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2090438242,-630834463,2090438242,3664132833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2530,0,'a rodent tongue','Normal',89,NULL,0,1,4294967295,4294967295,0,10,'An entire rodent tongue.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1344955676,1208360073,2950011620,1208360073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2531,0,'a roekillik poison pouch','Normal',401,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the roekillik.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Roekillik',NULL,0,0,0,0,0,0,0,0,0,71443247,411729785,71443247,411729785,'ItemScripts/aroekillikpoisonpouch.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2532,0,'a roekillik stabby shank','Normal',694,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the roekillik.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Roekillik',NULL,0,0,0,0,0,0,0,0,0,1933906873,-1641272989,1933906873,2653694307,'ItemScripts/aroekillikstabbyshank.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2533,0,'a roekillik''s defiled Brellian glyph','Normal',2999,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the roekillik.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Roekillik',NULL,0,0,0,0,0,0,0,0,0,234123012,716863929,234123012,716863929,'ItemScripts/aroekilliksdefiledBrellianglyph.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2534,0,'a roekillik-gnawed chunk of kaborite','Normal',3778,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the roekillik.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Roekillik',NULL,0,0,0,0,0,0,0,0,0,-364101117,741571515,3930866179,741571515,'ItemScripts/aroekillikgnawedchunkofkaborite.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2535,0,'a roped staff','Normal',621,NULL,0,1,0,0,0,10,'									',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5697,'Mancatcher','',NULL,0,0,0,0,0,0,0,0,0,1417541372,701288916,1417541372,701288916,'ItemScripts/aropedstaff.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2536,0,'A Rotted Heart','Normal',2790,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a mummified heart! It is known that Gynok Moltor systematically butchered the Lord Knights and Priests which he silently slew and removed their hearts, eating them!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2115993488,-2024008964,2178973808,2270958332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2537,0,'A Rotten Burynai Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'Ew? Gross!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,15786143,-1412775927,15786143,2882191369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2538,0,'a rotten pomegranate','Normal',820,NULL,0,1,4294967295,4294967295,0,10,'This is a pomegranate from inside the walls of Erollisi''s domain!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1658716416,622633810,2636250880,622633810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2539,0,'a rough hewn gourd','Normal',2536,NULL,0,1,4294967295,4294967295,0,10,'This item appears to give clues on how to create something new.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Krok''s Pot','',NULL,0,0,0,0,0,0,0,0,0,2109594944,-1494250980,2109594944,2800716316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2540,0,'a rough sarsen','Normal',1176,NULL,0,3,4294967295,4294967295,0,10,'This sarsen stone needs to be carved to shape.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-320684009,1870770709,3974283287,1870770709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2541,0,'a rough tent','Normal',2612,NULL,0,2,4294967295,4294967295,0,10,'A rough but functional tent.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Advanced Journeyman Tasks',NULL,4707,0,0,30,0,0,0,0,0,955950415,1236733776,955950415,1236733776,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2542,0,'a royal signet','Normal',3442,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1712907148,1019609310,1712907148,1019609310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2543,0,'A Ruined Bloodsaber Chestpiece','Normal',756,NULL,0,1,0,0,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5841,'A Pain in the Backside','',NULL,5841,0,0,0,0,0,0,0,0,50594914,276684733,50594914,276684733,'ItemScripts/ARuinedBloodsaberChestpiece.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2544,0,'a rune engraved tablet','Normal',3169,NULL,0,1,4294967295,4294967295,0,10,'This strange looking tablet has a large rune carved into its center with smaller runes encircling it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','For a Better Tomorrow',NULL,0,0,0,0,0,0,0,0,0,-1728108169,2033688193,2566859127,2033688193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2545,0,'a rune engraved tablet','Normal',3169,NULL,0,1,4294967295,4294967295,0,10,'This strange looking tablet has a large rune carved into its center with smaller runes encircling it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Catching a Thief',NULL,0,0,0,0,0,0,0,0,0,-9311088,2033688193,4285656208,2033688193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2546,0,'a Rune Scrawled Dragon Scale','Normal',3601,NULL,0,1,4294967295,4294967295,0,10,'A rune scrawled dragon scale! The runes on this look as if they can be removed!',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Untapped Power!',NULL,0,0,0,80,80,0,80,549755813888,0,1177440027,565658331,1177440027,565658331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2547,0,'a runed key','Normal',3175,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Arm of Innoruuk',NULL,0,0,0,0,0,0,0,0,0,-108443285,1249629637,4186524011,1249629637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2548,0,'a rust covered key','Normal',2177,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Chamber of Suffering','',NULL,0,0,0,0,0,0,0,0,0,1137410771,1330003319,1137410771,1330003319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2549,0,'a rust covered key','Normal',2177,NULL,0,1,4294967295,4294967295,0,10,'I found this old rusty key among the spoils of one of my victories in the commonlands.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,31440994,1330003319,31440994,1330003319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2550,0,'A Rusted Crown of the Myrmidon','Normal',1709,NULL,0,1,4294967295,4294967295,0,10,'The superior craftsmanship of these helms can still be seen through their ruined state.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1433125852,-1741679951,2861841444,2553287345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2551,0,'a rusted iron belt','Normal',2130,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Virtue Belt','',NULL,0,0,0,0,0,0,0,0,0,1534061037,-247035737,1534061037,4047931559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2552,0,'a rusting key','Normal',1009,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The rusty key','',NULL,0,0,0,0,0,0,0,0,0,-719630668,-1092307698,3575336628,3202659598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2553,0,'A Rusty Skeleton Head Key','Normal',2168,NULL,0,1,4294967295,4294967295,0,10,'One of the many relics left behind from the countless who found death in the haunted keep that is now known as Befallen!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-277889582,-531544193,4017077714,3763423103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2554,0,'a Rusty Sword','Normal',2155,NULL,0,1,0,0,0,10,'This item appears to have lost its power.  Examining it may give clues to make it more powerful.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5830,'The Starwisp Sword','',NULL,5830,0,0,0,0,0,0,0,0,-1659617944,151233733,2635349352,151233733,'ItemScripts/aRustySword.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2555,0,'a rusty symbol of Marr','Normal',21,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,584,'Rusty Symbol of Marr','',NULL,0,0,0,0,0,0,0,0,0,-1781021878,-12999458,2513945418,4281967838,'ItemScripts/aRustySymbolOfMarr.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2556,0,'a rutilated crystal','Normal',1169,NULL,0,1,4294967295,4294967295,0,10,'The crystal violently shakes in your hand.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1577440932,-1017662265,1577440932,3277305031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2557,0,'A Sack of Chocolate Gold Coins','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'A sack of gold foil covered chocolate coins. It looks as though it would take far too much effort to remove the foil than would be worth it to eat one of these chocolates.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Coin Job',NULL,0,0,0,0,0,0,0,0,0,-845610577,-1480281569,3449356719,2814685727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2558,0,'a sack of froglok trash','Normal',10,NULL,0,1,4294967295,4294967295,0,10,'This is a sack of Froglok trash from the village of Kugup.',1,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-209637623,247063965,4085329673,247063965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2559,0,'a sack of gold coins','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2102397344,-446426562,2102397344,3848540734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2560,0,'A Sack of Gold Coins','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'A grubby sack full of gold coins. Unlike the other sack of coins, these have all been freshly licked clean.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Pie Pilfering',NULL,0,0,0,0,0,0,0,0,0,1157453034,742577873,1157453034,742577873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2561,0,'a Samiel outfitter note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','My Service for an Idol',NULL,0,0,0,0,0,0,0,0,0,-180223392,1059214457,4114743904,1059214457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2562,0,'A Sanctioned Quill','Normal',28,NULL,0,1,4294967295,4294967295,0,10,'An extremely high-quality quill crafted from the feather of some magnificent bird. Someone definitely regrets misplacing this! Perhaps it is a clue towards the killer''s identity!',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-712873866,-961687251,3582093430,3333280045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2563,0,'a sandy bone shard','Normal',1085,NULL,0,1,0,0,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,206,'A Sandy Bone Shard','',NULL,0,0,0,0,0,0,0,0,0,1387150657,376352734,1387150657,376352734,'ItemScripts/asandyboneshard.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2564,0,'a sarnak cadaver','Normal',611,NULL,0,4,4294967295,4294967295,0,10,'How convenient, a fresh sarnak cadaver.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Believe in Me',NULL,0,0,0,20,0,0,0,0,0,-1588030551,-94969041,2706936745,4199998255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2565,0,'a satyr bell','Normal',2297,NULL,0,1,4294967295,4294967295,0,10,'This is one of the magical instruments played by the custodians! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2130569237,1671007131,2130569237,1671007131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2566,0,'a satyr chime','Normal',2343,NULL,0,1,4294967295,4294967295,0,10,'This is one of the magical instruments played by the custodians! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2136895981,-1967373225,2158071315,2327594071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2567,0,'a satyr drum','Normal',2247,NULL,0,1,4294967295,4294967295,0,10,'This is one of the magical instruments played by the custodians! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1359438926,-1281558468,2935528370,3013408828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2568,0,'a satyr horn','Normal',3184,NULL,0,1,4294967295,4294967295,0,10,'This is one of the magical instruments played by the custodians! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,647549780,1006416090,647549780,1006416090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2569,0,'a satyr ritual totem','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'A granite satyr ritual totem.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Totemic Reinforcement',NULL,0,0,0,0,0,0,0,0,0,1321132439,1854240487,1321132439,1854240487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2570,0,'a scattered page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'This is a page from a basic Di''Zokian language book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-145237005,-1963975822,4149730291,2330991474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2571,0,'a scattered page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'This is a page from a basic Di''Zokian language book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1851689545,335104712,1851689545,335104712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2572,0,'a scattered page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'This is a page from a basic Di''Zokian language book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,425310943,1694399070,425310943,1694399070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2573,0,'a scattered page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'This is a page from a basic Di''Zokian language book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-2026033284,-90509315,2268934012,4204457981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2574,0,'a scattered page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'This is a page from a basic Di''Zokian language book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-264626198,-1919033493,4030341098,2375933803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2575,0,'a scattered page 6','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'This is a page from a basic Di''Zokian language book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1764970064,345280209,1764970064,345280209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2576,0,'a scattered page 7','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'This is a page from a basic Di''Zokian language book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,506756806,1670626887,506756806,1670626887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2577,0,'a scattered page 8','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'This is a page from a basic Di''Zokian language book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1903467689,-215178282,2391499607,4079789014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2578,0,'a scoop of velium dust','Normal',1173,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','The Alliance',NULL,0,0,0,0,0,0,0,0,0,-982528961,-2011311117,3312438335,2283656179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2579,0,'A Scorched Frostreaver''s Velium Crown','Normal',957,NULL,0,1,4294967295,4294967295,0,10,'The superior craftsmanship of these helms can still be seen through their ruined state.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-259307974,415892190,4035659322,415892190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2580,0,'A Scorched Robe','Normal',3236,NULL,0,1,4294967295,4294967295,0,10,'This Primarch''s robe has been visibly scorched in multiple places. Perhaps this is a clue towards the killer''s identity!',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-355476160,-385734934,3939491136,3909232362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2581,0,'a scorched wooden staff','Normal',621,NULL,0,1,0,0,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5314,'Scorched Wooden Staff','',NULL,0,0,0,0,0,0,0,0,0,893789903,-517360849,893789903,3777606447,'ItemScripts/ascorchedwoodenstaff.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2582,0,'A Scorn Spectre Essence','Normal',2948,NULL,0,1,4294967295,4294967295,0,10,'The Crusaders of Veeshan once accepted the aid of outsiders.  This is evidence of such cooperation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-635227581,1821259453,3659739715,1821259453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2583,0,'A Scorned Bride''s Bouquet','Normal',1955,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1361487107,-1663226273,1361487107,2631741023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2584,0,'A Scorned Bride''s Ripped Veil','Normal',965,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,400571036,2014798646,400571036,2014798646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2585,0,'A Scorpikis Carapace','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'Pieces of badly dismembered skorpikai.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-916586755,1979815430,3378380541,1979815430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2586,0,'A Scorpikis Claw','Normal',76,NULL,0,1,4294967295,4294967295,0,10,'Pieces of badly dismembered skorpikai.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1421777261,-1393131013,1421777261,2901836283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2587,0,'A Scorpikis Eye','Normal',145,NULL,0,1,4294967295,4294967295,0,10,'Pieces of badly dismembered skorpikai.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1419450942,2116937187,1419450942,2116937187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2588,0,'A Scorpikis Head','Normal',2476,NULL,0,1,4294967295,4294967295,0,10,'Pieces of badly dismembered skorpikai.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,147874877,-258442069,147874877,4036525227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2589,0,'A Scorpikis Leg','Normal',78,NULL,0,1,4294967295,4294967295,0,10,'Pieces of badly dismembered skorpikai.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1395858880,2038817309,1395858880,2038817309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2590,0,'A Scorpikis Tail','Normal',172,NULL,0,1,4294967295,4294967295,0,10,'Pieces of badly dismembered skorpikai.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-753654020,727465578,3541313276,727465578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2591,0,'a scorpion stinger','Normal',78,NULL,0,2,0,0,0,10,'A small hook shaped gland that is very sharp at the end.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-165434740,-1328829834,4129532556,2966137462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2592,0,'a scorpion stinger','Normal',78,NULL,0,2,4294967295,4294967295,0,10,'A small hook shaped gland that is very sharp at the end.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1262088170,-1328829834,1262088170,2966137462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2593,0,'a scorpion stinger','Normal',78,NULL,0,2,4294967295,4294967295,0,10,'A small hook shaped gland that is very sharp at the end.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-851892125,-1328829834,3443075171,2966137462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2594,0,'a scorpion stinger','Normal',78,NULL,0,2,4294967295,4294967295,0,10,'A small hook shaped gland that is very sharp at the end.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,102131931,-1328829834,102131931,2966137462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2595,0,'a scorpion stinger','Normal',78,NULL,0,2,0,0,0,10,'A small hook shaped gland that is very sharp at the end.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1024256564,-1328829834,1024256564,2966137462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2596,0,'a scorpion stinger','Normal',78,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-547815048,-1328829834,3747152248,2966137462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2597,0,'a scorpion stinger','Normal',78,NULL,0,2,4294967295,4294967295,0,10,'A small hook shaped gland that is very sharp at the end.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1156829763,-1328829834,3138137533,2966137462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2598,0,'a scorpion stinger','Normal',78,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1250260688,-1328829834,3044706608,2966137462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2599,0,'a scorpion stinger','Normal',78,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,904532234,-1328829834,904532234,2966137462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2600,0,'A Scrap of Paper','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Coin Job',NULL,0,0,0,0,0,0,0,0,0,2010344320,1907331792,2010344320,1907331792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2601,0,'a scratched bone','Normal',418,NULL,0,1,4294967295,4294967295,0,10,'This bleached and worn bone seems as though it has been in this forest for quite some time. Even though this bone has been smoothed by the sands, you can still make out distinct scratches, obviously from the local piranha.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Gone Fishin''','',NULL,0,0,0,0,0,0,0,0,0,-1797139979,1994302035,2497827317,1994302035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2602,0,'a scratched key','Normal',1009,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,136111631,1947112935,136111631,1947112935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2603,0,'A Scroll Case','Normal',2340,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','In Search of a Menagerie',NULL,0,0,0,0,0,0,0,0,0,1525088104,-1892919253,1525088104,2402048043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2604,0,'a scroll of ancient scripture','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Small Testament',NULL,0,0,0,0,0,0,0,0,0,1170195450,-1626144804,1170195450,2668822492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2605,0,'a scroll of arcane text','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Testing the Corruption',NULL,0,0,0,0,0,0,0,0,0,77888207,-1980858953,77888207,2314108343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2606,0,'A Scuffed Lens','Normal',2250,NULL,0,1,4294967295,4294967295,0,10,'A heavily scuffed, yet obviously very high-quality lens. Perhaps it is a clue towards the killer''s identity!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1538015683,-867945046,1538015683,3427022250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2607,0,'a sea key','Normal',172,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-6388287,1603324871,4288579009,1603324871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2608,0,'a sea shell','Normal',2064,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1427803151,-1299754381,2867164145,2995212915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2609,0,'a sealed envelope','Normal',1223,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1988473737,-1597562525,1988473737,2697404771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2610,0,'a sealed letter','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-426984239,1105960960,3867983057,1105960960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2611,0,'a sealed note','Normal',2500,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Quelling the Rebellion','',NULL,0,0,0,0,0,0,0,0,0,-168096271,-1033986423,4126871025,3260980873,'ItemScripts/asealednote.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2612,0,'a sealed Nybright envelope','Normal',1223,NULL,0,1,4294967295,4294967295,0,10,'This ornate envelope is sealed tightly by a wax Nybright family crest.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Execution Order: Paariio Huttoo','',NULL,0,0,0,0,0,0,0,0,0,1648110689,-1489056546,1648110689,2805910750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2613,0,'a sealed Nybright envelope','Normal',1223,NULL,0,1,4294967295,4294967295,0,10,'This ornate envelope is sealed tightly by a wax Nybright family crest.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Execution Order: Alameth Ludd','',NULL,0,0,0,0,0,0,0,0,0,-80380453,-1489056546,4214586843,2805910750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2614,0,'a sealed Nybright envelope','Normal',1223,NULL,0,1,4294967295,4294967295,0,10,'This ornate envelope is sealed tightly by a wax Nybright family crest.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Execution Order: Prelate C''Luzz','',NULL,0,0,0,0,0,0,0,0,0,-1942860467,-1489056546,2352106829,2805910750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2615,0,'a sealed stone case','Normal',979,NULL,0,1,4294967295,4294967295,0,10,'This case appears to be an ancient stone scroll case, but seems to be sealed completely shut, impossible to open.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Burynai Order',NULL,0,0,0,0,0,0,0,0,0,-167712333,-237519272,4127254963,4057448024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2616,0,'a seamless orb of frost','Normal',1158,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,829316080,2074347555,829316080,2074347555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2617,0,'a second torn out journal page','Normal',2182,NULL,0,4,4294967295,4294967295,0,10,'Another page from a research manual. The page itself displays a faint watermark of the initials, A.S. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Will of Kyrtoxxulous',NULL,0,0,0,80,0,0,0,0,0,415785104,21673007,415785104,21673007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2618,0,'a sedated froglok','Normal',2251,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Riliss Bound (and Gagged)',NULL,0,0,0,0,0,0,0,0,0,446091929,1553298232,446091929,1553298232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2619,0,'a seer lore almanac','Normal',2709,NULL,0,1,4294967295,4294967295,0,10,'Students of the arcane arts in Lendinak, the Plaza of Eon, scribe spells in such books.  A merchant may pay a few coin this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,479372558,-792854148,479372558,3502113148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2620,0,'A Sentient Wind Essence','Normal',2515,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','The Inhabitants of Cloudmist Isle',NULL,0,0,0,0,0,0,0,0,0,1375879720,-1803202562,1375879720,2491764734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2621,0,'A Sentinel Crow','Normal',80,NULL,0,4,4294967295,4294967295,0,10,'A surprisingly calm crow. A tag around its neck reads, \"Bartlet.\"',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Ragebourne Network: Nobles District',NULL,0,0,0,0,0,0,0,0,0,-73592189,-806280667,4221375107,3488686629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2622,0,'A Sentinel Crow','Normal',80,NULL,0,4,4294967295,4294967295,0,10,'A surprisingly calm crow. A tag around its neck reads, \"Twisk.\"',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Ragebourne Network: Nobles District',NULL,0,0,0,0,0,0,0,0,0,-1936055787,-806280667,2358911509,3488686629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2623,0,'A Sentinel Crow','Normal',80,NULL,0,4,4294967295,4294967295,0,10,'A surprisingly calm crow. A tag around its neck reads, \"Morley.\"',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Ragebourne Network: Nobles District',NULL,0,0,0,0,0,0,0,0,0,933306582,-806280667,933306582,3488686629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2624,0,'A Sentinel Crow','Normal',80,NULL,0,4,4294967295,4294967295,0,10,'A surprisingly calm crow. A tag around its neck reads, \"Pepper.\"',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Ragebourne Network: Nobles District',NULL,0,0,0,0,0,0,0,0,0,318683062,-806280667,318683062,3488686629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2625,0,'A Set of Books. Berlok''s Investigative Guidelines','Normal',2693,NULL,0,1,4294967295,4294967295,0,10,'This is a set of three books designed to teach the investigative skills needed to become a great detective.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Crusade to Faydwer',NULL,0,0,0,0,0,0,0,0,0,-394085766,1230726490,3900881530,1230726490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2626,0,'a set of dragon ribs','Normal',90,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Draco Mortuus vos Liberatio',NULL,0,0,0,0,0,0,0,0,0,-1770242486,-1037742254,2524724810,3257225042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2627,0,'a set of dragon-bone limbs','Normal',2803,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Draco Mortuus vos Liberatio',NULL,0,0,0,0,0,0,0,0,0,-658064904,-1859443525,3636902392,2435523771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2628,0,'a set of dragon-bone wings','Normal',2803,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Draco Mortuus vos Liberatio',NULL,0,0,0,0,0,0,0,0,0,-1329113737,-114636748,2965853559,4180330548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2629,0,'a severed hand','Normal',87,NULL,0,1,4294967295,4294967295,0,10,'This hand is presumably that of the late Samuel Nedbryn.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Gift of a Token',NULL,0,0,0,0,0,0,0,0,0,-483504022,1885729196,3811463274,1885729196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2630,0,'a severed sailor''s finger','Normal',555,NULL,0,1,4294967295,4294967295,0,20,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,448612822,531206022,448612822,531206022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2631,0,'A Shadowed Veil','Normal',967,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1902057350,-1155204304,1902057350,3139762992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2632,0,'a shadowman aspect of shadow','Normal',365,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the shadowman.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Shadowed Man',NULL,5409,0,0,0,0,0,0,0,0,1828222462,1624536053,1828222462,1624536053,'ItemScripts/ashadowmanaspectofshadow.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2633,0,'a shadowman planar fiber','Normal',1111,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the shadowman.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Shadowed Man',NULL,5409,0,0,0,0,0,0,0,0,-1958717191,939938627,2336250105,939938627,'ItemScripts/ashadowmanplanarfiber.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2634,0,'a shadowman swirling shadow','Normal',352,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the shadowman.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,1,255,255,255,255,255,255,0,'','Lore and Legend: Shadowed Man',NULL,5409,0,0,0,0,0,0,0,0,306776387,1863337127,306776387,1863337127,'ItemScripts/ashadowmanswirlingshadow.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(2635,0,'a shadowman void kernel','Normal',1133,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the shadowman.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Shadowed Man',NULL,5409,0,0,0,0,0,0,0,0,1699625429,1293175497,1699625429,1293175497,'ItemScripts/ashadowmanvoidkernel.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2636,0,'a shadowman vortex ripple','Normal',1175,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the shadowman.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Shadowed Man',NULL,5409,0,0,0,0,0,0,0,0,-62429073,1644294513,4232538223,1644294513,'ItemScripts/ashadowmanvortexripple.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2637,0,'A Shard of Body','Normal',3028,NULL,0,1,4294967295,4294967295,0,10,'These are shards of time and space, shards of being! Lasting remains from a tormented mind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-563280549,-1358606496,3731686747,2936360800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2638,0,'A Shard of Broken Mask','Normal',1087,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,785841692,308494802,785841692,308494802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2639,0,'A Shard of Conscientiousness ','Normal',3029,NULL,0,1,4294967295,4294967295,0,10,'These are shards of time and space, shards of being! Lasting remains from a tormented mind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,494619768,757034384,494619768,757034384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2640,0,'A Shard of Frozen Shadow','Normal',1166,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1562601108,1401163516,1562601108,1401163516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2641,0,'A Shard of Heart','Normal',3026,NULL,0,1,4294967295,4294967295,0,10,'These are shards of time and space, shards of being! Lasting remains from a tormented mind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1799205817,-632868137,1799205817,3662099159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2642,0,'A Shard of Life','Normal',3030,NULL,0,1,4294967295,4294967295,0,10,'These are shards of time and space, shards of being! Lasting remains from a tormented mind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,470298647,1835039276,470298647,1835039276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2643,0,'a shard of lightning','Normal',1160,NULL,0,4,4294967295,4294967295,0,10,'A shard of pure lightning that is carried by all of King Tormax the Ancient''s Elite Guard. It is said that this grants them access to an unknown source of power!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Sovereign Squall','',NULL,0,0,0,90,0,0,0,0,0,113230856,-7296377,113230856,4287670919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2644,0,'A Shard of Mind','Normal',3027,NULL,0,1,4294967295,4294967295,0,10,'These are shards of time and space, shards of being! Lasting remains from a tormented mind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,459992556,1778558935,459992556,1778558935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2645,0,'A Shard of Soul','Normal',3024,NULL,0,1,4294967295,4294967295,0,10,'These are shards of time and space, shards of being! Lasting remains from a tormented mind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,147649114,2040838241,147649114,2040838241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2646,0,'A Shard of Spirit','Normal',3029,NULL,0,1,4294967295,4294967295,0,10,'These are shards of time and space, shards of being! Lasting remains from a tormented mind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,511127015,-1261692103,511127015,3033275193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2647,0,'a shard of stone','Normal',188,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1552652694,-1206789958,2742314602,3088177338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2648,0,'a shard of stone','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'A small shard of what looks to be some sort of precious object.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2134332423,-1206789958,2134332423,3088177338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2649,0,'a shard of stone','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'A small shard of what looks to be some sort of precious object.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,20000,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-627928326,-1206789958,3667038970,3088177338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2650,0,'a shard of stone','Normal',188,NULL,0,2,4294967295,4294967295,0,10,'A small shard of what looks to be some sort of precious object.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-374123502,-1206789958,3920843794,3088177338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2651,0,'a shard of stone','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'A small shard of what looks to be some sort of precious object.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-434798305,-1206789958,3860168991,3088177338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2652,0,'a shard of stone','Normal',188,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-234608464,-1206789958,4060358832,3088177338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2653,0,'a shard of stone','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'A small shard of what looks to be some sort of precious object.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1778124682,-1206789958,2516842614,3088177338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2654,0,'a shard of stone','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'A small shard of what looks to be some sort of precious object. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,866533003,-1206789958,866533003,3088177338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2655,0,'a shard of stone','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'A small shard of what looks to be some sort of precious object.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1434129517,-1206789958,2860837779,3088177338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2656,0,'a shard of strange bone','Normal',3488,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Investigating Strange Bones',NULL,0,0,0,0,0,0,0,0,0,-1981925548,1816538329,2313041748,1816538329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2657,0,'a shard of thulzite','Normal',1139,NULL,0,1,4294967295,4294967295,0,10,'This key looks like it was carved from bone.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-758941624,-1604778010,3536025672,2690189286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2658,0,'a sharp barracuda fang','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A sharp tooth that seems good for ripping meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2147035905,367088384,2147931391,367088384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2659,0,'a sharp claw','Normal',167,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1930624621,1007164469,1930624621,1007164469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2660,0,'a sharp spine','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1991812452,-2073305363,1991812452,2221661933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2661,0,'a sharp spine','Normal',167,NULL,0,2,4294967295,4294967295,0,10,'A retractible spine from the abdomen of a bixie. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,225120640,-2073305363,225120640,2221661933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2662,0,'a sharp spine','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,255184589,-2073305363,255184589,2221661933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2663,0,'a sharp spine','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1858399673,-2073305363,1858399673,2221661933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2664,0,'a sharp spine','Normal',167,NULL,0,2,4294967295,4294967295,0,10,'A retractible spine from the abdomen of a bixie. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1961261609,-2073305363,1961261609,2221661933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2665,0,'a sharp spine','Normal',167,NULL,0,2,4294967295,4294967295,0,10,'A retractible spine from the abdomen of a bixie. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1822044916,-2073305363,1822044916,2221661933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2666,0,'a sharp spine','Normal',167,NULL,0,2,4294967295,4294967295,0,10,'A retractible spine from the abdomen of a bixie. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1549968206,-2073305363,1549968206,2221661933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2667,0,'a sharp spine','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1070423927,-2073305363,1070423927,2221661933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2668,0,'a sharp spine','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,665917354,-2073305363,665917354,2221661933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2669,0,'a sharp spine','Normal',167,NULL,0,2,4294967295,4294967295,0,10,'A retractible spine from the abdomen of a bixie. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,353851741,-2073305363,353851741,2221661933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2670,0,'a sharp spine','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,390694416,-2073305363,390694416,2221661933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2671,0,'a sharp tooth','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1562858186,-199180320,2732109110,4095786976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2672,0,'a sharp tooth','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,20000,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-615135585,-199180320,3679831711,4095786976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2673,0,'a sharp tooth','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1973652399,-199180320,2321314897,4095786976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2674,0,'a sharp tooth','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4583,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1843381108,-199180320,2451586188,4095786976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2675,0,'a sharp tooth','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1020686782,-199180320,3274280514,4095786976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2676,0,'a sharp tooth','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1163598357,-199180320,3131368939,4095786976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2677,0,'a shattered boar tusk','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A long polished tusk of a boar.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,160873284,1947474385,160873284,1947474385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2678,0,'A Shattered Helm of Twilight','Normal',1611,NULL,0,1,4294967295,4294967295,0,10,'The superior craftsmanship of these helms can still be seen through their ruined state.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,2102093685,-1136349422,2102093685,3158617874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2679,0,'A Shattered Mirror','Normal',1000,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-574370945,1886613707,3720596351,1886613707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2680,0,'a shattered skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'This item needs a little ... something.  You will need to corrupt it before it can be used.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Skull of Hate','',NULL,0,0,0,0,0,0,0,0,0,-549061328,1140719263,3745905968,1140719263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2681,0,'a shattered sword','Normal',46,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-579163830,-1843820557,3715803466,2451146739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2682,0,'a sheaf of parchment','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'Scribbled across the parchment are various notes pertaining to the missing tablets from the Judicare Septem temple.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,431648266,1675711286,431648266,1675711286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2683,0,'a sheaf of restored recipes','Normal',75,NULL,0,3,4294967295,4294967295,0,10,'These papers are covered with notations and scribbles written in Stout.  The notes have been painstakingly restored and rebound, and should be readable with care.',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Scholar Errands',NULL,0,0,0,80,0,0,0,0,0,-1457994635,402181804,2836972661,402181804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2684,0,'a sheet of music','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'This is a sheet of music. However, the notes and the arrangement are unorthodox, making it impossible to read.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-728900891,-821652475,3566066405,3473314821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2685,0,'a sheet of paper','Normal',780,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Griffin Tower Building Plans',NULL,0,0,0,0,0,0,0,0,0,-573329047,1280235097,3721638249,1280235097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2686,0,'a shimmering barracuda scale','Normal',85,NULL,0,2,0,0,0,10,'					A merchant might pay a few coin for this item.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-485311362,1112771845,3809655934,1112771845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2687,0,'A Shimmering Phantasm Stone','Normal',2922,NULL,0,1,4294967295,4294967295,0,10,'The Crusaders of Veeshan once accepted the aid of outsiders.  This is evidence of such cooperation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1733023214,1408015061,1733023214,1408015061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2688,0,'a shimmering wish','Normal',2515,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-134356975,100777387,4160610321,100777387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2689,0,'A Shimmering Wyvern Scale','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a wyvern.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1285527533,939973413,1285527533,939973413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2690,0,'A Shining Sokokar Scale','Normal',2517,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a sokokar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-79708957,1363764889,4215258339,1363764889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2691,0,'a shiny button','Normal',1025,NULL,0,1,4294967295,4294967295,0,10,'A button that has been well taken care of. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1325678689,2065583326,1325678689,2065583326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2692,0,'a shiny button','Normal',1025,NULL,0,1,4294967295,4294967295,0,10,'A button that has been well taken care of. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-873237435,2065583326,3421729861,2065583326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2693,0,'a shiny button','Normal',1025,NULL,0,1,4294967295,4294967295,0,10,'A button that has been well taken care of. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1216441792,2065583326,3078525504,2065583326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2694,0,'a shiny button','Normal',1025,NULL,0,1,4294967295,4294967295,0,10,'A button that has been well taken care of. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,864659044,2065583326,864659044,2065583326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2695,0,'a shiny button','Normal',1025,NULL,0,1,4294967295,4294967295,0,10,'A button that has been well taken care of. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,403506279,2065583326,403506279,2065583326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2696,0,'a shiny Iceclad crab shell','Normal',85,NULL,0,5,4294967295,4294967295,0,10,'This is a rare Iceclad shell that Narp spoke of. I should take it to him at Fina''s Retreat in the Great Divide of Velious.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Rare and Shiny','',NULL,0,0,0,87,0,0,0,0,0,1903955717,868129449,1903955717,868129449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2697,0,'a shiny key','Normal',2169,NULL,0,1,4294967295,4294967295,0,10,'This key has the emblem of the Dismal Rage on it.',1,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1803158252,-1917945854,2491809044,2377021442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2698,0,'a shiny turtle shell','Normal',201,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,255430096,-1141226338,255430096,3153740958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2699,0,'A Short Froglok Tongue','Normal',2125,NULL,0,1,4294967295,4294967295,0,10,'This is a short froglok tongue.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1015823397,405265200,1015823397,405265200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2700,0,'A Shredded Painting','Normal',3808,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1547092878,1940746399,1547092878,1940746399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2701,0,'a shuffled page 1','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is a page from a basic Froak language book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,1,0,0,-797634486,1625855137,3497332810,1625855137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2702,0,'a shuffled page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is a page from a basic Froak language book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-955785820,-261129264,3339181476,4033838032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2703,0,'a shuffled page 15','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is a page from a basic Froak language book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1066788419,-150814775,3228178877,4144152521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2704,0,'a shuffled page 2','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is a page from a basic Froak language book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1232880112,-102644453,1232880112,4192322843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2705,0,'a shuffled page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is a page from a basic Froak language book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1608522555,276979758,2686444741,276979758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2706,0,'a shuffled page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is a page from a basic Froak language book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1309771241,-24379134,1309771241,4270588162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2707,0,'a shuffled page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is a page from a basic Froak language book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1448498962,422849541,2846468334,422849541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2708,0,'a shuffled page 9','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This is a page from a basic Froak language book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-558983048,1848843411,3735984248,1848843411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2709,0,'A Silfaye Antenna','Normal',2119,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1674724529,849899236,1674724529,849899236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2710,0,'A Silfaye Effigy','Normal',2240,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-107542519,2063095396,4187424777,2063095396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2711,0,'A Silfaye Wing','Normal',1932,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1119478980,7280269,3175488316,7280269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2712,0,'a Silver Dragon scale','Normal',2526,NULL,0,1,4294967295,4294967295,0,10,'The scale shimmers as though lit by the moon.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Scale of the Moon','',NULL,0,0,0,0,0,0,0,0,0,142325551,1969919159,142325551,1969919159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2713,0,'a silver filigree key','Normal',2169,NULL,0,4,4294967295,4294967295,0,10,'This slender key is delicately wrought and inscribed with filigree up the handle and head.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Making Sense of Miragul, Part 1',NULL,0,0,0,0,0,0,0,0,0,-569675079,-1789643368,3725292217,2505323928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2714,0,'a silver wedding ring','Normal',953,NULL,0,1,4294967295,4294967295,0,10,'This ring is engraved with the name Nedbryn.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Uncertainties in the Deep',NULL,0,0,0,0,0,0,0,0,0,-1954899555,-113261510,2340067741,4181705786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2715,0,'a siren eye','Normal',83,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the siren.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Siren',NULL,5407,0,0,0,0,0,0,0,0,-369307311,1681008609,3925659985,1681008609,'ItemScripts/asireneye.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2716,0,'a siren fin','Normal',86,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the siren.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Siren',NULL,5407,0,0,0,0,0,0,0,0,-1627659833,-1151053215,2667307463,3143914081,'ItemScripts/asirenfin.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2717,0,'a siren scale','Normal',85,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the siren.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Siren',NULL,5407,0,0,0,0,0,0,0,0,133345405,-1041047667,133345405,3253919629,'ItemScripts/asirenscale.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2718,0,'a siren song','Normal',144,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the siren.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Siren',NULL,5407,0,0,0,0,0,0,0,0,1895137515,-1970136456,1895137515,2324830840,'ItemScripts/asirensong.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2719,0,'a siren wail','Normal',145,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the siren.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Siren',NULL,5407,0,0,0,0,0,0,0,0,-531980934,-671223958,3762986362,3623743338,'ItemScripts/asirenwail.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2720,0,'a skeletal destructor''s corrupted mind','Normal',811,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1663145343,-1315316519,2631821953,2979650777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2721,0,'a skeletal destructor''s heart of fear','Normal',1129,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,97991483,-938988577,97991483,3355978719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2722,0,'a skeletal hand','Normal',92,NULL,0,2,4294967295,4294967295,0,10,'A bony hand that has been almost bleached white in the sun.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1673801956,30768485,2621165340,30768485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2723,0,'a skeletal hand','Normal',92,NULL,0,2,4294967295,4294967295,0,10,'A bony hand that has been almost bleached white in the sun.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1963942765,30768485,1963942765,30768485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2724,0,'a skeletal hand','Normal',92,NULL,0,2,4294967295,4294967295,0,10,'A bony hand that has been almost bleached white in the sun.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1233678472,30768485,1233678472,30768485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2725,0,'a skeletal hand','Normal',92,NULL,0,2,4294967295,4294967295,0,10,'A bony hand that has been almost bleached white in the sun.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-794122864,30768485,3500844432,30768485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2726,0,'a skeletal hand','Normal',92,NULL,0,2,4294967295,4294967295,0,10,'A bony hand that has been almost bleached white in the sun.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,85531140,30768485,85531140,30768485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2727,0,'a skeletal hand','Normal',92,NULL,0,2,4294967295,4294967295,0,10,'A bony hand that has been almost bleached white in the sun.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,966658529,30768485,966658529,30768485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2728,0,'a skeletal lords corrupted mind','Normal',811,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1500136046,431944894,1500136046,431944894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2729,0,'a skeletal lords heart of fear','Normal',1129,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1067248684,-1996547726,3227718612,2298419570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2730,0,'a skeletal masters corrupted mind','Normal',811,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-506059509,715863612,3788907787,715863612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2731,0,'a skeletal masters heart of fear','Normal',1129,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2027910321,-1642037729,2027910321,2652929567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2732,0,'a skeletal ribcage','Normal',90,NULL,0,1,4294967295,4294967295,0,10,'A bony ribcage  that has been almost bleached white in the sun.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1207886417,194999775,1207886417,194999775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2733,0,'a skeleton','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1663817437,408620071,1663817437,408620071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2734,0,'a skeleton arm','Normal',322,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the skeleton.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Skeleton',NULL,5396,0,0,0,0,0,0,0,0,-1561950944,-1175356782,2733016352,3119610514,'ItemScripts/askeletonarm.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2735,0,'a skeleton leg','Normal',322,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the skeleton.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Skeleton',NULL,5396,0,0,0,0,0,0,0,0,-706628170,1417643081,3588339126,1417643081,'ItemScripts/askeletonleg.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2736,0,'a skeleton objurgatory hunger','Normal',348,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the skeleton.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Skeleton',NULL,5396,0,0,0,0,0,0,0,0,1005573274,-1865818400,1005573274,2429148896,'ItemScripts/askeletonobjurgatoryhunger.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2737,0,'a skeleton reanimation rune','Normal',373,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the skeleton.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Skeleton',NULL,5396,0,0,0,0,0,0,0,0,1290331148,-409944729,1290331148,3885022567,'ItemScripts/askeletonreanimationrune.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2738,0,'a skeleton sorrow core','Normal',187,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the skeleton.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Skeleton',NULL,5396,0,0,0,0,0,0,0,0,-1420769013,-1078754291,2874198283,3216213005,'ItemScripts/askeletonsorrowcore.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2739,0,'a skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull  that has been almost bleached white in the sun.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2028110488,-975361128,2266856808,3319606168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2740,0,'a skull with glyphs','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'The skull has ancient glyphs or runes etched upon it. \r\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Secrets of a Used Skull','',NULL,0,0,0,0,0,0,0,0,0,-514858167,2066415159,3780109129,2066415159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2741,0,'a Skyblade Skiff deed of ownership','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'This deed will entitle the bearer to the tax-free ownership of a (relatively) safe Skyblade Skiff.  We have placed teleportation modules in both South Qeynos and South Freeport to facilitate travel to the airborne skiffs.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,200666216,-840720556,200666216,3454246740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2742,0,'a slab of granite','Normal',2519,NULL,0,1,4294967295,4294967295,0,10,'A slab of granite, untouched by the forest''s corruption.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Totemic Reinforcement',NULL,0,0,0,0,0,0,0,0,0,1204210870,1170941275,1204210870,1170941275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2743,0,'a slate grey staff','Normal',707,NULL,0,1,0,0,0,10,'This item appears to have lost its power.  Examining it may give clues to make it more powerful.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5473,'The Eldritch Staff','',NULL,0,0,0,0,0,0,0,0,0,1893322942,-1656965805,1893322942,2638001491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2744,0,'a slightly glowing shard','Normal',1173,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-25782382,416524814,4269184914,416524814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2745,0,'a sliver of thulzite','Normal',2119,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-386396808,1826637810,3908570488,1826637810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2746,0,'a slug antenna','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'The long slimy antenna that came from a slug.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1631991987,-923685626,2662975309,3371281670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2747,0,'a slug antenna','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'The long slimy antenna that came from a slug.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1083,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1724061036,-923685626,1724061036,3371281670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2748,0,'a slug antenna','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'The long slimy antenna that came from a slug.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1296545647,-923685626,1296545647,3371281670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2749,0,'a slug antenna','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'The long slimy antenna that came from a slug.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1254267570,-923685626,3040699726,3371281670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2750,0,'a small brass key with a tag','Normal',1008,NULL,0,1,4294967295,4294967295,0,10,'A small brass key with a tag attached to it. The tag reads, \"Aqueduct Storage Facility 1b, do not lose.\"',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Qeynos Aqueduct Storage Facility 1B','',NULL,0,0,0,0,0,0,0,0,0,-2073529852,1359034833,2221437444,1359034833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2751,0,'a small bronze key with a strange handle','Normal',1008,NULL,0,1,0,0,0,10,'This key appears rusted and covered in salt with a tag bearing the symbol of a lighthouse.  On the handle end of the key, a faintly visible skull and crossed bladed symbol can be seen etched into the metal, nearly erroded by the elements.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5813,'A Brass Key','',NULL,0,0,0,0,0,0,0,0,0,-1161459075,-218883075,3133508221,4076084221,'ItemScripts/asmallbronzekeywithastrangehandle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2752,0,'a small chunk of snow','Normal',408,NULL,0,1,4294967295,4294967295,0,10,'A small chunk of pure glacier ice.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','A Friendly Splash',NULL,0,0,0,0,0,0,0,0,0,2012119619,-1196791318,2012119619,3098175978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2753,0,'a small crystalline rod','Normal',620,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Amatra''s Hope','',NULL,0,0,0,0,0,0,0,0,0,693853911,-1136525849,693853911,3158441447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2754,0,'a small explosive device','Normal',2340,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Reel Him In',NULL,315,0,0,0,0,0,0,0,0,-1786356970,-2112328150,2508610326,2182639146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2755,0,'a small feline skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'The skull of a small feline.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2003060403,274431227,2003060403,274431227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2756,0,'a small horn','Normal',97,NULL,0,1,4294967295,4294967295,0,10,'This item appears to give clues on how to create something new.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Black Horn Ring','',NULL,0,0,0,0,0,0,0,0,0,-861760313,-441865213,3433206983,3853102083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2757,0,'a small humanoid femur','Normal',322,NULL,0,2,0,0,0,10,'A small bone of a humanoid creature.     A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1523905569,600970673,2771061727,600970673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2758,0,'a small humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A bone from a small humanoid.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2068194205,600970673,2068194205,600970673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2759,0,'a small humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A bone from a small humanoid.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,286868125,600970673,286868125,600970673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2760,0,'a small humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A small bone of a humanoid creature.     A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1671906037,600970673,1671906037,600970673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2761,0,'a small humanoid femur','Normal',322,NULL,0,2,0,0,0,10,'A small bone of a humanoid creature.     A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,167257077,600970673,167257077,600970673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2762,0,'a small humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A bone from a small humanoid.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1198577288,600970673,1198577288,600970673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2763,0,'a small humanoid femur','Normal',322,NULL,0,2,0,0,0,10,'A bone from a small humanoid.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,16,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-678097993,600970673,3616869303,600970673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2764,0,'a small humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A bone from a small humanoid.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,533,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2114150494,600970673,2180816802,600970673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2765,0,'a small humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A small bone of a humanoid creature.     A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-213737526,600970673,4081229770,600970673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2766,0,'a small humanoid femur','Normal',322,NULL,0,2,0,0,0,10,'A bone from a small humanoid.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2133,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1110807881,600970673,3184159415,600970673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2767,0,'a small humanoid femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A small bone of a humanoid creature.     A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,902747872,600970673,902747872,600970673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2768,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A small skull that could be humanoid.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1982631048,406265027,1982631048,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2769,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A small sun-bleached humanoid skull.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2013889032,406265027,2013889032,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2770,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A white skull that has been bleached by the sun.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2060822663,406265027,2060822663,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2771,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A small skull that could be humanoid.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2066718427,406265027,2066718427,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2772,0,'a small humanoid skull','Normal',91,NULL,0,1,0,0,0,10,'A small humanoid skull that has been bleached by the sun.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,22,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1720433780,406265027,2574533516,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2773,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A small humanoid skull that has been bleached by the sun.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,160538291,406265027,160538291,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2774,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A small humanoid skull that has been bleached by the sun.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1610091174,406265027,1610091174,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2775,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A white skull that has been bleached by the sun.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1189305746,406265027,1189305746,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2776,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A small skull that could be humanoid.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1192848334,406265027,1192848334,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2777,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A small skull of a humanoid creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1221817376,406265027,1221817376,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2778,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A small skull that could be humanoid.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1243249053,406265027,1243249053,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2779,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A small skull that could be humanoid.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-620780382,406265027,3674186914,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2780,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A small skull of a humanoid creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-667506401,406265027,3627460895,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2781,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A small sun-bleached humanoid skull.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-723867102,406265027,3571100194,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2782,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A small humanoid skull that has been bleached by the sun.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-820127847,406265027,3474839449,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2783,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A small skull that could be humanoid.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-339065884,406265027,3955901412,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2784,0,'a small humanoid skull','Normal',91,NULL,0,1,0,0,0,10,'A white skull that has been bleached by the sun.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,25,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-365922888,406265027,3929044408,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2785,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A small sun-bleached humanoid skull.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-387162313,406265027,3907804983,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2786,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A small skull that could be humanoid.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1936314185,406265027,2358653111,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2787,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A small skull that could be humanoid.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2120932636,406265027,2174034660,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2788,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A white skull that has been bleached by the sun.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2140203848,406265027,2154763448,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2789,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A small humanoid skull that has been bleached by the sun.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-215276916,406265027,4079690380,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2790,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A small sun-bleached humanoid skull.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1098527966,406265027,3196439330,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2791,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A small skull that could be humanoid.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1113335823,406265027,3181631473,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2792,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A white skull that has been bleached by the sun.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1134960211,406265027,3160007085,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2793,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A small skull that could be humanoid.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1331640926,406265027,2963326370,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2794,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A white skull that has been bleached by the sun.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,750533778,406265027,750533778,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2795,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A small skull that could be humanoid.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,759565006,406265027,759565006,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2796,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A small sun-bleached humanoid skull.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,778049053,406265027,778049053,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2797,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A small skull that could be humanoid.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,477359496,406265027,477359496,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2798,0,'a small humanoid skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A small skull of a humanoid creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,515563573,406265027,515563573,406265027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2799,0,'a small journal page','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Grenthial''s Madness','',NULL,0,0,0,0,0,0,0,0,0,-1808752758,-139854286,2486214538,4155113010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2800,0,'a small journal page','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Grenthial''s Plan','',NULL,0,0,0,0,0,0,0,0,0,325508677,-139854286,325508677,4155113010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2801,0,'a small key','Normal',1009,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A small key','',NULL,0,0,0,0,0,0,0,0,0,355615198,325681656,355615198,325681656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2802,0,'a small orcish key','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-786788921,-1745130497,3508178375,2549836799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2803,0,'A small paper package','Normal',2557,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Grenthial''s Request','',NULL,0,0,0,0,0,0,0,0,0,1743543514,75702819,1743543514,75702819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2804,0,'a small piece of parchment','Normal',185,NULL,0,1,0,0,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5283,'The Failed Assassin','',NULL,0,0,0,0,0,0,0,0,0,-1978408983,-1301302619,2316558313,2993664677,'ItemScripts/asmallpieceofparchment.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2805,0,'A Small Rhino Horn','Normal',3184,NULL,0,1,4294967295,4294967295,0,10,'This is a small rhino horn.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-2056703491,1314581658,2238263805,1314581658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2806,0,'a small skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'A small elongated skull.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1698821720,1925419174,2596145576,1925419174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2807,0,'a small skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'A small elongated skull.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-483171839,1925419174,3811795457,1925419174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2808,0,'A Small Teralid Grub','Normal',1806,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,226506703,-794804884,226506703,3500162412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2809,0,'A Small Withered Wasp','Normal',1917,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,160562801,-210421583,160562801,4084545713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2810,0,'A Small-Legged Grasshopper','Normal',2673,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,456657806,-1894524456,456657806,2400442840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2811,0,'a smashed voidcraft controller','Normal',973,NULL,0,4,4294967295,4294967295,0,10,'A strange clockwork device apparently capable of controlling a flying contraption known as a voidcraft. It looks as though it has been damaged.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Digging in the Dirt',NULL,0,0,0,0,0,0,0,0,0,-1882710687,-610605702,2412256609,3684361594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2812,0,'a smudged enchanted page','Normal',75,NULL,0,2,4294967295,4294967295,0,10,'A page that has been enchanted by some arcane magic.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-503990818,-374387190,3790976478,3920580106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2813,0,'a snapped ring','Normal',2224,NULL,0,1,0,0,0,10,'This item needs a little ... something.  You will need to corrupt it before it can be used.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5313,'Shadowed Heart Signet','',NULL,0,0,0,0,0,0,0,0,0,-1067234186,-1694868541,3227733110,2600098755,'ItemScripts/asnappedring.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2814,0,'A Sojourn of Faith - Page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1554832177,-1834931701,2740135119,2460035595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2815,0,'A Sojourn of Faith - Page 10','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-850451176,-1315354610,3444516120,2979612686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2816,0,'A Sojourn of Faith - Page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,979006837,195591089,979006837,195591089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2817,0,'A Sojourn of Faith - Page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1297958371,2091862823,1297958371,2091862823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2818,0,'A Sojourn of Faith - Page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-751185856,-489955708,3543781440,3805011588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2819,0,'A Sojourn of Faith - Page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1539383082,-1781731822,2755584214,2513235474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2820,0,'A Sojourn of Faith - Page 6','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1027060076,214286248,1027060076,214286248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2821,0,'A Sojourn of Faith - Page 7','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1244692986,2076348222,1244692986,2076348222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2822,0,'A Sojourn of Faith - Page 8','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-628122517,-344091985,3666844779,3950875311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2823,0,'A Sojourn of Faith - Page 9','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1383551747,-1669684679,2911415549,2625282617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2824,0,'A Sokokar Scale','Normal',2519,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a sokokar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1158794894,2120107239,1158794894,2120107239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2825,0,'A Soldier''s Loyalty','Normal',2152,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1309968719,-221179566,2984998577,4073787730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2826,0,'a solid beak','Normal',82,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1389707926,-1650529231,2905259370,2644438065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2827,0,'a solid fang','Normal',157,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1954652816,-1680112802,1954652816,2614854494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2828,0,'a solid fang','Normal',157,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1081210809,-1680112802,3213756487,2614854494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2829,0,'a solid tooth','Normal',100,NULL,0,1,4294967295,4294967295,0,10,'A tooth taken from a centaur.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1347221521,1442043502,1347221521,1442043502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2830,0,'a solid tooth','Normal',100,NULL,0,1,4294967295,4294967295,0,10,'A tooth taken from a centaur.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1211150540,1442043502,1211150540,1442043502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2831,0,'A soot covered dagger','Normal',2370,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'McBlain''s Dagger','',NULL,0,0,0,0,0,0,0,0,0,1171687425,94730580,1171687425,94730580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2832,0,'A soot covered dagger','Normal',693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'McBlain''s Broken Dagger','',NULL,0,0,0,0,0,0,0,0,0,-2059578183,94730580,2235389113,94730580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2833,0,'a Sootfoot water bladder','Normal',310,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,254809498,-1438967917,254809498,2855999379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2834,0,'a soul','Normal',370,NULL,0,5,4294967295,4294967295,0,10,'A soul I grabbed from a possessed display armor.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Soul Control',NULL,0,0,0,0,0,0,0,0,0,-2076655991,1612287496,2218311305,1612287496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2835,0,'a soul shred','Normal',2512,NULL,0,1,4294967295,4294967295,0,10,'This is a shredded soul that I ripped from a living being using the soul shredder. I must take this to Danak Dhorentath, the Prophet of Fear, in the Feerrott to keep the Fear Gate open.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','Shreds of Fear',NULL,0,0,0,0,0,0,0,0,0,46938959,-986736141,46938959,3308231155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2836,0,'a sparring partner','Normal',2570,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Peace of Mind, Peace of Body',NULL,0,0,0,0,0,0,0,0,0,-2011438631,-995890584,2283528665,3299076712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2837,0,'a specimen of void-laced kaborite','Normal',1166,NULL,0,4,4294967295,4294967295,0,10,'Dark energy surrounds this highly sought after metal.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Observe and Purloin',NULL,0,0,0,0,0,0,0,0,0,-1786981955,1011742595,2507985341,1011742595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2838,0,'a spectral robe','Normal',2443,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,313577120,503895492,313577120,503895492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2839,0,'A Speech Announcement','Normal',3808,NULL,0,4,4294967295,4294967295,0,10,'This is an announcement of a speech to be given by one of Prince Talvus Thex''s trusted advisers.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-927084542,1325382459,3367882754,1325382459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2840,0,'a spellbook fragment','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lost Spellbook Fragments','',NULL,0,0,0,0,0,0,0,0,0,-1306652169,-883903035,2988315127,3411064261,'ItemScripts/aspellbookfragment.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2841,0,'a sphinx eye amulet','Normal',2289,NULL,0,1,4294967295,4294967295,0,10,'Looted antique treasure:  This amulet bears the appearance of a sphinx eye. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,220093,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1594926436,534310851,2700040860,534310851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2842,0,'a Spicy Shissar Roll','Normal',296,NULL,0,4,4294967295,4294967295,0,10,'Lightly-battered prawn, cucumber and rice topped with fresh Yha-lei and avocado.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Spicy Shissar Roll',NULL,0,0,0,80,0,0,0,0,0,332291042,-1539870132,332291042,2755097164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2843,0,'a spiked strip','Normal',1096,NULL,0,1,0,0,0,10,'																		',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5699,'Spiked Bracelet','',NULL,0,0,0,0,0,0,0,0,0,-1339514676,-605757055,2955452620,3689210241,'ItemScripts/aspikedstrip.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2844,0,'a spirit infused prayer tablet','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Unbinding the Suffered',NULL,0,0,0,0,0,0,0,0,0,806492551,-510011377,806492551,3784955919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2845,0,'a spirit totem crate','Normal',655,NULL,0,4,4294967295,4294967295,0,10,'A crate of spirit totems etched with powerful magical runes.  You should place them at the marked locations near the Thrael''Gorr camp.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sinister Warding',NULL,0,0,0,0,0,0,0,0,0,-417624859,1193577634,3877342437,1193577634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2846,0,'a spiroc temple map','Normal',1095,NULL,0,1,4294967295,4294967295,0,10,'This map appears to be a map of Tenebrous Tangle. The writing and legends on the map seem to be scrawled in an aviak language or code.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-289648949,1340327625,4005318347,1340327625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2847,0,'a splintered plank','Normal',831,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a piece of an old crate or box.  It has some illegible markings in what looks like goblish. ',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-240953730,118940041,4054013566,118940041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2848,0,'a split pomegranate','Normal',820,NULL,0,1,4294967295,4294967295,0,10,'This is a pomegranate from inside the walls of Erollisi''s domain!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1098612660,-930304302,1098612660,3364662994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2849,0,'a split tongue','Normal',139,NULL,0,1,4294967295,4294967295,0,10,'The split tongue of a large lizard.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,266501512,-1887290072,266501512,2407677224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2850,0,'a split tongue','Normal',139,NULL,0,1,4294967295,4294967295,0,10,'The split tongue of a large lizard.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1936694157,-1887290072,1936694157,2407677224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2851,0,'a split tongue','Normal',139,NULL,0,1,4294967295,4294967295,0,10,'The split tongue of a large lizard.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-602141270,-1887290072,3692826026,2407677224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2852,0,'a split tongue','Normal',139,NULL,0,1,4294967295,4294967295,0,10,'The split tongue of a large lizard.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1961539156,-1887290072,2333428140,2407677224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2853,0,'a split tongue','Normal',139,NULL,0,1,4294967295,4294967295,0,10,'The split tongue of a large lizard.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-140988503,-1887290072,4153978793,2407677224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2854,0,'a split tongue','Normal',139,NULL,0,1,4294967295,4294967295,0,10,'The split tongue of a large lizard.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,610721675,-1887290072,610721675,2407677224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2855,0,'A Squished Burynai Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'Ew?',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-585212524,945139660,3709754772,945139660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2856,0,'A Stack of Contracts','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Big Business',NULL,0,0,0,0,0,0,0,0,0,-1028340646,-1685664127,3266626650,2609303169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2857,0,'a stained braided belt','Normal',738,NULL,0,1,0,0,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,2857,'A Belt with Potential','',NULL,0,0,0,0,0,0,0,0,0,2023639542,47131478,2023639542,47131478,'ItemScripts/astainedbraidedbelt.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2858,0,'a star shaped key','Normal',1009,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2091357917,1199704406,2203609379,1199704406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2859,0,'A Statue of Lady Ysikzir','Normal',652,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Treasures of Veksar',NULL,0,0,0,80,0,0,0,0,0,-1763337607,-406397776,2531629689,3888569520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2860,0,'a steel golem heart','Normal',2527,NULL,0,1,4294967295,4294967295,0,10,'This is the heart of a steel golem.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-481895916,1027948573,3813071380,1027948573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2861,0,'a stone eye','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'The eye of a stone beast.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1437218831,-1735245881,1437218831,2559721415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2862,0,'a stone eye','Normal',144,NULL,0,1,0,0,0,10,'The eye of a stone beast.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,126,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1487342398,-1735245881,1487342398,2559721415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2863,0,'a stone eye','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'An eye of a stone being that must have been very large.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1212919922,-1735245881,1212919922,2559721415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2864,0,'a stone eye','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'The eye of a stone beast.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1001612223,-1735245881,1001612223,2559721415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2865,0,'a stone eye','Normal',144,NULL,0,1,0,0,0,10,'The eye of a stone beast.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1083,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-359864338,-1735245881,3935102958,2559721415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2866,0,'a stone eye','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'The eye of a stone beast.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4583,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2070561698,-1735245881,2224405598,2559721415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2867,0,'a stone eye','Normal',144,NULL,0,1,0,0,0,10,'The eye of a stone beast.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,918442126,-1735245881,918442126,2559721415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2868,0,'a stone eye','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'An eye of a stone being that must have been very large.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,642968514,-1735245881,642968514,2559721415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2869,0,'a stone golem heart','Normal',2526,NULL,0,1,4294967295,4294967295,0,10,'This is the heart of a stone golem.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1962491565,-1830351858,1962491565,2464615438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2870,0,'a stone statue backing','Normal',917,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a section of a large statue! It''s hard to tell what it will look like when reassembled!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-267222242,-524976480,4027745054,3769990816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2871,0,'a stone statue base','Normal',926,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a section of a large statue! It''s hard to tell what it will look like when reassembled!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2133909285,-1618779058,2161058011,2676188238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2872,0,'a stone statue footing','Normal',909,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a section of a large statue! It''s hard to tell what it will look like when reassembled!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-203592523,-478506741,4091374773,3816460555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2873,0,'a stone tablet','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Eyes of Anashti Sul','',NULL,0,0,0,0,0,0,0,0,0,-1565386040,-639797938,2729581256,3655169358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2874,0,'a stone tablet','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Eyes of Anashti Sul','',NULL,0,0,0,0,0,0,0,0,0,1287420900,-639797938,1287420900,3655169358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2875,0,'a stone tablet','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Eyes of Anashti Sul','',NULL,0,0,0,0,0,0,0,0,0,1002130290,-639797938,1002130290,3655169358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2876,0,'a stone tablet','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','From Hands of Stone',NULL,0,0,0,0,0,0,0,0,0,345530494,-639797938,345530494,3655169358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2877,0,'a storm giant''s beard','Normal',124,NULL,0,1,4294967295,4294967295,0,10,'The beard taken from a Kromzek warrior! Said to be the source of his anger and ferocity in battle. Most likely because they are very itchy.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Bristles of Conflict','',NULL,0,0,0,0,0,0,0,0,0,804821349,844080387,804821349,844080387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2878,0,'a Stormfeather''s Pride griffawn','Normal',1050,NULL,0,4,4294967295,4294967295,0,10,'The first of Stormfeather''s Pride griffawns to leave for a new home.  I must deliver the crate to Carpus in Eastern Wastes.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Learning to Let Go',NULL,0,0,0,0,0,0,0,0,0,2134342985,964899041,2134342985,964899041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2879,0,'a strand of crystalline silk','Normal',2251,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1571266590,1463933179,1571266590,1463933179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2880,0,'a strand of golden hair','Normal',194,NULL,0,2,4294967295,4294967295,0,10,'Looted arcana treasure: A strand of hair that shimmers almost a metallic gold.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1852286168,1416498761,1852286168,1416498761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2881,0,'a strand of golden hair','Normal',194,NULL,0,2,4294967295,4294967295,0,10,'Looted arcana treasure: A strand of hair that shimmers almost a metallic gold.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,940454093,1416498761,940454093,1416498761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2882,0,'a strand of golden hair','Normal',194,NULL,0,2,4294967295,4294967295,0,10,'Looted arcana treasure: A strand of hair that shimmers almost a metallic gold.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1460933134,1416498761,2834034162,1416498761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2883,0,'a strange amulet','Normal',3179,NULL,0,11,4294967295,4294967295,0,10,'This ornate-looking amulet bears no markings but is of exquisite craftsmanship and is surprisingly durable despite its fragile-looking appearance.  Close inspection of the gems set within the amulet reveals a faint glow emanating from the center.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Mysterious Trinket',NULL,0,0,0,0,0,0,0,0,0,1849566708,-375510786,1849566708,3919456510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2884,0,'a strange crystal egg','Normal',1192,NULL,0,1,4294967295,4294967295,0,10,'It appears as though this device will allow the bearer to use some sort of object here in the nest.',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1316944680,-18794763,1316944680,4276172533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2885,0,'a strange gem','Normal',1157,NULL,0,4,4294967295,4294967295,0,10,'A strange gem which has scratches on one side of the gem and may have been removed from something.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Strange Gem','',NULL,0,0,0,20,0,0,0,0,0,-879262502,941636547,3415704794,941636547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2886,0,'A Strange Grikbar Concoction','Normal',358,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Conflict Among the Kobolds',NULL,0,0,0,0,0,0,0,0,0,-1775593539,-17303839,2519373757,4277663457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2887,0,'a strange looking rune','Normal',2927,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Checking In',NULL,0,0,0,0,0,0,0,0,0,-1667031131,-1573883224,2627936165,2721084072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2888,0,'A Strange Mazkeen Concoction','Normal',357,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Conflict Among the Kobolds',NULL,0,0,0,0,0,0,0,0,0,-1544717684,-886039600,2750249612,3408927696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2889,0,'a strange shield','Normal',3604,NULL,0,5,4294967295,4294967295,0,10,'A strange yet majestic shield found on the body of an undead beast at the base of the Tower of Frozen Shadow. Perhaps I should look at it more closely...',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1689675348,-1240761189,2605291948,3054206107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2890,0,'A Strong Binding Adhesive','Normal',384,NULL,0,7,4294967295,4294967295,0,10,'This binding adhesive looks like it could bind just about anything together.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ritsy''s Lucky String',NULL,0,0,0,90,0,0,0,0,0,841212766,1010350997,841212766,1010350997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2891,0,'A Strong Bow Grip','Normal',1104,NULL,0,5,4294967295,4294967295,0,10,'This grip appears to be made of the most finely crafted materials.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ritsy''s Lucky String',NULL,0,0,0,90,0,0,0,0,0,-1678801743,-792533706,2616165553,3502433590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2892,0,'A Sturdy Adamantine Knife','Normal',362,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1288543660,114998064,3006423636,114998064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2893,0,'A Sturdy Ash Mallet','Normal',637,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1749770513,599796637,2545196783,599796637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2894,0,'A Sturdy Ashen Root Basket','Normal',915,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1356431341,-2028022833,1356431341,2266944463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2895,0,'A Sturdy Bamboo Basket','Normal',915,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-60018463,-895933688,4234948833,3399033608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2896,0,'A Sturdy Belladonna Root Basket','Normal',915,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,109303915,-912888666,109303915,3382078630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2897,0,'A Sturdy Boiled Apron','Normal',1093,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,508012090,2113971912,508012090,2113971912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2898,0,'A Sturdy Boiled Toolbelt','Normal',2143,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,11919190,-1607580695,11919190,2687386601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2899,0,'A Sturdy Briarwood Mallet','Normal',637,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1901088850,-1212731133,2393878446,3082236163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2900,0,'A Sturdy Bristled Hide Apron','Normal',1093,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1664111231,-901549911,1664111231,3393417385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2901,0,'A Sturdy Bristled Hide Toolbelt','Normal',2143,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2109877011,-779316999,2109877011,3515650297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2902,0,'A Sturdy Carbonite Knife','Normal',362,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-681662640,-327712026,3613304656,3967255270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2903,0,'a sturdy chain mold','Normal',652,NULL,0,7,4294967295,4294967295,0,10,'This durable pattern looks as though it could be made into gloves, boots, or a helm for anyone able to equip this armor type.\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1824632455,304234435,1824632455,304234435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2904,0,'A Sturdy Etched Apron','Normal',1093,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,123508603,-847131379,123508603,3447835917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2905,0,'A Sturdy Etched Toolbelt','Normal',2143,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,430894615,737941035,430894615,737941035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2906,0,'A Sturdy Ferrite Knife','Normal',362,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1440132331,2035907780,2854834965,2035907780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2907,0,'A Sturdy Feyiron Knife','Normal',362,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-834300399,-2005588812,3460666897,2289378484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2908,0,'A Sturdy Fulginate Knife','Normal',362,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2130444074,633420347,2164523222,633420347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2909,0,'A Sturdy Hanging Root Basket','Normal',915,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1659837807,-73158001,1659837807,4221809295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2910,0,'A Sturdy Horned Hide Apron','Normal',1093,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,2049663806,-1891953012,2049663806,2403014284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2911,0,'A Sturdy Horned Hide Toolbelt','Normal',2143,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1691949650,-2106383976,1691949650,2188583320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2912,0,'A Sturdy Indium Knife','Normal',362,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1742786153,876835164,2552181143,876835164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2913,0,'A Sturdy Iron Knife','Normal',362,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-59509613,-338089369,4235457683,3956877927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2914,0,'a sturdy leather pattern','Normal',652,NULL,0,8,4294967295,4294967295,0,10,'This durable pattern looks as though it could be made into protective gear for the legs or chest of anyone able to equip this armor type.\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1246524968,-968567778,1246524968,3326399518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2915,0,'A Sturdy Lichenclover Root Basket','Normal',915,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2079599662,-1703734429,2079599662,2591232867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2916,0,'A Sturdy Maple Mallet','Normal',637,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1130771156,1263316442,3164196140,1263316442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2917,0,'A Sturdy Mottled Hide Apron','Normal',1093,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-458731856,57925366,3836235440,57925366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2918,0,'A Sturdy Mottled Hide Toolbelt','Normal',2143,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-94750756,-1607378826,4200216540,2687588470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2919,0,'a sturdy plate mold','Normal',652,NULL,0,8,4294967295,4294967295,0,10,'This durable pattern looks as though it could be made into protective gear for the legs or chest of anyone able to equip this armor type.\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-374141855,-275162647,3920825441,4019804649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2920,0,'A Sturdy Redwood Mallet','Normal',637,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-356291926,-1491791740,3938675370,2803175556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2921,0,'A Sturdy Rosewood Mallet','Normal',637,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-203924501,1130016116,4091042795,1130016116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2922,0,'A Sturdy Sandalwood Mallet','Normal',637,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-655030232,-16045457,3639937064,4278921839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2923,0,'a sturdy silk pattern','Normal',652,NULL,0,8,4294967295,4294967295,0,10,'This durable pattern looks as though it could be made into protective gear for the legs or chest of anyone able to equip this armor type.\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1322061259,477312884,2972906037,477312884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2924,0,'A Sturdy Stonehide Apron','Normal',1093,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1359360253,-2093298888,1359360253,2201668408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2925,0,'A Sturdy Stonehide Toolbelt','Normal',2143,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1341409681,62258332,1341409681,62258332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2926,0,'A Sturdy Strengthened Apron','Normal',1093,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1209860540,1838201456,1209860540,1838201456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2927,0,'A Sturdy Strengthened Toolbelt','Normal',2143,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1458534608,2098930251,1458534608,2098930251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2928,0,'A Sturdy Succulent Root Basket','Normal',915,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1237470892,1556928056,1237470892,1556928056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2929,0,'A Sturdy Sumac Mallet','Normal',637,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1834710629,1429913849,1834710629,1429913849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2930,0,'A Sturdy Tanned Apron','Normal',1093,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,896202233,58324525,896202233,58324525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2931,0,'A Sturdy Tanned Toolbelt','Normal',2143,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,731417749,-1671052013,731417749,2623915283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2932,0,'A Sturdy Teak Mallet','Normal',637,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1041352343,-903389321,3253614953,3391577975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2933,0,'A Sturdy Titanium Knife','Normal',362,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,766595034,1416062069,766595034,1416062069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2934,0,'A Sturdy Tuber Basket','Normal',915,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,766413736,-1053298213,766413736,3241669083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2935,0,'A Sturdy Tussah Root Basket','Normal',915,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,530114858,-980749902,530114858,3314217394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2936,0,'a stylized dagger','Normal',36,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Windrush Dagger','',NULL,0,0,0,0,0,0,0,0,0,1051274710,477254298,1051274710,477254298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2937,0,'a sugary skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'This piece of candy is for the trick-or-treat contest. ',1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1919348033,895536020,1919348033,895536020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2938,0,'A Sulfur Rock','Normal',2926,NULL,0,4,4294967295,4294967295,0,10,'A stinky, yellow, soft rock.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','The Alliance',NULL,0,0,0,0,0,0,0,0,0,1550228869,1510650652,1550228869,1510650652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2939,0,'a sullied illegible note','Normal',2179,NULL,0,1,0,0,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5472,'Two Wrongs Do Not Make a Right','',NULL,0,0,0,0,0,0,0,0,0,-1376104843,708711741,2918862453,708711741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2940,0,'A Summons','Normal',3165,NULL,0,5,4294967295,4294967295,0,10,'This parchment appears to be some sort of summons to the Drill Sergeant''s chamber.',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,111709969,-1179875445,111709969,3115091851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2941,0,'a Summons from Osh','Normal',75,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Returning to Osh','Returning to Osh',NULL,0,0,0,0,0,0,0,0,0,2012877776,-1233448012,2012877776,3061519284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2942,0,'a sun-baked antler','Normal',175,NULL,0,1,4294967295,4294967295,0,10,'A small antler from a desert deer.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-518158940,-640129433,3776808356,3654837863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2943,0,'A Supple Treant Branch','Normal',865,NULL,0,5,4294967295,4294967295,0,10,'A supple branch from a deceased treant.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Wheel of Misfortune',NULL,0,0,0,90,0,0,90,0,0,-1733789732,-826043005,2561177564,3468924291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2944,0,'a sweet-smelling Faydwer flower','Normal',1942,NULL,0,1,4294967295,4294967295,0,10,'This magical flower seems to glow and change color in the light.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-920599208,1944857719,3374368088,1944857719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2945,0,'a sword hilt','Normal',3153,NULL,0,1,4294967295,4294967295,0,10,'This sword hilt is unlike any you have ever seen. It vibrates with arcane power.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Stone Behind the Ankh',NULL,0,0,0,0,0,0,0,0,0,-41959869,1070704951,4253007427,1070704951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2946,0,'a sword hilt of the Sentinel Prime','Normal',67,NULL,0,1,4294967295,4294967295,0,10,'Only the hilts of Skyshrine''s ancient bladesmiths can control the essence of the blue flame summoned by the Sentinel Prime. A merchant would pay a few coin for such workmanship.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1766984870,-1096871225,1766984870,3198096071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2947,0,'A Symbol of the Jarsath','Normal',2614,NULL,0,1,4294967295,4294967295,0,10,'This is an ancient symbol from the early sebilisian empire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1469030645,-500767742,1469030645,3794199554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2948,0,'A Symbol of the Kunzar','Normal',2615,NULL,0,1,4294967295,4294967295,0,10,'This is an ancient symbol from the early sebilisian empire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1163150438,1021280987,1163150438,1021280987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2949,0,'A Symbol of the Kylong','Normal',2616,NULL,0,1,4294967295,4294967295,0,10,'This is an ancient symbol from the early sebilisian empire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-637142957,-1550958866,3657824339,2744008430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2950,0,'A Symbol of the Nathsar','Normal',2617,NULL,0,1,4294967295,4294967295,0,10,'This is an ancient symbol from the early sebilisian empire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,2129512872,-884699809,2129512872,3410267487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2951,0,'A Symbol of the Obulus','Normal',2613,NULL,0,1,4294967295,4294967295,0,10,'This is an ancient symbol from the early sebilisian empire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-903895683,-1282120768,3391071613,3012846528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2952,0,'a symbol of Tunare','Normal',2824,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','What It All Means',NULL,0,0,0,0,0,0,0,0,0,174719787,1819313903,174719787,1819313903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2953,0,'a tabular crystal','Normal',1195,NULL,0,1,4294967295,4294967295,0,10,'The crystal violently shakes in your hand.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-955480290,-1007254592,3339487006,3287712704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2954,0,'a tainted sprout','Normal',822,NULL,0,1,4294967295,4294967295,0,10,'The seed of growth has never born a plant so vile in all the history books of Norrath.  This twisted and evil plant is covered from top to bottom in thorns and any attempts at moving this plant is returned with a prick of the skin.  The decay and damage caused by the void influence in the Lesser Faydark has truly affected growth in that region, which you can clearly see in the plant you''ve collected.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Void Influence',NULL,0,0,0,0,0,0,0,0,0,1080426120,451180520,1080426120,451180520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2955,0,'A Tainted Wyvern Heart','Normal',3789,NULL,0,1,4294967295,4294967295,0,10,'The Crusaders of Veeshan once accepted the aid of outsiders.  This is evidence of such cooperation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1255950227,1046329223,3039017069,1046329223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2956,0,'A Tale of the Arena - Page 12','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1480250255,-409616319,2814717041,3885350977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2957,0,'A Tale of the Arena - Page 15','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,966900178,2045859298,966900178,2045859298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2958,0,'A Tale of the Arena - Page 16','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1599543192,-520616872,2695424104,3774350424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2959,0,'A Tale of the Arena - Page 3','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-908513882,-1008523504,3386453414,3286443792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2960,0,'A Tale of the Arena - Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,549095571,713064997,549095571,713064997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2961,0,'A Tale of the Arena - Page 8','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1577841710,1412562584,1577841710,1412562584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2962,0,'a talon','Normal',79,NULL,0,1,4294967295,4294967295,0,10,'A sharp talon of a avian creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1733482834,-829112836,2561484462,3465854460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2963,0,'a talon','Normal',79,NULL,0,1,4294967295,4294967295,0,10,'A sharp talon of a avian creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1335513430,-829112836,1335513430,3465854460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2964,0,'a talon','Normal',79,NULL,0,1,4294967295,4294967295,0,10,'A sharp talon of a avian creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-956612436,-829112836,3338354860,3465854460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2965,0,'A Tamed Cockatrice','Normal',3184,NULL,0,1,4294967295,4294967295,0,10,'The cockatrice is available in a few colors.  Examine this item to select your pet.',1,0,0,1,0,0,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,277602586,-1706659116,277602586,2588308180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2966,0,'a tarnished bracelet','Normal',952,NULL,0,1,4294967295,4294967295,0,10,'This tarnished old bracelet is of little value, but might fetch a few copper coins to an unsuspecting city merchant.  The inscription on the inside of the bracelet reads, \"For my Annia, may the gods watch over you until the end of days.\" and appears to have been hammered into the bracelet after it was crafted.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Search for the Marshal',NULL,0,0,0,0,0,0,0,0,0,146561519,-612105280,146561519,3682862016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2967,0,'a tarnished key','Normal',2168,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2132530841,897172128,2132530841,897172128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2968,0,'a tarnished old ring','Normal',597,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Of Fire and Ice: The Flame Disciple''s Ring',NULL,0,0,0,80,0,0,0,0,0,-1957829045,-1800308880,2337138251,2494658416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2969,0,'a tarnished scepter','Normal',620,NULL,0,1,0,0,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5369,'An Ancient Scepter','',NULL,0,0,0,0,0,0,0,0,0,1253182384,-835651230,1253182384,3459316066,'ItemScripts/atarnishedscepter.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2970,0,'a Tarnished silver key','Normal',1007,NULL,0,1,0,0,0,10,'									',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5709,'A tarnished silver key','',NULL,0,0,0,0,0,0,0,0,0,29215276,1428598370,29215276,1428598370,'ItemScripts/aTarnishedsilverkey.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2971,0,'a Tart Faydark Truffle','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'This is the truffle you are saving for Thekela Gillywump.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Tart Faydark Truffle','',NULL,0,0,0,0,0,0,0,0,0,203918447,-740292514,203918447,3554674782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2972,0,'a tattered diary','Normal',715,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Slaying the Defiled Villagers','',NULL,0,0,0,30,0,0,0,0,0,820640688,455462874,820640688,455462874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2973,0,'A Tattered Garb of Souls','Normal',2439,NULL,0,1,4294967295,4294967295,0,10,'A Tattered Garb of Souls!',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-611569145,-169186059,3683398151,4125781237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2974,0,'a tattered journal','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'This journal documents the journey of a young traveler.   It was sent to you as the travelers last wish, for your kindness in helping him escape from dire circumstances.   \r\r\nThis item can be placed in your home and read.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-588473432,1115783923,3706493864,1115783923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2975,0,'A Tattered Keeper''s Robe of Quiescence!','Normal',2439,NULL,0,1,4294967295,4294967295,0,10,'A Tattered Keeper''s Robe of Quiescence!',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1116038077,1083707230,1116038077,1083707230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2976,0,'A Tattered Note','Normal',185,NULL,0,1,0,0,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5274,'The Fallen Retriever','',NULL,0,0,0,0,0,0,0,0,0,-1696703091,1622508668,2598264205,1622508668,'ItemScripts/ATatteredNote.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2977,0,'A Tattered Raiment of the Skywatcher!','Normal',2439,NULL,0,1,4294967295,4294967295,0,10,'A Tattered Raiment of the Skywatcher!',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,897733419,1816542231,897733419,1816542231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2978,0,'a tattered robe','Normal',2439,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'Stitches in Time','',NULL,0,0,0,0,0,0,0,0,0,693811318,-43318311,693811318,4251648985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2979,0,'a tax-free Freeport residency license','Normal',3932,NULL,0,1,4294967295,4294967295,0,10,'The bearer of this document is entitled to a lifetime tax-free residence in the magical housing in North Freeport''s Academy of Arcane Science. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 700.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1478212072,414569083,1478212072,414569083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2980,0,'a tax-free Gorowyn housing license','Normal',3932,NULL,0,1,4294967295,4294967295,0,10,'This housing license grants a rent-free Gorowyn manor to the owner.  It may only be used by one character, but the character will always retain the right to the Gorowyn rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 700.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-566025311,20491335,3728941985,20491335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2981,0,'a tax-free housing license','Normal',3932,NULL,0,1,4294967295,4294967295,0,10,'Offers the choice between a tax-free five room magical house in Freeport or Qeynos.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1892156250,189179462,2402811046,189179462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2982,0,'A Tax-Free New Halas Housing License','Normal',3932,NULL,0,1,4294967295,4294967295,0,10,'This housing license grants a rent-free New Halas manor to the owner.  It may only be used by one character, but the character will always retain the right to the New Halas rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 700.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1403772542,1115613006,1403772542,1115613006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2983,0,'a tax-free Qeynos residency license','Normal',3932,NULL,0,1,4294967295,4294967295,0,10,'The bearer of this document is entitled to a lifetime tax-free residence in the magical housing in South Qeynos'' Concordium Mage Tower. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 700.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,708699731,1462954913,708699731,1462954913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2984,0,'A Tears Alligator Scale','Normal',2149,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,938491682,-488459230,938491682,3806508066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2985,0,'A Tears Alligator Tooth','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,959616356,-333439388,959616356,3961527908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2986,0,'A Tears Swamp Lily','Normal',2089,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1876426603,470550154,1876426603,470550154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2987,0,'A Teralid Pupa','Normal',1820,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1019459106,-1583017046,1019459106,2711950250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2988,0,'a Thexian beverage sample','Normal',309,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','Acting on a Hunch',NULL,0,0,0,0,0,0,0,0,0,-736554840,1653844412,3558412456,1653844412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2989,0,'a Thexian field ledger ','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Catching up with the Thexians',NULL,0,0,0,0,0,0,0,0,0,-765190815,1435019036,3529776481,1435019036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2990,0,'a thin blue band','Normal',953,NULL,0,1,4294967295,4294967295,0,10,'This item appears to have lost its power.  Examining it may give clues to make it more powerful.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Deep Ice','',NULL,0,0,0,0,0,0,0,0,0,-1851717538,-394435464,2443249758,3900531832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2991,0,'a thulzite gem','Normal',1200,NULL,0,1,0,0,0,10,'This is a pristine thulzite gem.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,20833,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,996598991,-814182128,996598991,3480785168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2992,0,'A Tigerapter Skull','Normal',101,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1238503177,-1678830783,1238503177,2616136513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2993,0,'a tightly sealed box','Normal',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,364151236,1697174473,364151236,1697174473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2994,0,'a tiny note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Missing Mask','',NULL,0,0,0,0,0,0,0,0,0,-386517623,-267891505,3908449673,4027075791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2995,0,'a token of gratitude','Normal',1778,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,646013042,-712876214,646013042,3582091082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2996,0,'A Torn Cowl of Mortality','Normal',2857,NULL,0,1,4294967295,4294967295,0,10,'The superior craftsmanship of these helms can still be seen through their ruined state.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-904316979,-280555213,3390650317,4014412083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2997,0,'a torn enchanted page','Normal',75,NULL,0,2,4294967295,4294967295,0,10,'A page that has been enchanted by some arcane magic.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1358528146,-1943902679,2936439150,2351064617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2998,0,'A Torn Froglok Tongue','Normal',2121,NULL,0,1,4294967295,4294967295,0,10,'This is a torn froglok tongue.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-64099777,2003815634,4230867519,2003815634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(2999,0,'a torn journal page','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'With a Heart of Fear','',NULL,0,0,0,70,0,0,0,0,0,1481282685,-1840295299,1481282685,2454671997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3000,0,'a torn journal page','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Thulian Bloodcaller','',NULL,0,0,0,0,0,0,0,0,0,77046056,-1840295299,77046056,2454671997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3001,0,'a torn out journal page','Normal',2182,NULL,0,4,4294967295,4294967295,0,10,'A page from a research manual. The page itself displays a faint watermark of the initials, A.S. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Will of Kyrtoxxulous',NULL,0,0,0,80,0,0,0,0,0,-2118045398,1118093642,2176921898,1118093642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3002,0,'a torn page of strange words','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'This appears to be a torn page from a dictionary of some kind.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','A Page From Their Book',NULL,0,0,0,0,0,0,0,0,0,-1971380704,1282739353,2323586592,1282739353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3003,0,'a totem','Normal',611,NULL,0,1,4294967295,4294967295,0,10,'This totem has the symbol of Rallos Zek on it.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','The Saboteur of Peace',NULL,0,0,0,0,0,0,0,0,0,1964322021,1603830071,1964322021,1603830071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3004,0,'a totem face','Normal',879,NULL,0,1,4294967295,4294967295,0,10,'This item appears to give clues on how to create something new.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Ree Death Mask','',NULL,0,0,0,0,0,0,0,0,0,-204912963,1834391140,4090054333,1834391140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3005,0,'a tough chain mold','Normal',652,NULL,0,8,4294967295,4294967295,0,10,'This durable pattern looks as though it could be made into protective gear for the legs or chest of anyone able to equip this armor type.\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,854949585,869976013,854949585,869976013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3006,0,'a tough leather pattern','Normal',652,NULL,0,7,4294967295,4294967295,0,10,'This durable pattern looks as though it could be made into gloves, boots, or a helm for anyone able to equip this armor type.\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1037520394,233726908,3257446902,233726908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3007,0,'a tough plate mold','Normal',652,NULL,0,7,4294967295,4294967295,0,10,'This durable pattern looks as though it could be made into gloves, boots, or a helm for anyone able to equip this armor type.\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,750313116,-832462361,750313116,3462504935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3008,0,'a tough silk pattern','Normal',652,NULL,0,7,4294967295,4294967295,0,10,'This durable pattern looks as though it could be made into gloves, boots, or a helm for anyone able to equip this armor type.\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1451611454,831930668,1451611454,831930668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3009,0,'a transcribed coded map','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'This transcription is on paper-like droag wings.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Trading Information',NULL,0,0,0,0,0,0,0,0,0,798019148,-715262799,798019148,3579704497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3010,0,'A translated ancient grimoire','Normal',3183,NULL,0,1,4294967295,4294967295,0,10,'This is the translated version of the tome that was originally magically encrypted and written in the Shisik language to keep its contents secret.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Mysterious Trinket',NULL,0,0,0,0,0,0,0,0,0,2049905345,1313161919,2049905345,1313161919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3011,0,'A translated ancient grimoire','Normal',3183,NULL,0,11,4294967295,4294967295,0,10,'This is the translated version of the tome that was originally magically encrypted and written in the Shisik language to keep its contents secret.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Catching a Thief',NULL,0,0,0,0,0,0,0,0,0,194607732,1313161919,194607732,1313161919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3012,0,'a translated scroll of arcane text','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Translating an Arcane Scroll',NULL,0,0,0,0,0,0,0,0,0,-1341984935,-114356380,2952982361,4180610916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3013,0,'A Translucent Wyvern Scale','Normal',2518,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a wyvern.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1248080983,1315867709,3046886313,1315867709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3014,0,'a treant bark','Normal',833,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the treant.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Treant',NULL,5401,0,0,0,0,0,0,0,0,-720942830,411376404,3574024466,411376404,'ItemScripts/atreantbark.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3015,0,'a treant branch','Normal',864,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the treant.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Treant',NULL,5401,0,0,0,0,0,0,0,0,-1577027196,-900398854,2717940100,3394568442,'ItemScripts/atreantbranch.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3016,0,'a treant eye','Normal',83,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the treant.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Treant',NULL,5401,0,0,0,0,0,0,0,0,1275992232,920348839,1275992232,920348839,'ItemScripts/atreanteye.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3017,0,'a treant leaf','Normal',2112,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the treant.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Treant',NULL,5401,0,0,0,0,0,0,0,0,990455870,-535954988,990455870,3759012308,'ItemScripts/atreantleaf.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3018,0,'a treant root','Normal',863,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the treant.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Treant',NULL,5401,0,0,0,0,0,0,0,0,-1414122065,811991144,2880845231,811991144,'ItemScripts/atreantroot.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3019,0,'a treespirit log','Normal',824,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,12,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,973881339,517653369,973881339,517653369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3020,0,'a troll shackle key','Normal',2178,NULL,0,4,4294967295,4294967295,0,10,'This small key has scrapes along the sides, indicating that it has seen much use.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Brothers in Chains',NULL,0,0,0,0,0,0,0,0,0,-1499187499,1970895722,2795779797,1970895722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3021,0,'a trooper signet','Normal',559,NULL,0,4,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5291,'Avenge the Freeport Trooper','',NULL,0,0,0,20,0,0,0,0,0,1441942621,-812485326,1441942621,3482481970,'ItemScripts/atroopersignet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3022,0,'A Tuft of Spider Wool','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1687520072,809560399,2607447224,809560399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3023,0,'a tuft of werewolf fur','Normal',94,NULL,0,4,0,0,0,10,'This item could be studied to learn more about the nature of the werewolf.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Werewolf',NULL,0,0,0,0,0,0,0,0,0,-1698578279,1299342055,2596389017,1299342055,'ItemScripts/atuftofwerewolffur.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3024,0,'a Tunarian flower','Normal',1955,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Court of the Coin: Maimun''s Gifts',NULL,0,0,0,0,0,0,0,0,0,1114747493,617281921,1114747493,617281921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3025,0,'A Tunarian Millipede','Normal',1908,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1455831325,1238744360,2839135971,1238744360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3026,0,'a turtle shell','Normal',187,NULL,0,1,4294967295,4294967295,0,10,'A shell of a turtle.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1164099308,-1577797964,1164099308,2717169332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3027,0,'a turtle shell','Normal',187,NULL,0,1,4294967295,4294967295,0,10,'A shell of a turtle.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-367974197,-1577797964,3926993099,2717169332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3028,0,'a turtle shell','Normal',187,NULL,0,1,4294967295,4294967295,0,10,'A shell of a turtle.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1122472755,-1577797964,3172494541,2717169332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3029,0,'a turtle shell','Normal',187,NULL,0,1,4294967295,4294967295,0,10,'A shell of a turtle.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,971987177,-1577797964,971987177,2717169332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3030,0,'a turtle shell','Normal',85,NULL,0,1,0,0,0,10,'					A shell of a turtle.  A merchant might pay a few coin for this item.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,309066474,-1577797964,309066474,2717169332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3031,0,'a twine bound package','Normal',10,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,427,'A Lost Package','',NULL,0,0,0,0,0,0,0,0,0,-759022193,-1718172556,3535945103,2576794740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3032,0,'A twisted roper limb','Normal',865,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1846821364,2022768953,1846821364,2022768953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3033,0,'A twisted roper limb','Normal',865,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6922,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-281991981,2022768953,4012975315,2022768953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3034,0,'a twitching crab claw','Normal',76,NULL,0,2,0,0,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,385,'Exacting Revenge on the Crabs','',NULL,0,0,0,0,0,0,0,0,0,-71420604,-1843464341,4223546692,2451502955,'ItemScripts/ATwitchingCrabClaw.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3035,0,'a used torch','Normal',410,NULL,0,2,4294967295,4294967295,0,10,'This torch is old and used. You should be able to burn something with it.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1228444894,-1115019111,1228444894,3179948185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3036,0,'A Useless Rusty Dagger','Normal',608,NULL,0,1,4294967295,4294967295,0,10,'This strange dagger does not appear to be very functional.  The hilt seems to be hollow and has the remains of a hidden note rolled-up inside of it.\r\r\n',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Forgotten Enemies','',NULL,0,0,0,0,0,0,0,0,0,-1150200171,1107613081,3144767125,1107613081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3037,0,'a vampiric incisor','Normal',102,NULL,0,2,4294967295,4294967295,0,10,'A razor sharp humanoid incisor that is slightly too large.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Vampire',NULL,0,0,0,10,0,0,0,0,0,-1644462105,1414895014,2650505191,1414895014,'ItemScripts/avampiricincisor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3038,0,'a vampiric incisor','Normal',102,NULL,0,2,4294967295,4294967295,0,10,'A razor sharp humanoid incisor that is slightly too large.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Vampire',NULL,0,0,0,40,0,0,0,0,0,-1651433338,1414895014,2643533958,1414895014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3039,0,'a vampiric incisor','Normal',102,NULL,0,2,4294967295,4294967295,0,10,'A razor sharp humanoid incisor that is slightly too large.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Vampire',NULL,0,0,0,0,0,0,0,0,0,1183201912,1414895014,1183201912,1414895014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3040,0,'a vampiric incisor','Normal',102,NULL,0,2,4294967295,4294967295,0,10,'A razor sharp humanoid incisor that is slightly too large.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Vampire',NULL,0,0,0,50,0,0,0,0,0,1189897497,1414895014,1189897497,1414895014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3041,0,'a vampiric incisor','Normal',102,NULL,0,2,4294967295,4294967295,0,10,'A razor sharp humanoid incisor that is slightly too large.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Vampire',NULL,0,0,0,30,0,0,0,0,0,-261033320,1414895014,4033933976,1414895014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3042,0,'a vampiric incisor','Normal',102,NULL,0,2,4294967295,4294967295,0,10,'A razor sharp humanoid incisor that is slightly too large.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Vampire',NULL,0,0,0,60,0,0,0,0,0,-266686983,1414895014,4028280313,1414895014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3043,0,'a vampiric incisor','Normal',102,NULL,0,2,4294967295,4294967295,0,10,'A razor sharp humanoid incisor that is slightly too large.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Vampire',NULL,0,0,0,20,0,0,0,0,0,722319111,1414895014,722319111,1414895014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3044,0,'a vampiric incisor','Normal',102,NULL,0,2,4294967295,4294967295,0,10,'A razor sharp humanoid incisor that is slightly too large.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Vampire',NULL,0,0,0,70,0,0,0,0,0,728229990,1414895014,728229990,1414895014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3045,0,'A Veksar Registry','Normal',195,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Treasures of Veksar',NULL,0,0,0,80,0,0,0,0,0,-1996854620,1440154174,2298112676,1440154174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3046,0,'a velium etched circlet','Normal',2142,NULL,0,1,4294967295,4294967295,0,10,'A ceremonial headband often found on adherents of Veeshan! A merchant might pay a few coin for this circlet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1781198192,-965748626,1781198192,3329218670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3047,0,'a venom gland','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'One leg of many from an insect.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1963064434,-931702927,1963064434,3363264369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3048,0,'a venom gland','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'A small glandular sack that looks to contain some kind of venom.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1836954799,-931702927,1836954799,3363264369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3049,0,'a venom gland','Normal',163,NULL,0,1,0,0,0,10,'A small glandular sack that looks to contain some kind of venom.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1569006869,-931702927,1569006869,3363264369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3050,0,'a venom gland','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'A small glandular sack that looks to contain some kind of venom.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1173974472,-931702927,1173974472,3363264369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3051,0,'a venom gland','Normal',163,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-886791329,-931702927,3408175967,3363264369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3052,0,'a venom gland','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'A small glandular sack that looks to contain some kind of venom.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1014236769,-931702927,1014236769,3363264369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3053,0,'a venom gland','Normal',163,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-21238247,-931702927,4273729049,3363264369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3054,0,'a venom gland','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'A small glandular sack that looks to contain some kind of venom.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,604524220,-931702927,604524220,3363264369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3055,0,'a very dark pair of gauntlets','Normal',2452,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Gauntlets of Hate','',NULL,0,0,0,0,0,0,0,0,0,-1890846134,-23625930,2404121162,4271341366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3056,0,'A very ordinary egg','Normal',144,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1768937566,-1563010933,1768937566,2731956363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3057,0,'A very valuable egg','Normal',145,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-460151983,693423588,3834815313,693423588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3058,0,'a veteran reward pack','Normal',1292,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1120247976,1066744649,3174719320,1066744649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3059,0,'a vial of adipose liquid','Normal',176,NULL,0,1,4294967295,4294967295,0,10,'A vial of liquid that is oily to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1529820108,843608862,1529820108,843608862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3060,0,'a vial of adipose liquid','Normal',176,NULL,0,1,4294967295,4294967295,0,10,'A vial of liquid that is oily to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1531276461,843608862,1531276461,843608862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3061,0,'a vial of adipose liquid','Normal',176,NULL,0,1,4294967295,4294967295,0,10,'A vial of liquid that is oily to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-817270593,843608862,3477696703,843608862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3062,0,'a vial of adipose liquid','Normal',176,NULL,0,1,4294967295,4294967295,0,10,'A vial of liquid that is oily to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2142079405,843608862,2152887891,843608862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3063,0,'a vial of adipose liquid','Normal',176,NULL,0,1,4294967295,4294967295,0,10,'A vial of liquid that is oily to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2143803086,843608862,2151164210,843608862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3064,0,'a vial of adipose liquid','Normal',176,NULL,0,1,4294967295,4294967295,0,10,'A vial of liquid that is oily to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-304481492,843608862,3990485804,843608862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3065,0,'a vial of adipose liquid','Normal',176,NULL,0,1,4294967295,4294967295,0,10,'A vial of liquid that is oily to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-317897234,843608862,3977070062,843608862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3066,0,'a vial of adipose liquid','Normal',176,NULL,0,1,4294967295,4294967295,0,10,'A vial of liquid that is oily to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,916766387,843608862,916766387,843608862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3067,0,'a vial of adipose liquid','Normal',176,NULL,0,1,4294967295,4294967295,0,10,'A vial of liquid that is oily to the touch.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,919527890,843608862,919527890,843608862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3068,0,'a vial of blue animated ink','Normal',176,NULL,0,1,4294967295,4294967295,0,10,'A vial of ink that seems to want to move out of the bottle on its own.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-269818678,-1921223126,4025148618,2373744170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3069,0,'a vial of bovine blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A small vial of bovine blood. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,245456233,770177182,245456233,770177182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3070,0,'a vial of bovine blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A small vial of bovine blood. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1415705446,770177182,1415705446,770177182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3071,0,'a vial of bovine blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A small vial of bovine blood. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1001429325,770177182,1001429325,770177182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3072,0,'a vial of bovine blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A small vial of bovine blood. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-722375844,770177182,3572591452,770177182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3073,0,'a vial of bovine blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A small vial of bovine blood. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1909340845,770177182,2385626451,770177182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3074,0,'a vial of bovine blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A small vial of bovine blood. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1155530377,770177182,3139436919,770177182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3075,0,'a vial of breezes','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A small vial that contains a captured breeze. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2057277203,-771054675,2057277203,3523912621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3076,0,'a vial of breezes','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A small vial that contains a captured breeze. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1629630094,-771054675,2665337202,3523912621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3077,0,'a vial of breezes','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A small vial that contains a captured breeze. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1768568208,-771054675,1768568208,3523912621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3078,0,'a vial of breezes','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A small vial that contains a captured breeze. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1567947285,-771054675,1567947285,3523912621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3079,0,'a vial of breezes','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A small vial that contains a captured breeze. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1926730767,-771054675,2368236529,3523912621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3080,0,'a vial of breezes','Normal',178,NULL,0,2,0,0,0,10,'A small vial that contains a captured breeze. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1187601292,-771054675,3107366004,3523912621,'ItemScripts/JinglesLastingThawPotion.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3081,0,'a vial of centaur blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of the blood of a centaur. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1120302903,-1222080625,1120302903,3072886671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3082,0,'a vial of centaur blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of the blood of a centaur. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2075509219,-1222080625,2219458077,3072886671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3083,0,'a vial of darkness','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'A vial of the absence of light. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2125047248,-1887947218,2125047248,2407020078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3084,0,'a vial of darkness','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'A vial of the absence of light. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1746015344,-1887947218,2548951952,2407020078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3085,0,'a vial of darkness','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'A vial of the absence of light. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1754388888,-1887947218,2540578408,2407020078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3086,0,'a vial of darkness','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'A vial of the absence of light. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1157150272,-1887947218,1157150272,2407020078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3087,0,'a vial of darkness','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'A vial of the absence of light. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-652288224,-1887947218,3642679072,2407020078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3088,0,'a vial of darkness','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'A vial of the absence of light. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,587,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-481309520,-1887947218,3813657776,2407020078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3089,0,'a vial of darkness','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'A vial of the absence of light. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1380124672,-1887947218,2914842624,2407020078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3090,0,'a vial of darkness','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'A vial of the absence of light. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7920,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1388366344,-1887947218,2906600952,2407020078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3091,0,'a vial of dragon blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of blood that warms the hand to touch. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1959192496,1688584661,1959192496,1688584661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3092,0,'a vial of dragon blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of blood that warms the hand to touch. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1143325175,1688584661,1143325175,1688584661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3093,0,'a vial of dragon blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of blood that warms the hand to touch. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,305952,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-994747955,1688584661,3300219341,1688584661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3094,0,'a vial of dragon blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of blood that warms the hand to touch. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1052263506,1688584661,3242703790,1688584661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3095,0,'a vial of drake blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of blood from a lesser drake. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,147,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1604041992,1604071339,2690925304,1604071339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3096,0,'a vial of drake blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of blood from a lesser drake. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1695897094,1604071339,1695897094,1604071339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3097,0,'a vial of drake blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of blood from a lesser drake. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1436267373,1604071339,1436267373,1604071339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3098,0,'a vial of drake blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of blood from a lesser drake. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-235442875,1604071339,4059524421,1604071339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3099,0,'a vial of drake blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of blood from a lesser drake. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1048999890,1604071339,3245967406,1604071339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3100,0,'a vial of drake blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of blood from a lesser drake. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7920,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,881228219,1604071339,881228219,1604071339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3101,0,'a vial of drake blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of blood from a lesser drake. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,67673296,1604071339,67673296,1604071339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3102,0,'a vial of drake tears','Normal',324,NULL,0,1,4294967295,4294967295,0,10,'Only a handful of vials of this rare liquid exist, even within the Collegium Philosophorum. A merchant would pay a few coin for this vintage alchemical ingredient.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1386043681,-1156200750,2908923615,3138766546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3103,0,'a vial of dryad blood','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A greenish looking vial of dryad blood. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,230350572,2134104254,230350572,2134104254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3104,0,'a vial of dryad blood','Normal',178,NULL,0,2,0,0,0,10,'A greenish looking vial of dryad blood. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1722227281,2134104254,2572740015,2134104254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3105,0,'a vial of dryad blood','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A greenish looking vial of dryad blood. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1822889018,2134104254,1822889018,2134104254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3106,0,'a vial of dryad blood','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A greenish looking vial of dryad blood. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-926168558,2134104254,3368798738,2134104254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3107,0,'a vial of dryad blood','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A greenish looking vial of dryad blood. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,587,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1026833287,2134104254,1026833287,2134104254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3108,0,'a vial of dryad blood','Normal',178,NULL,0,2,0,0,0,10,'A greenish looking vial of dryad blood. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,75,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-129683591,2134104254,4165283705,2134104254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3109,0,'a vial of fairy blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of magical blood that was taken from a fairy. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,587,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1746422695,-1287925213,2548544601,3007042083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3110,0,'a vial of fairy blood','Normal',8,NULL,0,1,0,0,0,10,'A vial of magical blood that was taken from a fairy. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1645757900,-1287925213,1645757900,3007042083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3111,0,'a vial of fairy blood','Normal',8,NULL,0,1,0,0,0,10,'A vial of magical blood that was taken from a fairy. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1385603239,-1287925213,1385603239,3007042083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3112,0,'a vial of fairy blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of magical blood that was taken from a fairy. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-965436444,-1287925213,3329530852,3007042083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3113,0,'a vial of fairy blood','Normal',8,NULL,0,2,0,0,0,10,'A vial of magical blood that was taken from a fairy. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,864774769,-1287925213,864774769,3007042083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3114,0,'a vial of fairy blood','Normal',8,NULL,0,1,0,0,0,10,'A vial of magical blood that was taken from a fairy. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1486270158,-1287925213,2808697138,3007042083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3115,0,'a vial of ferrous liquid','Normal',176,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a vial of a liquid medal, strongly resembling iron in appearance and odor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1679459961,1715188046,2615507335,1715188046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3116,0,'a vial of fiendish blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of fiendish blood; you feel the beast inside you being drawn out as you look into the blood. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,260072554,265281058,260072554,265281058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3117,0,'a vial of fiendish blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of fiendish blood; you feel the beast inside you being drawn out as you look into the blood. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,267008779,265281058,267008779,265281058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3118,0,'a vial of fiendish blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of fiendish blood; you feel the beast inside you being drawn out as you look into the blood. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1650570868,265281058,1650570868,265281058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3119,0,'a vial of fiendish blood','Normal',8,NULL,0,2,0,0,0,10,'A vial of fiendish blood; you feel the beast inside you being drawn out as you look into the blood. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-721608203,265281058,3573359093,265281058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3120,0,'a vial of fiendish blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of fiendish blood; you feel the beast inside you being drawn out as you look into the blood. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-728269164,265281058,3566698132,265281058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3121,0,'a vial of fiendish blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of fiendish blood; you feel the beast inside you being drawn out as you look into the blood. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,587,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1189284885,265281058,3105682411,265281058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3122,0,'a vial of flaming blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of blood that scorches the skin when you pick it up. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1582162103,-805147419,2712805193,3489819877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3123,0,'a vial of flaming blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of blood that scorches the skin when you pick it up. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1732138595,-805147419,1732138595,3489819877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3124,0,'a vial of frog blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A small vial of amphibian blood. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1948596219,1200982834,1948596219,1200982834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3125,0,'a vial of frog blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A small vial of amphibian blood. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1329575188,1200982834,1329575188,1200982834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3126,0,'a vial of frog blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A small vial of amphibian blood. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1089833149,1200982834,3205134147,1200982834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3127,0,'a vial of gloomy liquid','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'A vial of liquid that absorbs light. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1517906842,469473782,2777060454,469473782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3128,0,'a vial of gloomy liquid','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'A vial of liquid that absorbs light. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,587,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1716493965,469473782,2578473331,469473782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3129,0,'a vial of gloomy liquid','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'A vial of liquid that absorbs light. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,147,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1597778009,469473782,1597778009,469473782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3130,0,'a vial of gloomy liquid','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'A vial of liquid that absorbs light. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1661656396,469473782,1661656396,469473782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3131,0,'a vial of gloomy liquid','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'A vial of liquid that absorbs light. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,156613708,469473782,156613708,469473782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3132,0,'a vial of green animated ink','Normal',178,NULL,0,1,4294967295,4294967295,0,10,'A vial of ink that seems to want to move out of the bottle on its own.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,901436159,105803855,901436159,105803855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3133,0,'a vial of green mucus','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2133,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2142274980,431642578,2142274980,431642578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3134,0,'a vial of green mucus','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1329488079,431642578,1329488079,431642578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3135,0,'a vial of green mucus','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,533,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-606315636,431642578,3688651660,431642578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3136,0,'a vial of green mucus','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-346898713,431642578,3948068583,431642578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3137,0,'a vial of green mucus','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1161719462,431642578,3133247834,431642578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3138,0,'a vial of green mucus','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,133,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,774089241,431642578,774089241,431642578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3139,0,'A Vial of Hate''s Identic','Normal',3550,NULL,0,4,4294967295,4294967295,0,10,'This potion will allow the imbiber to take the form of another.  The essence of the desired shape needs to be added just before the potion is to be used.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Wallflowers',NULL,0,0,0,0,0,0,0,0,0,1120132784,994835053,1120132784,994835053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3140,0,'a vial of insidious blood','Normal',8,NULL,0,2,0,0,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2133,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2012537469,2098845496,2012537469,2098845496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3141,0,'a vial of insidious blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1296161260,2098845496,1296161260,2098845496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3142,0,'a vial of insidious blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,533,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1919533364,2098845496,2375433932,2098845496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3143,0,'a vial of insidious blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-302133924,2098845496,3992833372,2098845496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3144,0,'a vial of insidious blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,757738108,2098845496,757738108,2098845496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3145,0,'a vial of insidious blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,396300781,2098845496,396300781,2098845496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3146,0,'a vial of lesser drake blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of blood from a lesser drake. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1863669869,-1780597955,2431297427,2514369341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3147,0,'a vial of mucus','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A vial of mucus. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1536948442,1669346638,2758018854,1669346638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3148,0,'a vial of mucus','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A vial of mucus. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2006611716,1669346638,2006611716,1669346638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3149,0,'a vial of mucus','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A vial of oily mucus that came from some kind of amphibian. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,202941876,1669346638,202941876,1669346638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3150,0,'a vial of mucus','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A vial of mucus. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,147,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1545524487,1669346638,1545524487,1669346638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3151,0,'a vial of mucus','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A vial of oily mucus that came from some kind of amphibian. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-538520170,1669346638,3756447126,1669346638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3152,0,'a vial of mucus','Normal',178,NULL,0,1,4294967295,4294967295,0,10,'A vial of mucus. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2074892297,1669346638,2220074999,1669346638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3153,0,'a vial of mucus','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A vial of mucus. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1881103067,1669346638,2413864229,1669346638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3154,0,'a vial of mucus','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'A vial of oily mucus that came from some kind of amphibian. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,664537015,1669346638,664537015,1669346638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3155,0,'a vial of orange animated ink','Normal',179,NULL,0,1,4294967295,4294967295,0,10,'A vial of ink that seems to want to move out of the bottle on its own.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1255519547,1989006457,3039447749,1989006457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3156,0,'a vial of purple animated ink','Normal',177,NULL,0,1,4294967295,4294967295,0,10,'A vial of ink that seems to want to move out of the bottle on its own.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1870298352,-1679499285,1870298352,2615468011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3157,0,'a vial of red animated ink','Normal',326,NULL,0,1,4294967295,4294967295,0,10,'A vial of ink that seems to want to move out of the bottle on its own.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2143580447,-74839602,2151386849,4220127694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3158,0,'a vial of reptile blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'The blood of a large cold blooded animal. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,238137795,1483488581,238137795,1483488581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3159,0,'a vial of reptile blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'The blood of a large cold blooded animal. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-927074071,1483488581,3367893225,1483488581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3160,0,'a vial of reptile blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'The blood of a large cold blooded animal. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-192213508,1483488581,4102753788,1483488581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3161,0,'a vial of reptile blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'The blood of a large cold blooded animal. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,839337174,1483488581,839337174,1483488581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3162,0,'a vial of salt water','Normal',176,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1688075984,-1882918913,1688075984,2412048383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3163,0,'a vial of salt water','Normal',176,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1800913785,-1882918913,2494053511,2412048383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3164,0,'a vial of salt water','Normal',176,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,313064206,-1882918913,313064206,2412048383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3165,0,'a vial of silver animated ink','Normal',324,NULL,0,1,4294967295,4294967295,0,10,'A vial of ink that seems to want to move out of the bottle on its own.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,11212507,2046948764,11212507,2046948764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3166,0,'a vial of spectral essence','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'A vial of liquid like substance not from this world. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2133,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2054979481,1408642818,2054979481,1408642818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3167,0,'a vial of spectral essence','Normal',177,NULL,0,2,0,0,0,10,'A vial of liquid like substance not from this world. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,220303815,1408642818,220303815,1408642818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3168,0,'a vial of spectral essence','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'A vial of liquid like substance not from this world. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1907657618,1408642818,1907657618,1408642818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3169,0,'a vial of spectral essence','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'A vial of liquid like substance not from this world. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4800,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1104316598,1408642818,1104316598,1408642818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3170,0,'a vial of spectral essence','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'A vial of liquid like substance not from this world. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1273337858,1408642818,1273337858,1408642818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3171,0,'a vial of spectral essence','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'A vial of liquid like substance not from this world. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,533,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-958357921,1408642818,3336609375,1408642818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3172,0,'a vial of spectral essence','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'A vial of liquid like substance not from this world. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,33,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-45192848,1408642818,4249774448,1408642818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3173,0,'a vial of spectral essence','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'A vial of liquid like substance not from this world. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1978431698,1408642818,2316535598,1408642818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3174,0,'a vial of spectral essence','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'A vial of liquid like substance not from this world. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1312985087,1408642818,2981982209,1408642818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3175,0,'a vial of spectral essence','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'A vial of liquid like substance not from this world. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,133,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,915367656,1408642818,915367656,1408642818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3176,0,'a vial of valkyrie blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of blood that is chill to the touch. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1704356932,-1343668953,1704356932,2951298343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3177,0,'a vial of valkyrie blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A vial of blood that is chill to the touch. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,142065242,-1343668953,142065242,2951298343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3178,0,'a vial of viscid slime','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'The slime inside of the vial seems to stick to every surface that it touches. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,199752622,163919805,199752622,163919805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3179,0,'a vial of viscid slime','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'The slime inside of the vial seems to stick to every surface that it touches. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1681297797,163919805,1681297797,163919805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3180,0,'a vial of viscid slime','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'The slime inside of the vial seems to stick to every surface that it touches. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1361532321,163919805,1361532321,163919805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3181,0,'a vial of viscid slime','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'The slime inside of the vial seems to stick to every surface that it touches. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-776483429,163919805,3518483867,163919805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3182,0,'a vial of viscid slime','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'The slime inside of the vial seems to stick to every surface that it touches. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-458880577,163919805,3836086719,163919805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3183,0,'a vial of viscid slime','Normal',178,NULL,0,2,4294967295,4294967295,0,10,'The slime inside of the vial seems to stick to every surface that it touches. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1955109996,163919805,2339857300,163919805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3184,0,'a vial of viscous fluid','Normal',179,NULL,0,4,4294967295,4294967295,0,10,'A vial of viscous fluid that looks suspiciously like crusty blood.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Abominable Abominations',NULL,0,0,0,0,0,0,0,0,0,1057355802,1740913500,1057355802,1740913500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3185,0,'A Vine-Covered Giant Hand','Normal',87,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,236193274,1198553091,236193274,1198553091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3186,0,'a viscous membrane','Normal',159,NULL,0,1,4294967295,4294967295,0,10,'A completely intact sticky membrane of a creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2043947342,-502034167,2043947342,3792933129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3187,0,'a viscous membrane','Normal',159,NULL,0,1,4294967295,4294967295,0,10,'A completely intact sticky membrane of a creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,266415248,-502034167,266415248,3792933129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3188,0,'a viscous membrane','Normal',159,NULL,0,3,4294967295,4294967295,0,10,'A completely intact sticky membrane of a creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1703665829,-502034167,1703665829,3792933129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3189,0,'a viscous membrane','Normal',159,NULL,0,1,4294967295,4294967295,0,10,'A completely intact sticky membrane of a creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1120840609,-502034167,1120840609,3792933129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3190,0,'a viscous membrane','Normal',159,NULL,0,3,4294967295,4294967295,0,10,'A completely intact sticky membrane of a creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-993104856,-502034167,3301862440,3792933129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3191,0,'a viscous membrane','Normal',159,NULL,0,1,4294967295,4294967295,0,10,'A completely intact sticky membrane of a creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1981682919,-502034167,2313284377,3792933129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3192,0,'a viscous membrane','Normal',159,NULL,0,1,4294967295,4294967295,0,10,'A completely intact sticky membrane of a creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2822457,-502034167,4292144839,3792933129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3193,0,'a viscous membrane','Normal',159,NULL,0,3,4294967295,4294967295,0,10,'A completely intact sticky membrane of a creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1782701326,-502034167,2512265970,3792933129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3194,0,'a viscous membrane','Normal',159,NULL,0,1,4294967295,4294967295,0,10,'A completely intact sticky membrane of a creature.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1292146186,-502034167,3002821110,3792933129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3195,0,'a vocal nerve','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A large nerve from the voice box.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-151171484,109289844,4143795812,109289844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3196,0,'a vocal nerve','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A large nerve from the voice box.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-562456829,109289844,3732510467,109289844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3197,0,'a vocal nerve','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A large nerve from the voice box.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-293534023,109289844,4001433273,109289844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3198,0,'a vocal nerve','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A large nerve from the voice box.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1081559945,109289844,3213407351,109289844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3199,0,'a vocal nerve','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A large nerve from the voice box.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1477116758,109289844,2817850538,109289844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3200,0,'a void channelling crystal','Normal',2945,NULL,0,1,4294967295,4294967295,0,10,'This crystal appears to be complete unlike the other void fragments you''ve seen previously.  Closer inspection indicates that this crystal is designed to peer into and control other void fragments.  It''s no wonder Mistress Syryzana had been holding this crystal, it was allowing her to make strategic plans for the invasion of Faydwer.  Holding this crystal up to the sun, you notice that light appears to bend around it but not through the gem.  The longer you hold this crystal the more dizzy you become, feeling as though you''re drifting off into some other ethereal realm...',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Hidden Crystal',NULL,0,0,0,0,0,0,0,0,0,2021106823,1494083519,2021106823,1494083519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3201,0,'a void crystal fragment','Normal',3030,NULL,0,1,4294967295,4294967295,0,10,'The ominous green shard you hold pulses softly, drawing the warmth from your hands and the breath from your lungs.  As you stare into the cracks and fissures that run the length of this shard an image fills your mind.  Within the hazy image you see the silhouette of a figure.  Though shrouded, you are given the feeling of a strange connection with the person in the image.  As you start to recognize the figure, it falls to the ground suffering an unexpected death.  As the image is wiped from your mind, you know in your heart that this evil object has just given you a glimpse of your own future.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,224419065,-820038950,224419065,3474928346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3202,0,'A Void Darkened Battle Axe','Normal',643,NULL,0,1,4294967295,4294967295,0,50,'This weapon appears to be made completely of shadow! It is as solid and as sharp as the sharpest of magical weapons, it is almost as if it''s a mimic of the original! It glows with a red aura that seems to be unnaturally pulled to a direction other then one the wind would carry it!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,355527331,-283910387,355527331,4011056909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3203,0,'A Void Darkened Club','Normal',633,NULL,0,1,4294967295,4294967295,0,10,'This weapon appears to be made completely of shadow! It is as solid and as sharp as the sharpest of magical weapons, it is almost as if it''s a mimic of the original! It glows with a red aura that seems to be unnaturally pulled to a direction other then one the wind would carry it!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1403815542,1756714694,1403815542,1756714694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3204,0,'A Void Darkened Dagger','Normal',609,NULL,0,1,4294967295,4294967295,0,10,'This weapon appears to be made completely of shadow! It is as solid and as sharp as the sharpest of magical weapons, it is almost as if it''s a mimic of the original! It glows with a red aura that seems to be unnaturally pulled to a direction other then one the wind would carry it!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1032745523,-1603810632,3262221773,2691156664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3205,0,'A Void Darkened Longsword','Normal',1677,NULL,0,1,4294967295,4294967295,0,25,'This weapon appears to be made completely of shadow! It is as solid and as sharp as the sharpest of magical weapons, it is almost as if it''s a mimic of the original! It glows with a red aura that seems to be unnaturally pulled to a direction other then one the wind would carry it!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1331801637,-563662346,1331801637,3731304950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3206,0,'A Void Darkened Mace','Normal',1656,NULL,0,1,4294967295,4294967295,0,10,'This weapon appears to be made completely of shadow! It is as solid and as sharp as the sharpest of magical weapons, it is almost as if it''s a mimic of the original! It glows with a red aura that seems to be unnaturally pulled to a direction other then one the wind would carry it!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,962019938,38703826,962019938,38703826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3207,0,'A Void Darkened Scimitar','Normal',616,NULL,0,1,4294967295,4294967295,0,20,'This weapon appears to be made completely of shadow! It is as solid and as sharp as the sharpest of magical weapons, it is almost as if it''s a mimic of the original! It glows with a red aura that seems to be unnaturally pulled to a direction other then one the wind would carry it!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-256881191,1245738575,4038086105,1245738575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3208,0,'A Void Darkened Staff','Normal',621,NULL,0,1,4294967295,4294967295,0,10,'This weapon appears to be made completely of shadow! It is as solid and as sharp as the sharpest of magical weapons, it is almost as if it''s a mimic of the original! It glows with a red aura that seems to be unnaturally pulled to a direction other then one the wind would carry it!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1746232648,1555050724,2548734648,1555050724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3209,0,'A Void Darkened Whip','Normal',610,NULL,0,1,4294967295,4294967295,0,10,'This weapon appears to be made completely of shadow! It is as solid and as sharp as the sharpest of magical weapons, it is almost as if it''s a mimic of the original! It glows with a red aura that seems to be unnaturally pulled to a direction other then one the wind would carry it!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1643068809,-1526132025,2651898487,2768835271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3210,0,'A Void Materia','Normal',3490,NULL,0,1,4294967295,4294967295,0,10,'A small portion of void materia somehow distilled and hardened into physical form within some kind of sap. Very few would have the powerful magic to create such an item. Perhaps it is a clue towards the killer''s identity!',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1697584158,-1144230022,1697584158,3150737274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3211,0,'A Wakening Dragon Scale','Normal',84,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,979102649,1261274868,979102649,1261274868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3212,0,'a wanted poster','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'a bounty poster issued by the Far Seas Trading Co.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,-1529884282,-2035931445,2765083014,2259035851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3213,0,'A Wanted Poster','Normal',2183,NULL,0,2,0,0,0,10,'A wanted poster for the heads of 5 gnolls that have been plaguing the area. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5835,'Wanted Gnoll Bandit!','',NULL,0,0,0,0,0,0,0,0,0,-1117803437,-1162783082,3177163859,3132184214,'ItemScripts/AWantedPoster.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3214,0,'A Warm Pair of Gloves','Normal',267,NULL,0,9,4294967295,4294967295,0,10,'A pair of furry gloves sans fleas.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1423941493,-2049806945,2871025803,2245160351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3215,0,'A Warped Branch','Normal',198,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Amazon Thunderbow','',NULL,0,0,0,0,0,0,0,0,0,-397465672,-2126399731,3897501624,2168567565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3216,0,'a Warwolf Pup','Normal',2256,NULL,0,4,4294967295,4294967295,0,10,'This young pup can be trained into a mighty Warwolf!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Pelts and Pups',NULL,0,0,0,0,0,0,0,0,0,1898761838,-154748500,1898761838,4140218796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3217,0,'a water logged stone','Normal',146,NULL,0,1,0,0,0,10,'Water has shaped this rock into an almost perfect sphere.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,86,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1588157974,1481138828,2706809322,1481138828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3218,0,'a water logged stone','Normal',146,NULL,0,1,4294967295,4294967295,0,10,'Water has shaped this rock into an almost perfect sphere.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1680323860,1481138828,1680323860,1481138828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3219,0,'a water logged stone','Normal',146,NULL,0,1,0,0,0,10,'Water has shaped this rock into an almost perfect sphere.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1420382335,1481138828,1420382335,1481138828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3220,0,'a water logged stone','Normal',146,NULL,0,2,4294967295,4294967295,0,10,'Water has shaped this rock into an almost perfect sphere.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-885865162,1481138828,3409102134,1481138828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3221,0,'a water logged stone','Normal',146,NULL,0,1,4294967295,4294967295,0,10,'Water has shaped this rock into an almost perfect sphere.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4583,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1848097663,1481138828,2446869633,1481138828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3222,0,'a water logged stone','Normal',146,NULL,0,1,4294967295,4294967295,0,10,'Water has shaped this rock into an almost perfect sphere.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1068799172,1481138828,3226168124,1481138828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3223,0,'a water logged stone','Normal',146,NULL,0,2,4294967295,4294967295,0,10,'Water has shaped this rock into an almost perfect sphere.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,87719874,1481138828,87719874,1481138828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3224,0,'a water logged stone','Normal',146,NULL,0,1,4294967295,4294967295,0,10,'Water has shaped this rock into an almost perfect sphere.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,901028521,1481138828,901028521,1481138828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3225,0,'a waterlogged tooth','Normal',102,NULL,0,2,4294967295,4294967295,0,10,'The tooth of a large, aquatic creature.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1758272671,1754506877,2536694625,1754506877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3226,0,'a watery heart','Normal',2514,NULL,0,1,4294967295,4294967295,0,10,'The watery heart of a \"Wounded.\"',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Watery Heart',NULL,0,0,0,0,0,0,0,0,0,1145241893,-1831775808,1145241893,2463191488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3227,0,'a watery turtle eye','Normal',2799,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1009064797,-965566928,1009064797,3329400368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3228,0,'a wax sealed letter','Normal',1223,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Finding the Author','',NULL,0,0,0,0,0,0,0,0,0,1933009371,1275588306,1933009371,1275588306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3229,0,'A Waxy Othmir Pup Skull','Normal',142,NULL,0,5,4294967295,4294967295,0,10,'This appears to be the skull of a small Othmir pup that was made into a candle holder.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','One Door Closes, Another Door Opens',NULL,0,0,0,0,0,0,90,0,0,1147397612,-560169792,1147397612,3734797504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3230,0,'a weakened orb of Tunare','Normal',3120,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Small Testament',NULL,0,0,0,0,0,0,0,0,0,-1305001058,1932779053,2989966238,1932779053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3231,0,'a weakened sorcerer''s band','Normal',3443,NULL,0,5,4294967295,4294967295,0,10,'Despite Cerennhir''s efforts to infuse the ring with the dynamism of the Codex Bragallich Tel''llach, the ring is still not fully restored to its original enchantment.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Of Fire and Ice: The Flame Disciple''s Ring',NULL,0,0,0,80,0,0,0,0,0,1488829643,-1917665329,1488829643,2377301967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3232,0,'a weathered plank','Normal',773,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a piece of an old crate or box.  It has some illegible markings in what looks like goblish. ',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-862656804,-1214446769,3432310492,3080520527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3233,0,'a webbed hand','Normal',87,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1617173866,-1235256473,2677793430,3059710823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3234,0,'a webbed hand','Normal',87,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-434730689,-1235256473,3860236607,3059710823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3235,0,'a webbed hand','Normal',87,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2014860725,-1235256473,2280106571,3059710823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3236,0,'a webbed hand','Normal',87,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-26557982,-1235256473,4268409314,3059710823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3237,0,'a webbed hand','Normal',87,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1222689807,-1235256473,3072277489,3059710823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3238,0,'a webbed hand','Normal',86,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1352436948,-1235256473,2942530348,3059710823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3239,0,'a well wrapped parcel','Normal',3155,NULL,0,1,4294967295,4294967295,0,10,'This sealed box contains a brownie prayer tablet, sealed wisp essence and a jar of dried Faydark amanita mushrooms.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1692999658,-2109090497,1692999658,2185876799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3240,0,'a well-groomed panther carcass','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This carcass has obviously had a lot of attention paid to it; it''s beautiful!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Curious Carcass','',NULL,0,0,0,0,0,0,0,0,0,-1142314700,2094985714,3152652596,2094985714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3241,0,'a well-preserved ancient clownshoe','Normal',437,NULL,0,1,4294967295,4294967295,0,10,'This item will probably be more valuable to a collector of artifacts than it is to me!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1552536185,-271608893,2742431111,4023358403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3242,0,'a werewolf claw','Normal',167,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the werewolf.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Werewolf',NULL,0,0,0,0,0,0,0,0,0,63476003,-321818112,63476003,3973149184,'ItemScripts/awerewolfclaw.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3243,0,'a werewolf fang','Normal',102,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the werewolf.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Werewolf',NULL,0,0,0,0,0,0,0,0,0,-305729521,1240997322,3989237775,1240997322,'ItemScripts/awerewolffang.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3244,0,'a werewolf jaw','Normal',142,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the werewolf.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Werewolf',NULL,0,0,0,0,0,0,0,0,0,-1820881742,-64235995,2474085554,4230731301,'ItemScripts/awerewolfjaw.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3245,0,'a werewolf spine','Normal',322,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the werewolf.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Werewolf',NULL,0,0,0,0,0,0,0,0,0,1959764405,-771177568,1959764405,3523789728,'ItemScripts/awerewolfspine.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3246,0,'A Whacky Whacker','Normal',633,NULL,0,1,4294967295,4294967295,0,10,'This is one of many Sootfoot weapons! Your guess is as good as anyone''s what they are actually used for!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1227325848,-1777972707,3067641448,2516994589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3247,0,'a whipcracker ringlet','Normal',1027,NULL,0,1,4294967295,4294967295,0,10,'This is a small iron ring. It has small grooves etched along it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1506334446,982032058,2788632850,982032058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3248,0,'A White Crystal Rose','Normal',1942,NULL,0,1,4294967295,4294967295,0,10,'One of many magical items said to have been given by Mayong in the courtship of one of his greatest loves! These items are magnificently crafted by some of the greatest artisans known to Norrath and are most likely priceless!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-630794095,930492965,3664173201,930492965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3249,0,'A White Dragon Scale','Normal',2947,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Around Their Necks','',NULL,0,0,0,0,0,0,0,0,0,581384294,412727303,581384294,412727303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3250,0,'a white rose','Normal',1942,NULL,0,1,4294967295,4294967295,0,10,'This is an uncommonly beautiful white rose. Dew is settled peacefully upon its petals!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1873937184,-1218212144,1873937184,3076755152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3251,0,'a wicked scythe head','Normal',680,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Gut Ripper','',NULL,0,0,0,0,0,0,0,0,0,-941532740,2055356244,3353434556,2055356244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3252,0,'a wind brushed stone','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'A stone rounded by the air moving by it.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2067168157,1443829110,2067168157,1443829110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3253,0,'a wind brushed stone','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'A stone rounded by the air moving by it.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-547707467,1443829110,3747259829,1443829110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3254,0,'a wind brushed stone','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'A stone rounded by the air moving by it.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,20000,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1899394552,1443829110,2395572744,1443829110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3255,0,'a wind brushed stone','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'A stone rounded by the air moving by it.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-271302434,1443829110,4023664862,1443829110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3256,0,'a wind brushed stone','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'A stone rounded by the air moving by it.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,715478048,1443829110,715478048,1443829110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3257,0,'a wind brushed stone','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'A stone rounded by the air moving by it.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,439071051,1443829110,439071051,1443829110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3258,0,'a windmill garlic shaker','Normal',989,NULL,0,1,4294967295,4294967295,0,10,'The shaker contains a rare Steamfont spice, windmill garlic. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','A Spicy Mission',NULL,0,0,0,0,0,0,0,0,0,308387297,1065053975,308387297,1065053975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3259,0,'A Wine-stained Robe','Normal',3236,NULL,0,1,4294967295,4294967295,0,10,'This Primarch''s robe has several stains from various red wines. This Primarch clearly enjoys several glasses, definitely plural, of wine regularly. Perhaps this is a clue towards the killer''s identity!',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,902933900,-359122797,902933900,3935844499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3260,0,'a wisp of pure air','Normal',2515,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Wisp of Pure Air',NULL,0,0,0,0,0,0,0,536870912,0,-1223859947,-406244179,3071107349,3888723117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3261,0,'A Wooden Mask','Normal',879,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Through the Eyes of Another','',NULL,0,0,0,0,0,0,0,0,0,1819087540,-98841413,1819087540,4196125883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3262,0,'a wooden statue pole','Normal',1033,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a section of a large statue! It''s hard to tell what it will look like when reassembled!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1655712137,-1699492444,2639255159,2595474852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3263,0,'a worn belt','Normal',2194,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Girding of Gunuk','',NULL,0,0,0,40,0,0,0,0,0,1952274936,514670545,1952274936,514670545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3264,0,'a worn key','Normal',2168,NULL,0,1,4294967295,4294967295,0,10,'A small, worn key suitable for opening a chest or container.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1640206292,-826186110,1640206292,3468781186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3265,0,'a worn note','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Reaching Blade of the Assassin',NULL,0,0,0,0,0,0,0,0,0,-2065033828,-1320698604,2229933468,2974268692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3266,0,'a worn plank','Normal',772,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a piece of an old crate or box.  It has some illegible markings in what looks like goblish. ',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1188003836,-193522355,3106963460,4101444941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3267,0,'a worn shiny pebble','Normal',1187,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,420202932,1704898740,420202932,1704898740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3268,0,'a worthless, soiled sheet','Normal',1096,NULL,0,1,4294967295,4294967295,0,10,'This item is beyond any sort of use. It would be wise to simply destroy it; no vendor would purchase something like this.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2128082297,-389123399,2166884999,3905843897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3269,0,'a wrapped painting','Normal',563,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1598688090,-988616803,1598688090,3306350493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3270,0,'a wrapped statue','Normal',652,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-424585319,1371575228,3870381977,1371575228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3271,0,'a wrapped up painting','Normal',563,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1553130615,-1382881615,2741836681,2912085681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3272,0,'a wrinkled enchanted page','Normal',75,NULL,0,2,4294967295,4294967295,0,10,'A page that has been enchanted by some arcane magic.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-609966514,-1308827064,3685000782,2986140232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3273,0,'A Wurm Scale','Normal',2946,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a wurm.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,58718252,-1601104624,58718252,2693862672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3274,0,'a yellow channeling stone','Normal',1162,NULL,0,1,4294967295,4294967295,0,10,'A small channeling stone for a wand. This stone amplifies the powers of lightning.',1,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-982697968,-1533323285,3312269328,2761644011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3275,0,'A Yellow Fishman Scale','Normal',2080,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a fishman.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-412800452,338654475,3882166844,338654475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3276,0,'a Yellow Fuel Cell','Normal',3050,NULL,0,1,4294967295,4294967295,0,10,'This fuel cell gives off a yellow glow.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,19402047,1310071437,19402047,1310071437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3277,0,'a yellowed message','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Brother Lycabe''s Trial: Knowledge of a Lost City',NULL,0,0,0,0,0,0,0,0,0,-406326455,-1776131787,3888640841,2518835509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3278,0,'A Zol Fruit','Normal',782,NULL,0,1,4294967295,4294967295,0,10,'There are many strange and beautifully colorful plants, fruits and nuts that have spouted up in the depths of Guk. Good luck figuring out which ones are edible and which ones will make you a slobbering undead creature bent on blood and destruction.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1745141979,-838411462,2549825317,3456555834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3279,0,'abalone','Normal',85,NULL,0,4,4294967295,4294967295,0,10,'A delicious morsel of seafood gathered from the Iceclad Ocean.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Special Ingredients',NULL,4838,0,0,70,0,0,0,0,0,684293593,1524727844,684293593,1524727844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3280,0,'abalone shell','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'an abalone shell\r\r\n        \r\r\nshell',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1770462429,-1506854305,2524504867,2788112991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3281,0,'Abandoned Tradeskill Society Ledger','Normal',715,NULL,0,1,4294967295,4294967295,0,10,'This membership ledger is filled with the names of those who have aided the society, along with notes on what privileges they have earned for their service.  The entries have not been updated for a long time, however.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1145406662,-2050868989,3149560634,2244098307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3282,0,'abraded stomach stone','Normal',2527,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,154831,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1224265671,1463711471,1224265671,1463711471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3283,0,'abraded stomach stone','Normal',2527,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8752,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-645548552,1463711471,3649418744,1463711471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3284,0,'abraded stomach stone','Normal',2527,NULL,0,1,4294967295,4294967295,0,10,'This worn stone is used for digestion by some creatures and is excellent for grinding. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,680737879,1463711471,680737879,1463711471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3285,0,'Academy of Arcane Science''s Note of Service','Normal',1236,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-72888139,-1077024220,4222079157,3217943076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3286,0,'Acid','Normal',325,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Weapon Break',NULL,0,0,0,0,0,0,0,0,0,2098954194,1231167341,2098954194,1231167341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3287,0,'acid etched glass','Normal',313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-624011459,-581984310,3670955837,3712982986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3288,0,'acorn','Normal',797,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1684825399,1083495876,2610141897,1083495876,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3289,0,'acrid frostberry','Normal',2314,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Termite Troubles, Part II',NULL,5142,0,0,0,0,0,0,0,0,1499411995,846863620,1499411995,846863620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3290,0,'acrylia cluster','Normal',3522,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1966753500,-35270571,1966753500,4259696725,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3291,0,'acrylia cluster','Normal',1086,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,732377330,-35270571,732377330,4259696725,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3292,0,'Acrylia Stone','Normal',146,NULL,0,11,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-134986392,571694271,4159980904,571694271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3293,0,'acupuncture kit','Normal',654,NULL,0,2,4294967295,4294967295,0,10,'This was described as an acupuncture kit of Teir''Dal design.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Advanced Journeyman Tasks',NULL,4707,0,0,30,0,0,0,0,0,279083256,65285044,279083256,65285044,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3294,0,'adamantine cluster','Normal',1003,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,178744961,144612136,178744961,144612136,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3295,0,'Adamantine Heart','Normal',2536,NULL,0,7,4294967295,4294967295,0,10,'A heart of pure adamantine. It radiates magical power.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2124964482,-1050253448,2170002814,3244713848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3296,0,'Adamantine Powder','Normal',347,NULL,0,11,4294967295,4294967295,0,10,'This item looks like it a merchant would pay a lot for it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,851371804,2065818559,851371804,2065818559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3297,0,'Adeste''s Disruption','Normal',326,NULL,0,4,4294967295,4294967295,0,10,'A potent poison that inflicts extra damage on the foe, as well as decreasing their carpentry skill.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,1614257494,-902794864,1614257494,3392172432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3298,0,'aduki bean','Normal',2321,NULL,0,2,4294967295,4294967295,0,10,'A small red bean, useful for adding flavor to any cuisine.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2143507530,-1455685912,2143507530,2839281384,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3299,0,'Advanced Beasty Warning System','Normal',3106,NULL,0,4,4294967295,4294967295,0,10,'A tinkered control panel that is designed to give an early warning alert for the approach of sea beasties and other threatening creatures.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Tinkered Technology',NULL,4849,0,0,80,0,0,0,0,0,-632224151,663687482,3662743145,663687482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3300,0,'advanced poison vial','Normal',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1808055673,752876399,1808055673,752876399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3301,0,'adventurer''s diary','Normal',2690,NULL,0,1,4294967295,4294967295,0,10,'Looted souvenir treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2064989525,-584100755,2064989525,3710866541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3302,0,'Advisor Nazgoth''s Key','Normal',2170,NULL,0,1,4294967295,4294967295,0,10,'It is a well-crafted bone key. It looks like it would fit a door or chest.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Advisor Nazgoth''s Key','',NULL,0,0,0,0,0,0,0,0,0,-644288589,739161603,3650678707,739161603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3303,0,'Adwetram Fe''Dhar''s Stamp','Normal',1372,NULL,0,1,4294967295,4294967295,0,10,'Armor branded with these stamps distinguish them as unparalleled in quality.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,978669435,61558110,978669435,61558110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3304,0,'Aegis of the Shrine','Normal',2801,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-274387462,-1791670628,4020579834,2503296668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3305,0,'Aeralik''s Argumentative Ally (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Aeralik''s Argumentative Ally (Journeyman) spell upgrade.  Causes dissension in the enemy''s camp, inducing allies to attack each other.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,1108398326,575060316,1108398326,575060316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3306,0,'aerated mineral water','Normal',2562,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1230680062,1846598759,1230680062,1846598759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3307,0,'aerodynamic round shield','Normal',21,NULL,0,4,4294967295,4294967295,0,10,'An aerodynamically designed round shield which can either be wielded for protection, or thrown as an airborne missile.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1414357629,1120817053,2880609667,1120817053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3308,0,'Aether Powder','Normal',343,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-460822338,-1815250844,3834144958,2479716452,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3309,0,'Aether Race Activator for Community','Normal',3106,NULL,0,1,4294967295,4294967295,0,10,'You are in charge of running the Aether Race for Community.  If you turn the race on, you need to be available to turn it off.  Right-click to use. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1567423572,-398573651,1567423572,3896393645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3310,0,'after battle ale','Normal',406,NULL,0,4,4294967295,4294967295,0,10,'Refreshing after-battle ale for weary soldiers.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,1420432394,-683712845,1420432394,3611254451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3311,0,'Agaricus Spore','Normal',3427,NULL,0,1,4294967295,4294967295,0,10,'This is one of the many ballistospores that has been identified and classified by a gnomish group known as the Fungus Understanding and Neutralization Command.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1584531995,-1784851846,2710435301,2510115450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3312,0,'agate gem','Normal',1143,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1955712554,-1572612301,2339254742,2722354995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3313,0,'agate geode','Normal',188,NULL,0,3,4294967295,4294967295,0,10,'A rock that seems to contain agate inside.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-607276565,-753832162,3687690731,3541135134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3314,0,'Age of Destiny','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'\"The Age of Destiny\"','',NULL,0,0,0,0,0,0,0,0,0,1992705140,1712259258,1992705140,1712259258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3315,0,'aged almond','Normal',798,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2146161440,536694220,2146161440,536694220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3316,0,'aged antonican coffee bean','Normal',2320,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1833971165,759839930,2460996131,759839930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3317,0,'aged baked flounder','Normal',2560,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,310809409,1095632885,310809409,1095632885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3318,0,'aged baked frog leg','Normal',2560,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,337549991,1955249881,337549991,1955249881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3319,0,'aged baked grouper','Normal',2560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1126351647,1504102266,1126351647,1504102266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3320,0,'aged baked snapper','Normal',2560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-177063042,919466772,4117904254,919466772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3321,0,'aged barley','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1595783546,-348670127,1595783546,3946297169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3322,0,'aged baubbleshire cabbage','Normal',819,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2051365396,1815403647,2051365396,1815403647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3323,0,'aged bear meat','Normal',383,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,437695646,-1088568409,437695646,3206398887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3324,0,'aged black coffee bean','Normal',2320,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1522590820,-1987353153,1522590820,2307614143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3325,0,'aged black walnut','Normal',797,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,204545011,1390478311,204545011,1390478311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3326,0,'aged blackwater snapper','Normal',2542,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1034023785,1678029503,3260943511,1678029503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3327,0,'aged boiled crayfish','Normal',2545,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1450646602,1818271008,2844320694,1818271008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3328,0,'aged candied almond','Normal',798,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1177954443,2065900493,1177954443,2065900493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3329,0,'aged candied apple','Normal',793,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1820181923,549859809,1820181923,549859809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3330,0,'aged candied cashew','Normal',800,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2077854973,481880139,2217112323,481880139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3331,0,'aged candied fayberry','Normal',786,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,494782854,747423128,494782854,747423128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3332,0,'aged candied jumjum','Normal',816,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-859328678,-1439328472,3435638618,2855638824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3333,0,'aged candied kiola nut','Normal',797,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1424822506,-1741463039,1424822506,2553504257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3334,0,'aged candied orange','Normal',791,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2077263899,1932014862,2077263899,1932014862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3335,0,'aged candied peach','Normal',792,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2081471874,-28540597,2213495422,4266426699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3336,0,'aged candied pecan','Normal',798,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-761386424,647860882,3533580872,647860882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3337,0,'aged cardamom','Normal',797,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,938767746,1330912292,938767746,1330912292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3338,0,'aged cashew','Normal',800,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1613311003,2019984970,2681656293,2019984970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3339,0,'aged chocolate bar','Normal',2557,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,490101468,538832344,490101468,538832344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3340,0,'aged cinnamon','Normal',824,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1047182093,-619259464,1047182093,3675707832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3341,0,'aged coldwind flounder','Normal',2544,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1730525111,1545926197,1730525111,1545926197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3342,0,'aged corn','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1348827538,-554609211,1348827538,3740358085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3343,0,'aged crab meat','Normal',383,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1307841288,-573641395,2987126008,3721325901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3344,0,'aged deer meat','Normal',383,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1598973083,944283198,2695994213,944283198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3345,0,'aged distilled water','Normal',2562,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-208656810,-1023805354,4086310486,3271161942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3346,0,'aged dwarven satchel','Normal',925,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,158745884,-1094617434,158745884,3200349862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3347,0,'aged dwarven satchel','Normal',925,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-470980568,-1094617434,3823986728,3200349862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3348,0,'aged elephant meat','Normal',383,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1512867894,-1314551923,2782099402,2980415373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3349,0,'aged everfrost ice bean','Normal',2322,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1049794004,-1189030950,1049794004,3105936346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3350,0,'aged fayberry','Normal',786,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2061614829,-1617044392,2061614829,2677922904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3351,0,'aged golden cichlid','Normal',2546,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1199419554,550841929,1199419554,550841929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3352,0,'aged green tea leaf','Normal',336,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1352089920,-2035220016,1352089920,2259747280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3353,0,'aged griffin meat','Normal',383,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,754834080,-31865215,754834080,4263102081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3354,0,'aged grilled blowfish','Normal',2549,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1847085007,-474999274,1847085007,3819968022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3355,0,'aged grilled mackerel','Normal',2541,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1588117203,-1868149453,2706850093,2426817843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3356,0,'aged grilled octopus','Normal',172,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1604354777,1071484041,2690612519,1071484041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3357,0,'aged grilled shark fin','Normal',86,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1265370790,2084862178,3029596506,2084862178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3358,0,'aged honey','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1265177650,1125235772,1265177650,1125235772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3359,0,'aged kiola nut','Normal',797,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,259368918,65319336,259368918,65319336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3360,0,'aged leopard skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-803559263,-990718496,3491408033,3304248800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3361,0,'aged lion chop','Normal',383,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,802857586,1974647088,802857586,1974647088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3362,0,'aged manticore meat','Normal',383,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,573759963,358502887,573759963,358502887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3363,0,'aged murdunk orange','Normal',791,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1426039619,-1543970392,2868927677,2750996904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3364,0,'aged murkwater carp','Normal',2547,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1484898328,1581413244,2810068968,1581413244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3365,0,'aged nerius trout','Normal',2548,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,590951942,110262915,590951942,110262915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3366,0,'aged nutmeg','Normal',2321,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1507326313,-684503328,2787640983,3610463968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3367,0,'aged oolong tea leaf','Normal',336,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1806907364,707182996,2488059932,707182996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3368,0,'aged owlbear meat','Normal',383,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1605274014,-67957487,1605274014,4227009809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3369,0,'aged platinum symbol','Normal',947,NULL,0,1,4294967295,4294967295,0,10,'Looted antique treasure:  An aged platium symbol with the likeness of the dragon Vox stamped upon the surface. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,109944,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1725150998,1553948901,2569816298,1553948901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3370,0,'aged pork','Normal',383,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1079615902,-331916997,1079615902,3963050299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3371,0,'aged pork chop','Normal',383,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1870733584,-1343394449,1870733584,2951572847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3372,0,'aged pu-erh tea leaf','Normal',336,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-801766842,1367529087,3493200454,1367529087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3373,0,'aged roasted browncap mushroom','Normal',821,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-515395015,958341128,3779572281,958341128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3374,0,'aged roasted carrot','Normal',808,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-117884826,-268335757,4177082470,4026631539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3375,0,'aged roasted cucumber','Normal',289,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1000707980,1691910355,1000707980,1691910355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3376,0,'aged roasted sweet onion','Normal',820,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-52043702,1982225555,4242923594,1982225555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3377,0,'aged rolled oat','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1424847239,-1033503450,1424847239,3261463846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3378,0,'aged rough linen ribbon','Normal',1102,NULL,0,3,4294967295,4294967295,0,10,'A rough linen ribbon that looks to be very old.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1200416845,55647453,3094550451,55647453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3379,0,'aged rough linen sheet','Normal',1095,NULL,0,3,4294967295,4294967295,0,10,'A rough linen sheet that looks to be very old.  Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1962558686,-1572219241,2332408610,2722748055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3380,0,'aged rye','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,442834175,-932906540,442834175,3362060756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3381,0,'aged sabretooth skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-947076738,-435266419,3347890558,3859700877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3382,0,'aged sea salt','Normal',408,NULL,0,4,4294967295,4294967295,0,10,'Salt that can be used in crafting.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','Rrarwrk',NULL,0,0,0,0,0,0,0,0,0,714607001,1406999251,714607001,1406999251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3383,0,'aged seafury mackerel','Normal',2541,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2130127092,-1325802734,2164840204,2969164562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3384,0,'Aged Seeing Coin','Normal',3212,NULL,0,4,4294967295,4294967295,0,10,'A strange coin found on a summoned guardian. It has images of eyeball-like creatures on it. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'An Eye on the Clue ','',NULL,0,0,0,60,0,0,0,0,0,-938833755,1074583559,3356133541,1074583559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3385,0,'aged shark fin','Normal',86,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,64361530,-301751081,64361530,3993216215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3386,0,'aged steppes mountain bean','Normal',2320,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1347323063,862880857,2947644233,862880857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3387,0,'aged sunfish','Normal',2540,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1823461361,1062789953,2471505935,1062789953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3388,0,'aged turtle meat','Normal',383,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,439620154,1387474191,439620154,1387474191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3389,0,'aged vanilla','Normal',2320,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1548979523,520743148,1548979523,520743148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3390,0,'aged vulrich leg','Normal',298,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1032577844,-1037179859,3262389452,3257787437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3391,0,'aged vulrich leg','Normal',383,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,98890123,-1037179859,98890123,3257787437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3392,0,'aged wheat','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1524211741,721343118,2770755555,721343118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3393,0,'aged white peach','Normal',792,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1684594555,553661123,1684594555,553661123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3394,0,'aged white tea leaf','Normal',336,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,520267518,-53915587,520267518,4241051709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3395,0,'aged wyrm meat','Normal',383,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1834547382,-689383712,2460419914,3605583584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3396,0,'Aggressive Weeds','Normal',197,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,68130500,-150126857,68130500,4144840439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3397,0,'Agitated Shrubbery','Normal',2040,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-240622482,-491765872,4054344814,3803201424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3398,0,'air elemental core','Normal',1148,NULL,0,1,4294967295,4294967295,0,10,'Elemental cores are the remnants sometimes left behind when an elemental dies. They are highly sought after in many magical circles for their usefulness!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1879042987,-1222541123,1879042987,3072426173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3399,0,'Air Sigil','Normal',1143,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-354130257,-404836837,3940837039,3890130459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3400,0,'Akarius'' Tall Tales of Giant Slaying','Normal',2709,NULL,0,1,4294967295,4294967295,0,10,' This is a collection item made in honor of our valued volunteers! This is Guide Collection Series One!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-324402824,-1841880645,3970564472,2453086651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3401,0,'Akharu''s Orders','Normal',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Stopping the Excavation',NULL,0,0,0,0,0,0,0,0,0,-1316191566,-1856799475,2978775730,2438167821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3402,0,'Al-Ard Potion','Normal',3427,NULL,0,1,4294967295,4294967295,0,10,'An arcane mixture of elements used by Quellithulian ritualists in their teleportation experiments.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Reet''s Freedom',NULL,0,0,0,80,0,0,0,0,0,516889525,942216738,516889525,942216738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3403,0,'Alchemical Draconic Conduit Gem','Normal',2934,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Dabbling in Draconic Alchemy',NULL,0,0,0,0,0,0,0,0,0,1100065469,-1695119009,1100065469,2599848287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3404,0,'Alchemical Medium','Normal',325,NULL,0,1,4294967295,4294967295,0,10,'This vial contains the ingestible medium needed by Aldera V''exxa.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Brewing Trouble',NULL,337,0,0,0,0,0,0,0,0,-538127600,1505799159,3756839696,1505799159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3405,0,'Alden''s strong swill','Normal',308,NULL,0,3,4294967295,4294967295,0,10,'A heavy alcohol. A very heavy alcohol.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2027859825,233443666,2267107471,233443666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3406,0,'alder lumber','Normal',727,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1391993720,-390476444,1391993720,3904490852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3407,0,'alder stave','Normal',875,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1944146372,2090933810,2350820924,2090933810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3408,0,'Algan Tinmizer','Normal',2377,NULL,0,5,4294967295,4294967295,0,10,'This gnomish tinkerer was picked up in Qeynos. He''s out cold.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tinmizer''s Magnificent Messenger',NULL,0,0,0,0,0,0,0,0,0,-220140367,-1021085148,4074826929,3273882148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3409,0,'alidade fragment','Normal',1015,NULL,0,1,4294967295,4294967295,0,10,'This is one of the many fragments of rubble from items used in the observatory in the Eye of Dartain!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,838134415,657311445,838134415,657311445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3410,0,'alizarin dye','Normal',357,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,980538828,1743394506,980538828,1743394506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3411,0,'alizarin ink','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1766921800,-1928778744,1766921800,2366188552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3412,0,'alkali loam','Normal',3497,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1956978835,-751007509,1956978835,3543959787,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3413,0,'alkaline loam','Normal',3493,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1887945816,159001037,2407021480,159001037,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3414,0,'Alliz Evol Ew  - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1987173535,-1567105350,2307793761,2727861946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3415,0,'Alliz Evol Ew - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1745299911,-331367146,2549667385,3963600150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3416,0,'Alliz Evol Ew - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-520100177,-1690792576,3774867119,2604174720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3417,0,'Alliz Evol Ew - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2046211861,36822074,2046211861,36822074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3418,0,'Alliz Evol Ew - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-24570889,1529017576,4270396407,1529017576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3419,0,'Alliz Evol Ew - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1736458829,-1037327022,1736458829,3257640274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3420,0,'Alliz Onu - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-112912,-453025457,4294854384,3841941839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3421,0,'Alliz Onu - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1996917146,-1812442663,2298050150,2482524633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3422,0,'Alliz Onu - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-511134808,-2117816269,3783832488,2177151027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3423,0,'Alliz Onu - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1768979650,-154959707,2525987646,4140007589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3424,0,'Alliz Onu - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2021777938,416145801,2021777938,416145801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3425,0,'Alliz Onu - Page 9','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1623601387,-9057138,2671365909,4285910158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3426,0,'Alliz Tae Ew  - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,831842779,-717849317,831842779,3577117979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3427,0,'Alliz Tae Ew  - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,941794800,-595578576,941794800,3699388720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3428,0,'Alliz Tae Ew - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1041465937,1972404123,3253501359,1972404123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3429,0,'Alliz Tae Ew - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1184094541,-38681623,1184094541,4256285673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3430,0,'Alliz Tae Ew - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-543520521,1689817683,3751446775,1689817683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3431,0,'Alliz Tae Ew - Page 9','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1327863142,-200831038,1327863142,4094136258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3432,0,'Allmayn''s Sanctification','Normal',326,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,926716838,-1275057540,926716838,3019909756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3433,0,'allspice','Normal',822,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-532617439,1426001564,3762349857,1426001564,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3434,0,'Allspice Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,420964450,-2015709089,420964450,2279258207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3435,0,'Allspice Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-196091691,1786917096,4098875605,1786917096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3436,0,'Allspice Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,326659582,-1170344967,326659582,3124622329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3437,0,'Allspice Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1565019750,-200421279,1565019750,4094546017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3438,0,'Allspice Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-423273308,-1100144579,3871693988,3194822717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3439,0,'almond','Normal',798,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1805966410,-365864892,2489000886,3929102404,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3440,0,'Alpha Tigeraptor Crest','Normal',86,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1512574449,856788313,2782392847,856788313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3441,0,'altered mineral','Normal',3793,NULL,0,4,4294967295,4294967295,0,10,'A sample of strangely altered minerals taken from the area around Quel''ule.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1335654268,1458803172,2959313028,1458803172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3442,0,'aluminum','Normal',1136,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1818847095,-1779742887,1818847095,2515224409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3443,0,'Amalgam Stone','Normal',146,NULL,0,11,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,964188118,-1415477029,964188118,2879490267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3444,0,'Amalgamation for Fun and Profit','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Eight Legs Are Better Than Two',NULL,0,0,0,0,0,0,0,0,0,698870932,986215583,698870932,986215583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3445,0,'Amanita Spore','Normal',3427,NULL,0,1,4294967295,4294967295,0,10,'This is one of the many ballistospores that has been identified and classified by a gnomish group known as the Fungus Understanding and Neutralization Command.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-127205256,-42460091,4167762040,4252507205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3446,0,'amaranth','Normal',194,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,826804005,-441523950,826804005,3853443346,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3447,0,'Amaranth Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,31269342,-485406695,31269342,3809560601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3448,0,'Amazon Penance','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'This note appears to have been intended for someone else and has a large piece of horse hair attached to it.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Amazon Penance','',NULL,0,0,0,0,0,0,0,0,0,-291103746,-1235680609,4003863550,3059286687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3449,0,'amber','Normal',2934,NULL,0,2,4294967295,4294967295,0,10,'A hard translucent fossilized resin, typically yellow-orange in color.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1274690564,-1190008451,1274690564,3104958845,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3450,0,'Amber Amulet','Normal',1316,NULL,0,5,0,0,0,10,'An amulet made of the purest amber that looks to have ancient runes inscribed upon the side.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of priests.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,1250,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-683627470,-1578466049,3611339826,2716501247,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3451,0,'amber charm','Normal',182,NULL,0,1,4294967295,4294967295,0,10,'Looted arcana treasure:  An intricately carved eagle charm made from amber. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,19942,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1413770414,-253673963,2881196882,4041293333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3452,0,'amber lens','Normal',2934,NULL,0,4,4294967295,4294967295,0,10,'A finely polished magnifying lens.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2004509609,1317666465,2004509609,1317666465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3453,0,'Amber Scrying Stone','Normal',2925,NULL,0,5,0,0,0,10,'A stone made of the purest amber that looks to have ancient runes inscribed upon the face of the stone.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of mages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,1250,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,51118,155408089,51118,155408089,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3454,0,'amethyst','Normal',4029,NULL,0,2,4294967295,4294967295,0,10,'A glimmering unrefined violet gem.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,750020675,-832674221,750020675,3462293075,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3455,0,'amethyst amulet','Normal',576,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,855866994,-497489600,855866994,3797477696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3456,0,'Amnerys'' Ambrosia','Normal',309,NULL,0,1,4294967295,4294967295,0,10,'This mild blend of pineapple, coconut and other fruit flavors is deceptively sweet and gentle.  A few glasses of this and you''ll be in the happiest place on Norrath.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1651371233,573787519,2643596063,573787519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3457,0,'amulet of fire breathing','Normal',2139,NULL,0,4,4294967295,4294967295,0,10,'Allows the wearer to cast a fire shield once per day.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,-291094313,-1303919781,4003872983,2991047515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3458,0,'Amulet of Lord Falish','Normal',963,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Lord Falish',NULL,0,0,0,0,0,0,0,0,0,-156670047,746415303,4138297249,746415303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0);
INSERT INTO `items` VALUES
(3459,0,'Amulet of the Jade-Fist','Normal',583,NULL,0,1,4294967295,4294967295,0,10,'Inset in a copper, fist-shaped setting is a small jade fist that seems to hover slightly over the setting.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','The Trial of Bronze',NULL,0,0,0,0,0,0,0,0,0,825171120,-2131921715,825171120,2163045581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3460,0,'Amulet of the Shrine','Normal',2141,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1477340947,1899003277,2817626349,1899003277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3461,0,'amulet of undead command','Normal',580,NULL,0,4,4294967295,4294967295,0,10,'The bearer of this amulet has increased powers to influence the undead.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,-433917153,-1219681138,3861050143,3075286158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3462,0,'amulet of water breathing','Normal',581,NULL,0,4,4294967295,4294967295,0,10,'The wearer of this amulet can breathe underwater without harm.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,-2060253686,1336832034,2234713610,1336832034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3463,0,'amygdalan hard candy','Normal',3344,NULL,0,1,4294967295,4294967295,0,10,'U R TASTY',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,989843353,-1997257093,989843353,2297710203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3464,0,'amygdalan mask','Normal',879,NULL,0,1,4294967295,4294967295,0,10,'This mask is rather scary. It is more suitable for the Nights of the Dead celebrations than for a Frostfell gift.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,233453697,583070931,233453697,583070931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3465,0,'an accomplished arcanist''s greater training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost mage training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,776657118,-2037935461,776657118,2257031835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3466,0,'an accomplished arcanist''s lesser training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost mage training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-274763249,-2125064477,4020204047,2169902819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3467,0,'an accomplished arcanist''s standard training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost mage training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-136121441,-1663418849,4158845855,2631548447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3468,0,'an accomplished diviner''s greater training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost priest training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1138849783,-310634069,3156117513,3984333227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3469,0,'an accomplished diviner''s lesser training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost priest training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,306116468,294441651,306116468,294441651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3470,0,'an accomplished diviner''s standard training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost priest training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-104802651,-1167526600,4190164645,3127440696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3471,0,'an accomplished marshall''s greater training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost fighter training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1313292615,1906215230,2981674681,1906215230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3472,0,'an accomplished marshall''s lesser training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost fighter training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1616735417,-98898313,2678231879,4196068983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3473,0,'an accomplished marshall''s standard training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost fighter training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1855819556,982610019,1855819556,982610019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3474,0,'an accomplished outrider''s greater training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost scout training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,119906991,-713758938,119906991,3581208358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3475,0,'an accomplished outrider''s lesser training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost scout training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-164588217,-1045390575,4130379079,3249576721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3476,0,'an accomplished outrider''s standard training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost scout training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,103250818,693699163,103250818,693699163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3477,0,'an accumulation of plasma','Normal',158,NULL,0,2,4294967295,4294967295,0,10,'A large lump of plasma.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,587,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1592928225,902329307,2702039071,902329307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3478,0,'an accumulation of plasma','Normal',158,NULL,0,1,0,0,0,10,'A large lump of plasma.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1700581584,902329307,2594385712,902329307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3479,0,'an accumulation of plasma','Normal',158,NULL,0,1,0,0,0,10,'A large lump of plasma.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1791809415,902329307,1791809415,902329307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3480,0,'an accumulation of plasma','Normal',158,NULL,0,2,4294967295,4294967295,0,10,'A large lump of plasma.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,147,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1365385384,902329307,1365385384,902329307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3481,0,'an accumulation of plasma','Normal',158,NULL,0,2,4294967295,4294967295,0,10,'A large lump of plasma.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7920,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-699386303,902329307,3595580993,902329307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3482,0,'an accumulation of plasma','Normal',158,NULL,0,2,4294967295,4294967295,0,10,'A large lump of plasma.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-369489659,902329307,3925477637,902329307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3483,0,'an accumulation of plasma','Normal',158,NULL,0,2,4294967295,4294967295,0,10,'A large lump of plasma.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5934,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2072573125,902329307,2222394171,902329307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3484,0,'an accumulation of plasma','Normal',158,NULL,0,2,4294967295,4294967295,0,10,'A large lump of plasma.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-302071442,902329307,3992895854,902329307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3485,0,'an accumulation of plasma','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,867448126,902329307,867448126,902329307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3486,0,'an accumulation of plasma','Normal',158,NULL,0,2,4294967295,4294967295,0,10,'A large lump of plasma.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,641715958,902329307,641715958,902329307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3487,0,'an accumulation of plasma','Normal',158,NULL,0,2,4294967295,4294967295,0,10,'A large lump of plasma.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,496056793,902329307,496056793,902329307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3488,0,'An Acid-stained Robe','Normal',3236,NULL,0,1,4294967295,4294967295,0,10,'This Primarch''s robe has been melted and damaged in several places by a powerful acid. Perhaps this is a clue towards the killer''s identity!',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1040403922,1209625550,3254563374,1209625550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3489,0,'an acidic gland','Normal',135,NULL,0,4,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5284,'Saving the Sewage Pumps','',NULL,0,0,0,20,0,0,0,0,0,1637109567,-1586653884,1637109567,2708313412,'ItemScripts/anacidicgland.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3490,0,'An Adjustable Leather Bridle','Normal',404,NULL,0,1,4294967295,4294967295,0,10,'This does not look like your ordinary tack...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1006487987,-186966155,3288479309,4108001141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3491,0,'an advanced technical manual','Normal',3039,NULL,0,4,4294967295,4294967295,0,10,'This manual is quite difficult to read, with no real cohesiveness or discernible logic to the flowcharts, blueprints, and long technical explanations on its pages.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Trail to the Past',NULL,0,0,0,0,0,0,0,0,0,1963442855,1621710378,1963442855,1621710378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3492,0,'an adventurer''s journal','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Last Place They''d Look','',NULL,0,0,0,0,0,0,0,0,0,-1782030578,1901764259,2512936718,1901764259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3493,0,'an affluent Maj''Dul residency license','Normal',2709,NULL,0,1,4294967295,4294967295,0,10,'This writ of residency will allow the bearer to rent a large three bedroom apartment within the city of Maj''Dul.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,186393850,-171508537,186393850,4123458759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3494,0,'An Aged Golem Sentinel''s Remains','Normal',3426,NULL,0,1,4294967295,4294967295,0,10,'These remains are the only evidence of the constructs once used to safeguard the home of the dragons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1672306813,1986004905,2622660483,1986004905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3495,0,'An Aged Golem Sentry''s Remains','Normal',3430,NULL,0,1,4294967295,4294967295,0,10,'These remains are the only evidence of the constructs once used to safeguard the home of the dragons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,911491108,-558776609,911491108,3736190687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3496,0,'an airtight box','Normal',648,NULL,0,1,4294967295,4294967295,0,10,'The small box has the images of wheat and an oven printed on it. There is an image of a single blade of grass hastily painted onto the box. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Starving for Information',NULL,0,0,0,0,0,0,0,0,0,-640208731,-556367812,3654758565,3738599484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3497,0,'an airy heart','Normal',2511,NULL,0,1,4294967295,4294967295,0,10,'The airy heart of a \"Wounded.\"',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Airy Heart',NULL,0,0,0,0,0,0,0,0,0,1624831196,-1676419058,1624831196,2618548238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3498,0,'an albino toad','Normal',3705,NULL,0,4,4294967295,4294967295,0,10,'The way this little toad wriggles and squirms, it''s hard to hold onto.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Echoes of the Past',NULL,0,0,0,0,0,0,0,0,0,576907381,1174911879,576907381,1174911879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3499,0,'an alligator tooth','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,609860638,1919901445,609860638,1919901445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3500,0,'an ancestral scroll','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'Once claimed, the ancestral scroll can be examined to grant you a EverQuest I server Heritage Title.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,996987682,578807703,996987682,578807703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3501,0,'an ancient book full of Sathirian writings','Normal',2694,NULL,0,4,4294967295,4294967295,0,10,'An ancient book full of near unintelligible Sathirian writings.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Abominable Abominations',NULL,0,0,0,0,0,0,0,0,0,-468386739,-1760595940,3826580557,2534371356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3502,0,'an ancient charbone skeleton chip','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'a bone chip from an ancient inhabitant of Kurn''s Tower!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1085426687,1504300998,3209540609,1504300998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3503,0,'an ancient crackling bone skeleton chip','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'a bone chip from an ancient inhabitant of Kurn''s Tower!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2021750741,415732242,2021750741,415732242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3504,0,'An Ancient Drakeen Heart','Normal',2790,NULL,0,1,4294967295,4294967295,0,10,'The Crusaders of Veeshan once accepted the aid of outsiders.  This is evidence of such cooperation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1978455170,-187649134,2316512126,4107318162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3505,0,'an ancient finger bone skeleton chip','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'a bone chip from an ancient inhabitant of Kurn''s Tower!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,36033116,1874100426,36033116,1874100426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3506,0,'An Ancient Gold Coin','Normal',2165,NULL,0,1,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1672500347,442878549,1672500347,442878549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3507,0,'an ancient helmet','Normal',219,NULL,0,4,4294967295,4294967295,0,10,'This dirt-covered helmet looks as though it were made a long time ago. A scholar of the past may be able to tell you more about this helm.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Digging in the Dirt',NULL,0,0,0,0,0,0,0,0,0,1050467733,1298597304,1050467733,1298597304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3508,0,'an ancient icebone skeleton chip','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'a bone chip from an ancient inhabitant of Kurn''s Tower!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1894396446,872556017,1894396446,872556017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3509,0,'An Ancient Rhino Horn','Normal',3184,NULL,0,1,4294967295,4294967295,0,10,'This is an ancient rhino horn.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1757449787,132446701,1757449787,132446701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3510,0,'an ancient scale bone skeleton chip','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'a bone chip from an ancient inhabitant of Kurn''s Tower!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2060345489,1933463741,2060345489,1933463741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3511,0,'an ancient scroll','Normal',75,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,787269100,-623192675,787269100,3671774621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3512,0,'An Ancient Sheet-Iron Shield ','Normal',2276,NULL,0,4,4294967295,4294967295,0,10,'This decrepit shield was at one time a formidable piece of a knights armor offering a great amount of protection due to the thin layer of sheet-iron that covers the exterior. Curiously, the handgrip of the shield seems to have been replaced with a large upside down iron hook, making the shield too unwieldy to use in combat.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Uncovering the Truth','',NULL,0,0,0,80,0,0,0,0,0,-1604864938,-294186108,2690102358,4000781188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3513,0,'An Ancient Silver Coin','Normal',2166,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,833,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1735384450,1109168400,2559582846,1109168400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3514,0,'an ancient statue of Courage','Normal',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Lost Long Ago',NULL,0,0,0,0,0,0,0,0,0,1546847719,645180899,1546847719,645180899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3515,0,'an ancient statue of Honor','Normal',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Lost Long Ago',NULL,0,0,0,0,0,0,0,0,0,724841841,-424262833,724841841,3870704463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3516,0,'an ancient statue of Love','Normal',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Lost Long Ago',NULL,0,0,0,0,0,0,0,0,0,-1034448828,951298093,3260518468,951298093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3517,0,'An ancient statue of The Queen of Air','Normal',182,NULL,0,1,4294967295,4294967295,0,10,'She is made of the heaviest things on Norrath, stone and iron, but she''s winged -an instrument of flight.  A small inscription dedicates this statue to \"Our greatest Elder, Rycha.  Let her wings hold you aloft.\"',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1637751220,2063015960,2657216076,2063015960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3518,0,'an ancient statue of Valor','Normal',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Lost Long Ago',NULL,0,0,0,0,0,0,0,0,0,-2064809263,-633484815,2230158033,3661482481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3519,0,'an ancient thick bone skeleton chip','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'a bone chip from an ancient inhabitant of Kurn''s Tower!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,98627353,-657129576,98627353,3637837720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3520,0,'An Ancient Wurm Scale','Normal',2947,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a wurm.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1082464695,-767991381,3212502601,3526975915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3521,0,'an angry crimson wisp','Normal',2509,NULL,0,1,4294967295,4294967295,0,10,'It is said that the wisps color reflects its mood or state!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1930502965,-977923862,1930502965,3317043434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3522,0,'an apprentice arcanist''s greater training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost mage training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1962973811,1211856780,2331993485,1211856780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3523,0,'an apprentice arcanist''s lesser training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost mage training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,909864049,1549246100,909864049,1549246100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3524,0,'an apprentice arcanist''s standard training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost mage training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1243492736,533137213,1243492736,533137213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3525,0,'an apprentice diviner''s greater training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost priest training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1739002598,813535708,2555964698,813535708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3526,0,'an apprentice diviner''s lesser training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost priest training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1502431179,494431452,1502431179,494431452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3527,0,'an apprentice diviner''s standard training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost priest training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1106298459,1960054831,1106298459,1960054831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3528,0,'an apprentice marshall''s greater training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost fighter training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,891468034,-1088263127,891468034,3206704169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3529,0,'an apprentice marshall''s lesser training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost fighter training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1002991894,656107008,3291975402,656107008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3530,0,'an apprentice marshall''s standard training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost fighter training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,874537007,-1181988543,874537007,3112978753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3531,0,'an apprentice outrider''s greater training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost scout training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-169666724,466092593,4125300572,466092593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3532,0,'an apprentice outrider''s lesser training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost scout training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1096052066,481366886,1096052066,481366886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3533,0,'an apprentice outrider''s standard training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost scout training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1953330507,-1438368903,2341636789,2856598393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3534,0,'an aqueous rock','Normal',769,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1559128135,1090497890,1559128135,1090497890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3535,0,'an aqueous rock','Normal',769,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-112480582,1090497890,4182486714,1090497890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3536,0,'an aqueous rock','Normal',769,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1243954122,1090497890,3051013174,1090497890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3537,0,'an arachnid fang','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'A small fang of an arachnid.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5940,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,287102267,1199187608,287102267,1199187608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3538,0,'an arachnid fang','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'A small fang of an arachnid.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1792340146,1199187608,1792340146,1199187608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3539,0,'an arachnid fang','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'A small fang of an arachnid.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1824341720,1199187608,1824341720,1199187608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3540,0,'an arachnid fang','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'A small fang of an arachnid.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3960,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-178353318,1199187608,4116613978,1199187608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3541,0,'an arachnid leg','Normal',164,NULL,0,2,0,0,0,10,'One of eight legs from an arachnid.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2112874147,-657580033,2112874147,3637387263,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3542,0,'an arachnid leg','Normal',164,NULL,0,2,0,0,0,10,'One of eight legs from an arachnid.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-666230690,-657580033,3628736606,3637387263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3543,0,'an arachnid leg','Normal',164,NULL,0,2,4294967295,4294967295,0,10,'One of eight legs from an arachnid.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,587,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-456313925,-657580033,3838653371,3637387263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3544,0,'an arachnid leg','Normal',164,NULL,0,2,4294967295,4294967295,0,10,'One of eight legs from an arachnid.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1797567790,-657580033,2497399506,3637387263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3545,0,'an arachnid leg','Normal',164,NULL,0,2,0,0,0,10,'One of eight legs from an arachnid.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,830377007,-657580033,830377007,3637387263,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3546,0,'an arachnid leg','Normal',164,NULL,0,2,4294967295,4294967295,0,10,'One of eight legs from an arachnid.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,147,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1470342857,-657580033,2824624439,3637387263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3547,0,'an Arcane Science Apprentice''s report','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tempests of Mystery',NULL,0,0,0,0,0,0,0,0,0,-2102675224,570840618,2192292072,570840618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3548,0,'an arena medal','Normal',1290,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1950251492,1405775245,2344715804,1405775245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3549,0,'an arena ticket','Normal',1223,NULL,0,1,4294967295,4294967295,0,10,'\"The holder of this ticket shall be admitted to test their skills against the current champions of the arena.\"',1,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Practice Makes Perfect',NULL,0,0,0,0,0,0,0,0,0,-784943798,1687763105,3510023498,1687763105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3550,0,'an armadillo skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'A small animal skull that has an elongated snout.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-275881435,-1192061886,4019085861,3102905410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3551,0,'an armadillo skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'A small animal skull that has an elongated snout.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,532390002,-1192061886,532390002,3102905410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3552,0,'an artifact of impressive importance','Normal',1357,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'An Artifact of Impressive Importance','',NULL,0,0,0,0,0,0,0,0,0,719018670,139069313,719018670,139069313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3553,0,'An Assassination Contract','Normal',1223,NULL,0,1,4294967295,4294967295,0,10,'This envelope seems to contain a contract pertaining to one of the assassin''s past or future victims.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Pirate''s Bride',NULL,0,0,0,0,0,0,0,0,0,1594294943,-1744682313,1594294943,2550284983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3554,0,'an aviak beak','Normal',2805,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the aviak.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Aviak',NULL,0,0,0,0,0,0,0,0,0,1935599597,-508582049,1935599597,3786385247,'ItemScripts/anaviakbeak.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3555,0,'an aviak feather','Normal',151,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the aviak.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Aviak',NULL,0,0,0,0,0,0,0,0,0,72996731,-591426677,72996731,3703540619,'ItemScripts/anaviakfeather.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3556,0,'an aviak gizzard','Normal',170,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the aviak.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Aviak',NULL,0,0,0,0,0,0,0,0,0,233806672,73636780,233806672,73636780,'ItemScripts/anaviakgizzard.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3557,0,'an aviak talon','Normal',79,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the aviak.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Aviak',NULL,0,0,0,0,0,0,0,0,0,-1655667007,1565068479,2639300289,1565068479,'ItemScripts/anaviaktalon.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3558,0,'an aviak tongue','Normal',2125,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the aviak.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Aviak',NULL,0,0,0,0,0,0,0,0,0,-363350441,-733503986,3931616855,3561463310,'ItemScripts/anaviaktongue.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3559,0,'An Awkward Dagger','Normal',204,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Soul Sipper','',NULL,0,0,0,0,0,0,0,0,0,1308392791,-301883712,1308392791,3993083584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3560,0,'an axe edge','Normal',725,NULL,0,1,0,0,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5277,'Gnasher','',NULL,0,0,0,0,0,0,0,0,0,-726807929,1182872181,3568159367,1182872181,'ItemScripts/anaxeedge.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3561,0,'An Azure Branch','Normal',865,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1688463367,-1942703745,1688463367,2352263551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3562,0,'An Azure Vortex Gate','Normal',2524,NULL,0,1,4294967295,4294967295,0,10,'Upon picking this item up it flashes brightly and then goes dead, colored smoke rising from its out casing! It appears to be made of metal and has a button on the top that no longer seems to work! It is grooved in wavy lines on its circumference.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1291603552,1187764927,3003363744,1187764927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3563,0,'an efreeti ancient promise','Normal',75,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the efreeti.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Efreeti',NULL,5416,0,0,0,0,0,0,0,0,-1570460994,-1094954942,2724506302,3200012354,'ItemScripts/anefreetiancientpromise.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3564,0,'an efreeti broken shackle','Normal',2206,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the efreeti.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Efreeti',NULL,5416,0,0,0,0,0,0,0,0,997063428,1956019457,997063428,1956019457,'ItemScripts/anefreetibrokenshackle.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3565,0,'an efreeti oily essence','Normal',141,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the efreeti.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Efreeti',NULL,5416,0,0,0,0,0,0,0,0,-714892760,541953861,3580074536,541953861,'ItemScripts/anefreetioilyessence.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3566,0,'an efreeti shattered lamp','Normal',569,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the efreeti.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Efreeti',NULL,5416,0,0,0,0,0,0,0,0,1282067346,-1088726248,1282067346,3206241048,'ItemScripts/anefreetishatteredlamp.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3567,0,'an efreeti silken sash','Normal',379,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the efreeti.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Efreeti',NULL,5416,0,0,0,0,0,0,0,0,1172080569,-729246716,1172080569,3565720580,'ItemScripts/anefreetisilkensash.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3568,0,'an Elddar pinecone','Normal',2536,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Time for a Garden Party',NULL,0,0,0,0,0,0,0,0,0,-1817648665,-1825426966,2477318631,2469540330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3569,0,'An Elder Emerald Drake Relic','Normal',3011,NULL,0,1,4294967295,4294967295,0,10,'These relics of the elders of Skyshrine are often carried by the most devout of followers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-991316663,1925731308,3303650633,1925731308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3570,0,'An Elder Sea Wyrm Relic','Normal',3002,NULL,0,1,4294967295,4294967295,0,10,'These relics of the elders of Skyshrine are often carried by the most devout of followers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-357767497,899547465,3937199799,899547465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3571,0,'an elegant Faydwer flower','Normal',1954,NULL,0,1,4294967295,4294967295,0,10,'This magical flower seems to glow and change color in the light.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-394188301,-945314593,3900778995,3349652703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3572,0,'an elemental binding rune','Normal',373,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the elemental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Elemental',NULL,5402,0,0,0,0,0,0,0,0,-1364962873,1709627989,2930004423,1709627989,'ItemScripts/anelementalbindingrune.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3573,0,'an elemental essence well','Normal',2512,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the elemental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Elemental',NULL,5402,0,0,0,0,0,0,0,0,-803918470,-557518536,3491048826,3737448760,'ItemScripts/anelementalessencewell.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3574,0,'an elemental fascination rune','Normal',1123,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the elemental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Elemental',NULL,5402,0,0,0,0,0,0,0,0,1226603712,-69989361,1226603712,4224977935,'ItemScripts/anelementalfascinationrune.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3575,0,'an elemental planar seed','Normal',2519,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the elemental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Elemental',NULL,5402,0,0,0,0,0,0,0,0,1041976406,-819523518,1041976406,3475443778,'ItemScripts/anelementalplanarseed.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3576,0,'an elemental summoned core','Normal',1167,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the elemental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Elemental',NULL,5402,0,0,0,0,0,0,0,0,-1491984916,1617174031,2802982380,1617174031,'ItemScripts/anelementalsummonedcore.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3577,0,'an elephant hide','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1257636655,-69813743,1257636655,4225153553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3578,0,'an elephant hide','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1161576072,-69813743,3133391224,4225153553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3579,0,'an elephant hide','Normal',129,NULL,0,2,4294967295,4294967295,0,10,'The large grey hide of an elephant. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,367506162,-69813743,367506162,4225153553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3580,0,'an elephant hide','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,461786613,-69813743,461786613,4225153553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3581,0,'an elestial crystal','Normal',1161,NULL,0,1,4294967295,4294967295,0,10,'The crystal violently shakes in your hand.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1218022511,1769481398,3076944785,1769481398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3582,0,'an elm harvest box','Normal',926,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,578399071,1544818961,578399071,1544818961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3583,0,'an embossed collar','Normal',584,NULL,0,4,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5287,'Exterminating the Contaminated Rats','',NULL,0,0,0,20,0,0,0,0,0,-1417460526,1542518446,2877506770,1542518446,'ItemScripts/anembossedcollar.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3584,0,'An Embossed Leather Breastcollar','Normal',932,NULL,0,1,4294967295,4294967295,0,10,'This does not look like your ordinary tack...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-230482210,883353213,4064485086,883353213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3585,0,'an embroidered handkerchief','Normal',1231,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-499656124,849115966,3795311172,849115966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3586,0,'an emerald gem','Normal',1200,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2101037654,-691033172,2101037654,3603934124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3587,0,'An Empowered Leather Cloak','Normal',1098,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Fourth Warrior - Jhal''Dolek',NULL,0,0,0,0,0,0,0,0,0,1334634024,578116550,1334634024,578116550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3588,0,'An Empty Box','Normal',928,NULL,0,1,4294967295,4294967295,0,10,'an empty box',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Mysterious Empty Box','',NULL,0,0,0,0,0,0,0,0,0,-1247281878,1517742711,3047685418,1517742711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3589,0,'an empty monkey trap','Normal',1049,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1954260015,1985246960,1954260015,1985246960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3590,0,'An Empyreal Shard','Normal',1129,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-282545011,2085047392,4012422285,2085047392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3591,0,'an enchanted page','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,475,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,119854200,639626166,119854200,639626166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3592,0,'an enchanted prayer tablet','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Unbinding the Suffered',NULL,0,0,0,0,0,0,0,0,0,156559903,-1747237954,156559903,2547729342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3593,0,'an enchanted torch','Normal',2571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2045493673,950400982,2045493673,950400982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3594,0,'an enchanting Faydwer flower','Normal',1942,NULL,0,1,4294967295,4294967295,0,10,'This magical flower seems to glow and change color in the light.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,402977449,-1820838439,402977449,2474128857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3595,0,'an encoded message','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Finishing the Negotiations',NULL,425,0,0,0,0,0,0,0,0,-598206323,1852344767,3696760973,1852344767,'ItemScripts/AnEncodedMessage.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3596,0,'an engraved armband','Normal',512,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2060851707,-1619737221,2234115589,2675230075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3597,0,'an engraved shovel','Normal',2327,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Mushroom Eating Gnomes Have All The Fun',NULL,0,0,0,0,0,0,0,0,0,129248439,-1809082978,129248439,2485884318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3598,0,'an engraved vessel','Normal',2204,NULL,0,1,4294967295,4294967295,0,10,'This item appears to have lost its power.  Examining it may give clues to make it more powerful.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1817495732,544402000,2477471564,544402000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3599,0,'an engraved vessel','Normal',2204,NULL,0,1,4294967295,4294967295,0,10,'This item appears to have lost its power.  Examining it may give clues to make it more powerful.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,990283677,544402000,990283677,544402000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3600,0,'an enormous antler','Normal',863,NULL,0,1,4294967295,4294967295,0,10,'A antler that appears to have been shed!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,689627917,1758435646,689627917,1758435646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3601,0,'An Enormous Metal Key','Normal',3178,NULL,0,4,4294967295,4294967295,0,10,'This over-sized key looks like it can be used to unlock a prison cell.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2057977412,-342207404,2057977412,3952759892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3602,0,'An Enormous Metal Key','Normal',3178,NULL,0,4,4294967295,4294967295,0,10,'This over-sized key looks like it can be used to unlock a prison cell.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1065520861,-342207404,3229446435,3952759892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3603,0,'An Ensorcelled Crystal Fragment','Normal',3185,NULL,0,4,4294967295,4294967295,0,10,'The violent manner in which the crystal was obtained does not seem to have damaged the softly glowing facets in any noticeable way.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Frozen Out of Time',NULL,0,0,0,80,0,0,0,0,0,138273278,-2102746741,138273278,2192220555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3604,0,'An Envenomed Scorpikis Stinger','Normal',202,NULL,0,1,4294967295,4294967295,0,10,'This is an envenomed scorpikis stinger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-2053793496,-1055579093,2241173800,3239388203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3605,0,'an Erudin amulet','Normal',3167,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,370260,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1632437332,-751406754,2662529964,3543560542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3606,0,'an Essence of Erollisi','Normal',3344,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1242996047,-63442247,1242996047,4231525049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3607,0,'an ethereal nerve','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A nerve from a being not belonging to this world.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4583,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1566452158,-1539691729,2728515138,2755275567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3608,0,'an ethereal nerve','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A nerve from a being not belonging to this world.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1083,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1729051182,-1539691729,2565916114,2755275567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3609,0,'an ethereal nerve','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A nerve from a being not belonging to this world.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1061666594,-1539691729,1061666594,2755275567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3610,0,'an ethereal nerve','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A nerve from a being not belonging to this world.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,292,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-704384670,-1539691729,3590582626,2755275567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3611,0,'an ethereal nerve','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A nerve from a being not belonging to this world.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-330112270,-1539691729,3964855026,2755275567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3612,0,'an ethereal nerve','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A nerve from a being not belonging to this world.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,85372082,-1539691729,85372082,2755275567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3613,0,'An Ethereal Shard','Normal',1196,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tap Into the Power',NULL,0,0,0,0,0,0,0,0,0,-1799185483,-517132964,2495781813,3777834332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3614,0,'An Everlasting Cockroach','Normal',1805,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,855049340,1264498896,855049340,1264498896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3615,0,'an evil eye binding shackle','Normal',584,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the evil eye.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Evil Eye',NULL,5408,0,0,0,0,0,0,0,0,1631202153,-1089248572,1631202153,3205718724,'ItemScripts/anevileyebindingshackle.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3616,0,'an evil eye cornea','Normal',2226,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the evil eye.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Evil Eye',NULL,5408,0,0,0,0,0,0,0,0,373103615,-66119915,373103615,4228847381,'ItemScripts/anevileyecornea.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3617,0,'an evil eye enchantment','Normal',2515,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the evil eye.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Evil Eye',NULL,5408,0,0,0,0,0,0,0,0,-1892398523,-1909103296,2402568773,2385864000,'ItemScripts/anevileyeenchantment.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3618,0,'an evil eye malicious gaze','Normal',2521,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the evil eye.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,125,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Evil Eye',NULL,5408,0,0,0,0,0,0,0,0,529225684,1561937278,529225684,1561937278,'ItemScripts/anevileyemaliciousgaze.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3619,0,'an evil eye pupil','Normal',146,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the evil eye.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Evil Eye',NULL,5408,0,0,0,0,0,0,0,0,-130843949,-1688024674,4164123347,2606942622,'ItemScripts/anevileyepupil.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3620,0,'an experienced arcanist''s greater training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost mage training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1209048642,1925530800,1209048642,1925530800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3621,0,'an experienced arcanist''s lesser training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost mage training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-56105860,389377269,4238861436,389377269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3622,0,'an experienced arcanist''s standard training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost mage training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,912327595,814908809,912327595,814908809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3623,0,'an experienced diviner''s greater training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost priest training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-27930656,2065654717,4267036640,2065654717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3624,0,'an experienced diviner''s lesser training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost priest training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,255916040,2069777145,255916040,2069777145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3625,0,'an experienced diviner''s standard training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost priest training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-11069747,1311384339,4283897549,1311384339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3626,0,'an experienced marshall''s greater training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost fighter training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1747758882,-2049155307,1747758882,2245811989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3627,0,'an experienced marshall''s lesser training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost fighter training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-972238753,1819907169,3322728543,1819907169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3628,0,'an experienced marshall''s standard training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost fighter training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,770896270,-1764111371,770896270,2530855925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3629,0,'an experienced outrider''s greater training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost scout training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-17160314,557199629,4277806982,557199629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3630,0,'an experienced outrider''s lesser training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost scout training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1060080983,1473503495,1060080983,1473503495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3631,0,'an experienced outrider''s standard training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost scout training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,659688647,-2062435891,659688647,2232531405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3632,0,'An Extremely Large Girth Strap','Normal',1104,NULL,0,1,4294967295,4294967295,0,10,'This does not look like your ordinary tack...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1427242131,270206385,1427242131,270206385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3633,0,'an heirloom painting','Normal',563,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,553539877,1502494046,553539877,1502494046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3634,0,'an ice blade','Normal',691,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1067312886,-302340289,1067312886,3992627007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3635,0,'an icy crystal','Normal',1160,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,955854367,2104173824,955854367,2104173824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3636,0,'an icy gem','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'This is a gem in the shape of a large eye. It appears to be made out of an icy crystal. It is extremely cold to the touch.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Ayonic Journey',NULL,0,0,0,0,0,0,0,0,0,2138846890,-316094905,2138846890,3978872391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3637,0,'An Icy Symbol of Rallos','Normal',1159,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1350733265,953876106,1350733265,953876106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3638,0,'an iksar doll','Normal',2253,NULL,0,1,4294967295,4294967295,0,10,'Offers the quest \"Huggable Iksar\"',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1993822364,1700990425,2301144932,1700990425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3639,0,'an illuminated bookminion page','Normal',185,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1527505186,-1617318270,2767462110,2677649026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3640,0,'an imbued bar of metal','Normal',730,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Thorn of Old',NULL,0,0,0,0,0,0,0,0,0,313209359,-1711990983,313209359,2582976313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3641,0,'an immortal azure wisp','Normal',2514,NULL,0,1,4294967295,4294967295,0,10,'It is said that the wisps color reflects its mood or state!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1903616206,1111273929,1903616206,1111273929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3642,0,'an imperfect enchanted page','Normal',75,NULL,0,2,4294967295,4294967295,0,10,'A page that has been enchanted by some arcane magic.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1178783534,820548234,1178783534,820548234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3643,0,'an important missive','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Watching the Watchers',NULL,0,0,0,0,0,0,0,0,0,1568684484,281265647,1568684484,281265647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3644,0,'an incantation scroll','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1532914284,-1408009055,2762053012,2886958241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3645,0,'an incomplete manuscript','Normal',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,48989024,362443318,48989024,362443318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3646,0,'an incomplete recipe fragment','Normal',185,NULL,0,3,4294967295,4294967295,0,10,'There are scribbled directions written in Stout all over this fragment of paper, however, it looks as though the page is torn and incomplete.',1,0,0,1,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Scholar Errands',NULL,0,0,0,80,0,0,0,0,0,1376245505,-1162445674,1376245505,3132521622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3647,0,'an incomplete recipe fragment','Normal',185,NULL,0,3,4294967295,4294967295,0,10,'There are scribbled directions written in Stout all over this fragment of paper, however, it looks as though the page is torn and incomplete.',1,0,0,1,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Scholar Errands',NULL,0,0,0,80,0,0,0,0,0,-865910110,-1162445674,3429057186,3132521622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3648,0,'an incomplete recipe fragment','Normal',185,NULL,0,3,4294967295,4294967295,0,10,'There are scribbled directions written in Stout all over this fragment of paper, however, it looks as though the page is torn and incomplete.',1,0,0,0,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Scholar Errands',NULL,0,0,0,80,0,0,0,0,0,-1140214227,-1162445674,3154753069,3132521622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3649,0,'an incomplete recipe fragment','Normal',185,NULL,0,3,4294967295,4294967295,0,10,'There are scribbled directions written in Stout all over this fragment of paper, however, it looks as though the page is torn and incomplete.',1,0,0,1,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Scholar Errands',NULL,0,0,0,80,0,0,0,0,0,620816279,-1162445674,620816279,3132521622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3650,0,'an incriminating letter','Normal',2500,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Eliminate Geraufl','',NULL,0,0,0,0,0,0,0,0,0,-1565498488,2025631586,2729468808,2025631586,'ItemScripts/anincriminatingletter.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3651,0,'an initiate arcanist''s greater training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost mage training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1318655938,-1566519492,1318655938,2728447804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3652,0,'an initiate arcanist''s lesser training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost mage training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1559309087,313005840,2735658209,313005840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3653,0,'an initiate arcanist''s standard training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost mage training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1466468995,-733204727,2828498301,3561762569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3654,0,'an initiate diviner''s greater training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost priest training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1370647206,2122455128,1370647206,2122455128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3655,0,'an initiate diviner''s lesser training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost priest training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-311008422,-428688322,3983958874,3866278974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3656,0,'an initiate diviner''s standard training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost priest training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1856815445,-1638946657,2438151851,2656020639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3657,0,'an initiate marshall''s greater training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost fighter training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-147018718,1438241945,4147948578,1438241945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3658,0,'an initiate marshall''s lesser training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost fighter training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1133237788,1776611204,1133237788,1776611204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3659,0,'an initiate marshall''s standard training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost fighter training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1991429685,1913086325,2303537611,1913086325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3660,0,'an initiate outrider''s greater training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost scout training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,323235119,-246171007,323235119,4048796289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3661,0,'an initiate outrider''s lesser training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost scout training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1311847522,1380883170,2983119774,1380883170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3662,0,'an initiate outrider''s standard training tome','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This tattered book contains long lost scout training techniques.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1216122192,1640960845,1216122192,1640960845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3663,0,'an insect antenna','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'The small stick like protrusion from an insect. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2060321451,90361392,2060321451,90361392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3664,0,'an insect antenna','Normal',161,NULL,0,2,4294967295,4294967295,0,10,'A small antenna from an insect.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1733310877,90361392,1733310877,90361392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3665,0,'an insect antenna','Normal',161,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1828495310,90361392,1828495310,90361392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3666,0,'an insect antenna','Normal',161,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1454214238,90361392,1454214238,90361392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3667,0,'an insect antenna','Normal',161,NULL,0,2,4294967295,4294967295,0,10,'A small antenna from an insect.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1560357389,90361392,1560357389,90361392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3668,0,'an insect antenna','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'The small stick like protrusion from an insect. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1084166459,90361392,1084166459,90361392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3669,0,'an insect antenna','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1270271754,90361392,1270271754,90361392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3670,0,'an insect antenna','Normal',161,NULL,0,1,0,0,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-884218562,90361392,3410748734,90361392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3671,0,'an insect antenna','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'The small stick like protrusion from an insect. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1083,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-416781365,90361392,3878185931,90361392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3672,0,'an insect antenna','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'The small stick like protrusion from an insect. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-579241893,90361392,3715725403,90361392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3673,0,'an insect antenna','Normal',161,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1900608985,90361392,2394358311,90361392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3674,0,'an insect antenna','Normal',161,NULL,0,2,4294967295,4294967295,0,10,'A small antenna from an insect.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1911261219,90361392,2383706077,90361392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3675,0,'an insect antenna','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2051485298,90361392,2243481998,90361392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3676,0,'an insect antenna','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-249891154,90361392,4045076142,90361392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3677,0,'an insect antenna','Normal',161,NULL,0,1,0,0,0,10,'					The small stick like protrusion from an insect. A merchant might pay a few coin for this item.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1819652885,90361392,2475314411,90361392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3678,0,'an insect antenna','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1075199458,90361392,3219767838,90361392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3679,0,'an insect antenna','Normal',161,NULL,0,2,4294967295,4294967295,0,10,'A small antenna from an insect.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1270520755,90361392,3024446541,90361392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3680,0,'an insect antenna','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'The small stick like protrusion from an insect. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1445240965,90361392,2849726331,90361392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3681,0,'an insect antenna','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,571452286,90361392,571452286,90361392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3682,0,'an insect antenna','Normal',161,NULL,0,2,4294967295,4294967295,0,10,'A small antenna from an insect.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,147,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,698551597,90361392,698551597,90361392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3683,0,'an insect antenna','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10481,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,769754254,90361392,769754254,90361392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3684,0,'an insect antenna','Normal',161,NULL,0,2,4294967295,4294967295,0,10,'A small antenna from an insect.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,334634685,90361392,334634685,90361392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3685,0,'an insect antenna','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,408860910,90361392,408860910,90361392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3686,0,'an insect shell','Normal',162,NULL,0,2,0,0,0,10,'The colorful hard outer layer of a desert beetle. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1443804415,1499328814,1443804415,1499328814,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3687,0,'an insect shell','Normal',162,NULL,0,2,4294967295,4294967295,0,10,'The colorful hard outer layer of a desert beetle. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,587,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-819174937,1499328814,3475792359,1499328814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3688,0,'an insect shell','Normal',162,NULL,0,2,4294967295,4294967295,0,10,'The colorful hard outer layer of a desert beetle. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2084762773,1499328814,2210204523,1499328814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3689,0,'an insect shell','Normal',162,NULL,0,2,4294967295,4294967295,0,10,'The colorful hard outer layer of a desert beetle. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1086711666,1499328814,3208255630,1499328814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3690,0,'an insect shell','Normal',162,NULL,0,2,0,0,0,10,'The colorful hard outer layer of a desert beetle. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,446684787,1499328814,446684787,1499328814,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3691,0,'an insect stinger','Normal',111,NULL,0,1,4294967295,4294967295,0,10,'The sharp hook like stinger of a small insect. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2109799770,1887704450,2109799770,1887704450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3692,0,'an insect stinger','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'A straight stinger with a small poison sack at the end of it.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1675644177,1887704450,1675644177,1887704450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3693,0,'an insect stinger','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'A straight stinger with a small poison sack at the end of it.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1504796289,1887704450,1504796289,1887704450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3694,0,'an insect stinger','Normal',111,NULL,0,1,4294967295,4294967295,0,10,'The sharp hook like stinger of a small insect. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,157473402,1887704450,157473402,1887704450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3695,0,'an insect stinger','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'A straight stinger with a small poison sack at the end of it.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-33151887,1887704450,4261815409,1887704450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3696,0,'an insect stinger','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'A straight stinger with a small poison sack at the end of it.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1968962735,1887704450,2326004561,1887704450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3697,0,'an insect stinger','Normal',111,NULL,0,1,4294967295,4294967295,0,10,'The sharp hook like stinger of a small insect. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1803242726,1887704450,2491724570,1887704450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3698,0,'an insect stinger','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'A straight stinger with a small poison sack at the end of it.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1083,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1000917023,1887704450,3294050273,1887704450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3699,0,'an insect stinger','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'A straight stinger with a small poison sack at the end of it.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1326116671,1887704450,2968850625,1887704450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3700,0,'an insect stinger','Normal',111,NULL,0,1,4294967295,4294967295,0,10,'The sharp hook like stinger of a small insect. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1361731446,1887704450,2933235850,1887704450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3701,0,'an insect stinger','Normal',111,NULL,0,1,4294967295,4294967295,0,10,'The sharp hook like stinger of a small insect. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,859032042,1887704450,859032042,1887704450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3702,0,'an insect wing','Normal',110,NULL,0,2,4294967295,4294967295,0,10,'A wing of a flying insect.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-156007451,340444211,4138959845,340444211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3703,0,'an insect wing','Normal',110,NULL,0,2,0,0,0,10,'A wing of a flying insect.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1581594653,340444211,2713372643,340444211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3704,0,'an insect wing','Normal',110,NULL,0,2,4294967295,4294967295,0,10,'A wing of a flying insect.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,248074692,340444211,248074692,340444211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3705,0,'an insect wing','Normal',110,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1633297914,340444211,2661669382,340444211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3706,0,'an insect wing','Normal',110,NULL,0,2,4294967295,4294967295,0,10,'A light wing of a flying insect, it is slightly torn as a result of its removal. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1733104592,340444211,2561862704,340444211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3707,0,'an insect wing','Normal',110,NULL,0,2,0,0,0,10,'A light wing of a flying insect, it is slightly torn as a result of its removal. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1623735825,340444211,1623735825,340444211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3708,0,'an insect wing','Normal',110,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1725892647,340444211,1725892647,340444211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3709,0,'an insect wing','Normal',110,NULL,0,2,4294967295,4294967295,0,10,'A wing of a flying insect.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1505760706,340444211,1505760706,340444211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3710,0,'an insect wing','Normal',110,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1269779986,340444211,1269779986,340444211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3711,0,'an insect wing','Normal',110,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,587,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1297852964,340444211,1297852964,340444211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3712,0,'an insect wing','Normal',110,NULL,0,2,0,0,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-911434240,340444211,3383533056,340444211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3713,0,'an insect wing','Normal',110,NULL,0,2,4294967295,4294967295,0,10,'A wing of a flying insect.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,147,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-583589402,340444211,3711377894,340444211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3714,0,'an insect wing','Normal',110,NULL,0,2,4294967295,4294967295,0,10,'A light wing of a flying insect, it is slightly torn as a result of its removal. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,587,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-465630667,340444211,3829336629,340444211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3715,0,'an insect wing','Normal',110,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-500679677,340444211,3794287619,340444211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3716,0,'an insect wing','Normal',110,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1256097787,340444211,3038869509,340444211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3717,0,'an insect wing','Normal',110,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1343418253,340444211,2951549043,340444211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3718,0,'an insect wing','Normal',110,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,836127777,340444211,836127777,340444211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3719,0,'an insect wing','Normal',110,NULL,0,2,4294967295,4294967295,0,10,'A light wing of a flying insect, it is slightly torn as a result of its removal. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,935426583,340444211,935426583,340444211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3720,0,'an insect wing','Normal',110,NULL,0,2,4294967295,4294967295,0,10,'A wing of a flying insect.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,625865671,340444211,625865671,340444211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3721,0,'an insect wing','Normal',110,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,441642530,340444211,441642530,340444211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3722,0,'an insect wing','Normal',110,NULL,0,2,4294967295,4294967295,0,10,'A light wing of a flying insect, it is slightly torn as a result of its removal. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,147,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,474339348,340444211,474339348,340444211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3723,0,'an intact ancient cog','Normal',1041,NULL,0,1,4294967295,4294967295,0,10,'This item will probably be more valuable to a collector of artifacts than it is to me!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,466242274,-718861188,466242274,3576106108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3724,0,'an intact ancient comb','Normal',1229,NULL,0,1,4294967295,4294967295,0,10,'This item will probably be more valuable to a collector of artifacts than it is to me!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2101142696,3535589,2193824600,3535589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3725,0,'an intact barracuda fang','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A sharp tooth that seems good for ripping meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,587,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1362710702,-552634978,1362710702,3742332318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3726,0,'an intricate gold key','Normal',2168,NULL,0,1,4294967295,4294967295,0,10,'This key looks very intricate.  It must be used to unlock something of value.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-195290483,1656892372,4099676813,1656892372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3727,0,'an introductory letter','Normal',3149,NULL,0,3,4294967295,4294967295,0,10,'This letter from the Researchers of Quel''ule identifies the bearer as a trusted courier authorized to deliver reports on their behalf.',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shadows of the Betrayed',NULL,0,0,0,0,0,0,0,0,0,1686172597,613848005,1686172597,613848005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3728,0,'An Iridescent Shard','Normal',1188,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1181364981,1616610139,3113602315,1616610139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3729,0,'an iron key','Normal',2170,NULL,0,1,4294967295,4294967295,0,10,'This key has the emblem of the Everling Estate. It must be used to unlock something.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2106491999,-152214977,2106491999,4142752319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3730,0,'an iron key','Normal',1007,NULL,0,1,4294967295,4294967295,0,10,'A small iron key on a decaying body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-394759557,-152214977,3900207739,4142752319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3731,0,'an irregular skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A semi-humanoid skull that is a very odd shape.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1671552804,-562626579,2623414492,3732340717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3732,0,'an irregular skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A semi-humanoid skull that is a very odd shape.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1467048036,-562626579,1467048036,3732340717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3733,0,'an irregular skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A semi-humanoid skull that is a very odd shape.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1488674253,-562626579,2806293043,3732340717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3734,0,'an irregular skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A semi-humanoid skull that is a very odd shape.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,442427221,-562626579,442427221,3732340717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3735,0,'an ivory tusk','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'Usually shattered but not in this case--a perfect specimen of an elephant''s tusk. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1601641795,1033834511,2693325501,1033834511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3736,0,'an ivory tusk','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'Usually shattered but not in this case--a perfect specimen of an elephant''s tusk. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,292,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-653948652,1033834511,3641018644,1033834511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3737,0,'an ivory tusk','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'Usually shattered but not in this case--a perfect specimen of an elephant''s tusk. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-369289042,1033834511,3925678254,1033834511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3738,0,'an ivory tusk','Normal',102,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-47140015,1033834511,4247827281,1033834511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3739,0,'an ivory tusk','Normal',102,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2076273509,1033834511,2218693787,1033834511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3740,0,'an ivory tusk','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'Usually shattered but not in this case--a perfect specimen of an elephant''s tusk. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-243183501,1033834511,4051783795,1033834511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3741,0,'an ivory tusk','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'Usually shattered but not in this case--a perfect specimen of an elephant''s tusk. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1191925152,1033834511,3103042144,1033834511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3742,0,'an ivory tusk','Normal',102,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1314792995,1033834511,2980174301,1033834511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3743,0,'An Oasis in the Desert - Page 15','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,471027345,1450732090,471027345,1450732090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3744,0,'An Oasis in the Desert - Page 16','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-2061885653,-814662784,2233081643,3480304512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3745,0,'An Oasis in the Desert - Page 20','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1196747229,222285174,1196747229,222285174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3746,0,'An Oasis in the Desert - Page 22','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1453684495,-483283878,2841282801,3811683418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3747,0,'An Oasis in the Desert - Page 4','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1913605958,-1144722033,1913605958,3150245263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3748,0,'An Oasis in the Desert - Page 6','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1677644182,1439337635,2617323114,1439337635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3749,0,'An Oasis in the Desert - Page 9','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,213791739,-982150862,213791739,3312816434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3750,0,'An Observation on Quellious and The Disciples','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'This is a letter addressed to Zhao Wu containing The Keeper of Knowledge''s observations on the disciples. It seems to be a sort of essay on the subject. It is named, An Observation on Quellious and The Disciples, by Kufu Li Sha, Thirteenth Keeper of Knowledge.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2118594484,837682572,2176372812,837682572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3751,0,'an obsidian barb','Normal',1019,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-101015344,935756702,4193951952,935756702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3752,0,'an occupied monkey trap','Normal',1049,NULL,0,1,4294967295,4294967295,0,10,'This trap contains a very irate monkey! It would be best to take this trap back to Abil as quickly as possible.\r\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-757891823,901045863,3537075473,901045863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3753,0,'an ocular tentacle','Normal',172,NULL,0,2,4294967295,4294967295,0,10,'This long slimy tentacle came from a being with a very large eye. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1917270362,-893499676,1917270362,3401467620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3754,0,'an ocular tentacle','Normal',172,NULL,0,2,4294967295,4294967295,0,10,'This long slimy tentacle came from a being with a very large eye. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1230879669,-893499676,1230879669,3401467620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3755,0,'an ocular tentacle','Normal',172,NULL,0,2,4294967295,4294967295,0,10,'This long slimy tentacle came from a being with a very large eye. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1063829099,-893499676,1063829099,3401467620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3756,0,'an ocular tentacle','Normal',172,NULL,0,2,4294967295,4294967295,0,10,'This long slimy tentacle came from a being with a very large eye. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-815956932,-893499676,3479010364,3401467620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3757,0,'an ocular tentacle','Normal',172,NULL,0,2,4294967295,4294967295,0,10,'This long slimy tentacle came from a being with a very large eye. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,587,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-196608301,-893499676,4098358995,3401467620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3758,0,'an ocular tentacle','Normal',172,NULL,0,2,4294967295,4294967295,0,10,'This long slimy tentacle came from a being with a very large eye. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7920,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2106393843,-893499676,2188573453,3401467620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3759,0,'an ocular tentacle','Normal',172,NULL,0,2,4294967295,4294967295,0,10,'This long slimy tentacle came from a being with a very large eye. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1184335390,-893499676,3110631906,3401467620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3760,0,'an ocular tentacle','Normal',172,NULL,0,2,4294967295,4294967295,0,10,'This long slimy tentacle came from a being with a very large eye. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,74595460,-893499676,74595460,3401467620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3761,0,'An Ogre Satchel','Normal',398,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ogres Down Below!',NULL,0,0,0,0,0,0,0,0,0,418095035,1730972877,418095035,1730972877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3762,0,'An Old Book','Normal',1210,NULL,0,1,4294967295,4294967295,0,10,'One of the many relics left behind from the countless who found death in the haunted keep that is now known as Befallen!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-564847842,1794996695,3730119454,1794996695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3763,0,'An Old Brooch','Normal',970,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Justice, Decades Too Late','',NULL,0,0,0,0,0,0,0,0,0,142756742,1969281628,142756742,1969281628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3764,0,'an old catacomb key','Normal',2177,NULL,0,7,4294967295,4294967295,0,10,'This key was purchased from Dillan Bolefreg. He tells me it goes to a condemned catacomb located near the Oracle Tower in Antonica.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Condemned Catacomb Key','',NULL,0,0,0,30,0,0,0,0,0,-156154693,75411671,4138812603,75411671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3765,0,'An Old Cookbook','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-646940338,-891438598,3648026958,3403528698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3766,0,'an old dagger','Normal',5,NULL,0,1,0,0,0,10,'This item appears to have lost its power.  Examining it may give clues to make it more powerful.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5318,'Soul Wailer','',NULL,0,0,0,0,0,0,0,0,0,-245200041,527023787,4049767255,527023787,'ItemScripts/anolddagger.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3767,0,'An old Darkblade dagger','Normal',51,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,482,'The Darkblade Dagger','',NULL,0,0,0,0,0,0,0,0,0,1052565751,2022080826,1052565751,2022080826,'ItemScripts/an_old_darkblade_dagger.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3768,0,'An Old Dented Goblet','Normal',937,NULL,0,1,4294967295,4294967295,0,10,'One of the many relics left behind from the countless who found death in the haunted keep that is now known as Befallen!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2097175642,697388290,2097175642,697388290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3769,0,'An Old Dull Blade','Normal',693,NULL,0,1,4294967295,4294967295,0,10,'One of the many relics left behind from the countless who found death in the haunted keep that is now known as Befallen!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-484203165,-1805749337,3810764131,2489217959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3770,0,'An Old Dusty Candlestick','Normal',1057,NULL,0,1,4294967295,4294967295,0,10,'One of the many relics left behind from the countless who found death in the haunted keep that is now known as Befallen!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-467527695,1687859446,3827439601,1687859446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3771,0,'an old dwarven shovel','Normal',1643,NULL,0,4,4294967295,4294967295,0,10,'This shovel is old and worn. Maybe you can dig something up with it.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2026662392,738179339,2268304904,738179339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3772,0,'An Old Iron Blade','Normal',2159,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Saero Giantsbane','',NULL,0,0,0,0,0,0,0,0,0,-1667838089,483492628,2627129207,483492628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3773,0,'an old key','Normal',2177,NULL,0,7,0,0,0,10,'This key was purchased from Karmen the Swindler. It has the number five engraved on its head and apparently unlocks the grate to section five of the Freeport Sewers.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5321,'The Sewer it Key','',NULL,0,0,0,30,0,0,0,0,0,2121963653,-199344254,2121963653,4095623042,'ItemScripts/anoldkey.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3774,0,'an old key','Normal',2175,NULL,0,1,4294967295,4294967295,0,10,'This is a very old key. There is a picture of a cauldron etched into it.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Witch''s Key','',NULL,0,0,0,0,0,0,0,0,0,492368361,-199344254,492368361,4095623042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3775,0,'An Old Medicine Bag','Normal',398,NULL,0,1,4294967295,4294967295,0,10,'An old medicine bag with a gray crow stitched into the leather.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2076630299,384957350,2076630299,384957350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3776,0,'an old note','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,235,'Druid''s Legacy','',NULL,0,0,0,0,0,0,0,0,0,-568826397,-1317182899,3726140899,2977784397,'ItemScripts/anoldnote.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3777,0,'an old Teir''Dal gemcron','Normal',2919,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','War and Wardrobe',NULL,0,0,0,30,0,0,0,0,0,-501137478,-1233417643,3793829818,3061549653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3778,0,'an old, worn brush','Normal',1228,NULL,0,1,4294967295,4294967295,0,10,'This item is beyond any sort of use. It would be wise to simply destroy it; no vendor would purchase something like this.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1864788907,-1033176365,1864788907,3261790931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3779,0,'An Opalescent Gargoyle Stone','Normal',1189,NULL,0,1,4294967295,4294967295,0,10,'The Crusaders of Veeshan once accepted the aid of outsiders.  This is evidence of such cooperation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1784288460,-1335474982,1784288460,2959492314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3780,0,'An Opalescent Shard','Normal',1189,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,735631397,-233400715,735631397,4061566581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3781,0,'an opaque hand','Normal',87,NULL,0,1,4294967295,4294967295,0,10,'The hand of a being made completely out of darkness.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,20000,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1375262609,-323234548,1375262609,3971732748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3782,0,'an opaque hand','Normal',87,NULL,0,1,4294967295,4294967295,0,10,'The hand of a being made completely out of darkness.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,116495255,-323234548,116495255,3971732748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3783,0,'an opaque hand','Normal',87,NULL,0,1,4294967295,4294967295,0,10,'The hand of a being made completely out of darkness.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4583,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-720378955,-323234548,3574588341,3971732748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3784,0,'an opaque hand','Normal',87,NULL,0,1,4294967295,4294967295,0,10,'The hand of a being made completely out of darkness.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,28333,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1451096656,-323234548,2843870640,3971732748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3785,0,'an opaque hand','Normal',87,NULL,0,1,4294967295,4294967295,0,10,'The hand of a being made completely out of darkness.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,762655124,-323234548,762655124,3971732748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3786,0,'an optic nerve','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A large nerve that came from the region of the eye.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1732093848,16531860,2562873448,16531860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3787,0,'an optic nerve','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A large nerve that came from the region of the eye.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1622706761,16531860,1622706761,16531860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3788,0,'an optic nerve','Normal',169,NULL,0,2,4294967295,4294967295,0,10,'A large nerve that came from the region of the eye.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1262233674,16531860,1262233674,16531860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3789,0,'an optic nerve','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A large nerve that came from the region of the eye.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-808772498,16531860,3486194798,16531860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3790,0,'an optic nerve','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A large nerve that came from the region of the eye.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4583,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-464535955,16531860,3830431341,16531860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3791,0,'an optic nerve','Normal',169,NULL,0,2,4294967295,4294967295,0,10,'A large nerve that came from the region of the eye.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1287194005,16531860,3007773291,16531860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3792,0,'an optic nerve','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A large nerve that came from the region of the eye.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,934399567,16531860,934399567,16531860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3793,0,'an optic nerve','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A large nerve that came from the region of the eye.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,473263180,16531860,473263180,16531860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3794,0,'An Orange Fishman Scale','Normal',2086,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a fishman.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,715421659,-2115767868,715421659,2179199428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3795,0,'An Orangish Vortex Gate','Normal',2523,NULL,0,1,4294967295,4294967295,0,10,'Upon picking this item up it flashes brightly and then goes dead, colored smoke rising from its out casing! It appears to be made of metal and has a button on the top that no longer seems to work! It is grooved in wavy lines on its circumference.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,216600240,-654831090,216600240,3640136206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3796,0,'an orc brain','Normal',109,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the orc.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Orc',NULL,5257,0,0,0,0,0,0,0,0,1061609910,-543466157,1061609910,3751501139,'ItemScripts/AnOrcBrain.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3797,0,'an orc ear','Normal',159,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the orc.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Orc',NULL,5257,0,0,0,0,0,0,0,0,-544012120,-2034060801,3750955176,2260906495,'ItemScripts/AnOrcEar.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3798,0,'an orc eye','Normal',83,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the orc.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Orc',NULL,5257,0,0,0,0,0,0,0,0,-702200701,-2029343647,3592766595,2265623649,'ItemScripts/AnOrcEye.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3799,0,'an orc heart','Normal',135,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the orc.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Orc',NULL,5257,0,0,0,0,0,0,0,0,1212272928,212932660,1212272928,212932660,'ItemScripts/AnOrcHeart.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3800,0,'an orc skin','Normal',158,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the orc.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Orc',NULL,5257,0,0,0,0,0,0,0,0,-1591577579,1448945516,2703389717,1448945516,'ItemScripts/AnOrcSkin.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3801,0,'an orc spine','Normal',90,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the orc.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Orc',NULL,5257,0,0,0,0,0,0,0,0,1328289081,-23972579,1328289081,4270994717,'ItemScripts/anorcspine.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3802,0,'an orc tooth','Normal',137,NULL,0,4,0,0,0,10,'It appears that this item could be studied to learn more about the nature of the orc.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Orc',NULL,5257,0,0,0,0,0,0,0,0,942351791,-1898359792,942351791,2396607504,'ItemScripts/AnOrcTooth.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3803,0,'an orcish parchment','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'This parchment contains scribbles in some dialect of the orc language.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,916326639,1150823977,916326639,1150823977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3804,0,'an orcish skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull that once housed an orc''s tiny brain.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1642410094,21019441,1642410094,21019441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3805,0,'an orcish skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull that once housed an orc''s tiny brain.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1566712715,21019441,1566712715,21019441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3806,0,'an orcish skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull that once housed an orc''s tiny brain.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1999528929,21019441,2295438367,21019441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3807,0,'an orcish skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull that once housed an orc''s tiny brain.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1002375533,21019441,3292591763,21019441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3808,0,'an orcish skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull that once housed an orc''s tiny brain.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,762600162,21019441,762600162,21019441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3809,0,'an orcish skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull that once housed an orc''s tiny brain.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,301156615,21019441,301156615,21019441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3810,0,'an orcish torch','Normal',410,NULL,0,1,4294967295,4294967295,0,10,'This torch looks looks very hot, it should be held from the bottom only.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2002303860,-1179107803,2292663436,3115859493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3811,0,'An Order for Psorin','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'A request for a custom helm with Supreme Laochsmith Psorin''s stamp.  Was it ever filled?',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,405368639,1329885692,405368639,1329885692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3812,0,'an ornate chain mold','Normal',652,NULL,0,8,4294967295,4294967295,0,10,'This durable pattern looks as though it could be made into protective gear for the legs or chest of anyone able to equip this armor type.\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1318345482,579571421,1318345482,579571421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3813,0,'an ornate charm','Normal',1289,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2041380866,-297220407,2253586430,3997746889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3814,0,'an ornate dagger','Normal',3132,NULL,0,1,4294967295,4294967295,0,10,'This dagger is ornate. The blade is crimped on both sides. This blade was discovered next to the corpse of a female named Rylana. The corpse was located in a bear cave deep in Nektulos Forest.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,241720445,-1156070332,241720445,3138896964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3815,0,'an ornate leather pattern','Normal',652,NULL,0,8,4294967295,4294967295,0,10,'This durable pattern looks as though it could be made into protective gear for the legs or chest of anyone able to equip this armor type.\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1669645018,-1246395362,1669645018,3048571934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3816,0,'an ornate plate mold','Normal',652,NULL,0,8,4294967295,4294967295,0,10,'This durable pattern looks as though it could be made into protective gear for the legs or chest of anyone able to equip this armor type.\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1781388870,-550442761,2513578426,3744524535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3817,0,'an ornate silk pattern','Normal',652,NULL,0,8,4294967295,4294967295,0,10,'This durable pattern looks as though it could be made into protective gear for the legs or chest of anyone able to equip this armor type.\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,217620219,1951709976,217620219,1951709976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3818,0,'an othmir barricade kit','Normal',2344,NULL,0,4,4294967295,4294967295,0,10,'A kit of bones and nets to create othmir style barricades. You should erect them near the Abandoned Gnoll Camp. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','Building a Better Defense',NULL,0,0,0,0,0,0,0,0,0,-1879405241,340762585,2415562055,340762585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3819,0,'An Othmir Pup Skull','Normal',142,NULL,0,5,4294967295,4294967295,0,10,'This appears to be the skull of a small Othmir pup.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','One Door Closes, Another Door Opens',NULL,0,0,0,0,0,0,90,0,0,-1392492327,-660904851,2902474969,3634062445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3820,0,'An Othmir Skull','Normal',142,NULL,0,5,4294967295,4294967295,0,10,'This appears to be the skull of an adult Othmir.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','One Door Closes, Another Door Opens',NULL,0,0,0,0,0,0,90,0,0,873009507,857341832,873009507,857341832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3821,0,'an Othmir tooth necklace','Normal',579,NULL,0,1,4294967295,4294967295,0,10,'A necklace made from the teeth of Othmir, worn by a Kromzek warrior.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1374591,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1038801905,1395188461,1038801905,1395188461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3822,0,'an overseer badge','Normal',3000,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Under Their Scales','',NULL,0,0,0,0,0,0,0,0,0,-286969348,1387958410,4007997948,1387958410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3823,0,'an unassuming dagger','Normal',5,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1738019877,174365834,1738019877,174365834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3824,0,'an unconscious goblin','Normal',2239,NULL,0,1,4294967295,4294967295,0,10,'This is the body of a goblin, it is alive but unconscious. You seem to have knocked it out good.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','List of Acquisitions for the Continuing of Research',NULL,0,0,0,40,0,0,0,0,0,11225539,-925950532,11225539,3369016764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3825,0,'an unfinished breastplate','Normal',218,NULL,0,1,0,0,0,10,'									',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5700,'Unfinished Breastplate','',NULL,0,0,0,0,0,0,0,0,0,-836829760,1297180307,3458137536,1297180307,'ItemScripts/anunfinishedbreastplate.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3826,0,'an unfinished helm','Normal',1604,NULL,0,1,4294967295,4294967295,0,10,'This item appears to give clues on how to create something new.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lion Mane Helm','',NULL,0,0,0,0,0,0,0,0,0,1094678908,-127119477,1094678908,4167847819,'ItemScripts/anunfinishedhelm.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3827,0,'an unfulfilled list','Normal',2179,NULL,0,5,4294967295,4294967295,0,10,'This appears to be a list of items that one of the lingering spirits was looking for.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'An Unfulfilled List','An Unfulfilled List',NULL,0,0,0,80,0,0,75,0,0,-1516480137,-82555068,2778487159,4212412228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3828,0,'an Unsealed Note','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Letter From Camp',NULL,0,0,0,0,0,0,0,0,0,-508078209,1781655151,3786889087,1781655151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3829,0,'An Unusual Object','Normal',202,NULL,0,1,4294967295,4294967295,0,10,'This item appears to give clues on how to create something new.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','What''s This Thing Do?',NULL,0,0,0,0,0,0,0,0,0,-459018069,-65008539,3835949227,4229958757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3830,0,'Anaz Mal, Blackfang - Page 11','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,279965949,1175329043,279965949,1175329043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3831,0,'Anaz Mal, Blackfang - Page 4','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,2044605747,399351313,2044605747,399351313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3832,0,'Anaz Mal, Blackfang - Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,249103781,1623895687,249103781,1623895687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3833,0,'Anaz Mal, Blackfang - Page 8','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1885894936,511431226,1885894936,511431226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3834,0,'Anaz Mal, Blackfang - Page 9','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,124733838,1769792172,124733838,1769792172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3835,0,'Ancient Battlepriest Helm','Normal',2411,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1711895206,2089969960,1711895206,2089969960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3836,0,'ancient brick','Normal',2339,NULL,0,1,4294967295,4294967295,0,10,'This is an ancient brick. It is very brittle and appears to be hiding a part of a mosaic underneath a layer of silt.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','A Fistful of Metal',NULL,0,0,0,0,0,0,0,0,0,1615179011,992305534,1615179011,992305534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3837,0,'ancient bugbear bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This bugbear bone is very old.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1749615794,-635490328,1749615794,3659476968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3838,0,'ancient chest key','Normal',1009,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Suitable Reward',NULL,0,0,0,0,0,0,0,0,0,-401515858,-1842822174,3893451438,2452145122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3839,0,'ancient copper coin','Normal',976,NULL,0,1,0,0,0,10,'Looted antique treasure:  An old tarnished copper coin. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4776,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-658420854,1746452633,3636546442,1746452633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3840,0,'ancient crest of  Jal''Dea','Normal',1315,NULL,0,1,4294967295,4294967295,0,10,'This appears to be one of the many crests depicting an ancient Erudite individual or family! Very little is known about the majority of these crests!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-6903448,94149978,4288063848,94149978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3841,0,'ancient crest of  Tyrid','Normal',1313,NULL,0,1,4294967295,4294967295,0,10,'This appears to be one of the many crests depicting an ancient Erudite individual or family! Very little is known about the majority of these crests!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,643922544,-903965429,643922544,3391001867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3842,0,'ancient crest of Al''tuur','Normal',1316,NULL,0,1,4294967295,4294967295,0,10,'This appears to be one of the many crests depicting an ancient Erudite individual or family! Very little is known about the majority of these crests!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1992142164,139870958,1992142164,139870958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3843,0,'ancient crest of Dartain','Normal',1304,NULL,0,1,4294967295,4294967295,0,10,'This appears to be one of the many crests depicting an ancient Erudite individual or family! Very little is known about the majority of these crests!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1388770667,-10865518,2906196629,4284101778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3844,0,'ancient crest of Nortlav','Normal',1314,NULL,0,1,4294967295,4294967295,0,10,'This appears to be one of the many crests depicting an ancient Erudite individual or family! Very little is known about the majority of these crests!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-533809754,-1303540831,3761157542,2991426465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3845,0,'ancient decorated chalice','Normal',946,NULL,0,1,4294967295,4294967295,0,10,'Looted souvenir treasure: An ancient chalice with leaf and ivy etchings expertly made on the outer side. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,309883663,383602858,309883663,383602858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3846,0,'Ancient Draconic Text','Normal',28,NULL,0,1,4294967295,4294967295,0,10,'The text feels delicate and fragile. Jorlak wasn''t kidding when he said these were ancient. Even 500 years in the past, these are already very, very old. \r\nI can''t read anything on the page, but the runes glow a faint blue, and the entire text hums with energy. I can only wonder what secrets it keeps.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Essence of the Matter',NULL,0,0,0,0,0,0,0,0,0,-1700850523,1491396338,2594116773,1491396338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3847,0,'Ancient Energy of Zek','Normal',3811,NULL,0,9,4294967295,4294967295,0,10,'This is a ball of pure energy taken from the fallen Statue of Rallos Zek. This represents an achievement of monumental proportion!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Savage Deepening of Spirit',NULL,0,0,0,0,0,0,90,0,0,1361748354,-241224253,1361748354,4053743043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3848,0,'ancient Fae bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This fae bone is very old.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1737311713,-768355404,2557655583,3526611892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3849,0,'Ancient Froglok Talisman','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This small stone tablet bears a magical property which allowed its owner to enter a hidden froglok village.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2128057223,1669439809,2128057223,1669439809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3850,0,'ancient gold coin','Normal',975,NULL,0,1,0,0,0,10,'Looted precious treasure:  An old tarnished gold coin bearing the markings of Felwithe. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,65738,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-220842486,571936968,4074124810,571936968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3851,0,'ancient idol of Paineel','Normal',646,NULL,0,1,4294967295,4294967295,0,10,'This is an item from the rubble of Old Paineel! Time out of mind has past here as well as  many lives!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,770828224,-1809748754,770828224,2485218542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3852,0,'Ancient Koada''Dal Brooch','Normal',1315,NULL,0,1,4294967295,4294967295,0,10,'This brooch appears to be of high elven design.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'War and Wardrobe','',NULL,0,0,0,30,0,0,0,0,0,1550819261,2108788326,1550819261,2108788326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3853,0,'ancient kobold bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This kobold bone is very old.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,2135328959,-716249901,2135328959,3578717395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3854,0,'ancient note of runes','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'Looted arcana treasure:  This ancient note bears the markings of arcane runes and symbols. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,70250,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-842920968,-2097111832,3452046328,2197855464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3855,0,'ancient Paineel bell','Normal',2296,NULL,0,1,4294967295,4294967295,0,10,'This is an item from the rubble of Old Paineel! Time out of mind has past here as well as  many lives!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-803251915,1328671637,3491715381,1328671637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3856,0,'ancient Paineel clock','Normal',2252,NULL,0,1,4294967295,4294967295,0,10,'This is an item from the rubble of Old Paineel! Time out of mind has past here as well as  many lives!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1236641542,-1610864036,1236641542,2684103260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3857,0,'ancient Paineel sconce','Normal',565,NULL,0,1,4294967295,4294967295,0,10,'This is an item from the rubble of Old Paineel! Time out of mind has past here as well as  many lives!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1787492012,505280563,2507475284,505280563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3858,0,'ancient Paineel torch','Normal',2231,NULL,0,1,4294967295,4294967295,0,10,'This is an item from the rubble of Old Paineel! Time out of mind has past here as well as  many lives!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,70722275,-763449415,70722275,3531517881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3859,0,'ancient pirate''s eyepatch','Normal',930,NULL,0,1,4294967295,4294967295,0,10,'Looted antique treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1823357994,-750918030,1823357994,3544049266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3860,0,'Ancient Platinum Coin','Normal',2164,NULL,0,2,4294967295,4294967295,0,10,'This coin can be exchanged for ancient goods.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1722926644,-1953673193,1722926644,2341294103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3861,0,'ancient pottery','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'Looted souvenir treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,732612254,-1343200830,732612254,2951766466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3862,0,'ancient relic','Normal',3111,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Research and Rescue',NULL,0,0,0,0,0,0,0,0,0,1135766602,1693727625,1135766602,1693727625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3863,0,'ancient sand gem','Normal',1122,NULL,0,1,0,0,0,10,'Looted souvenir treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,121491,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1536092066,176885776,1536092066,176885776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3864,0,'ancient silver coin','Normal',974,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  An old tarnished silver coin bearing the markings of Freeport. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,27106,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,826150606,1198247159,826150606,1198247159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3865,0,'ancient symbol of tranquility','Normal',2995,NULL,0,1,4294967295,4294967295,0,10,'Once the estate was dedicated to Quellious, but that time was long ago...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1092591728,-1485815770,3202375568,2809151526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3866,0,'ancient tablet','Normal',371,NULL,0,1,0,0,0,10,'Looted arcana treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,75,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2008056941,1358900505,2008056941,1358900505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3867,0,'Ancient Tizmak Beads','Normal',385,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,703885878,-1995510897,703885878,2299456399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3868,0,'Ancient Veeshan Prayer Beads','Normal',577,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,654620487,1956477969,654620487,1956477969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3869,0,'Ancient Velium Battle Axe','Normal',2264,NULL,0,1,4294967295,4294967295,0,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,191628552,-472803991,191628552,3822163305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3870,0,'animal guts','Normal',383,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','A Hint of Fear',NULL,0,0,0,0,0,0,0,0,0,384441772,-1803489348,384441772,2491477948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3871,0,'animated glacier','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Animated Glacier','',NULL,0,0,0,0,0,0,0,0,0,-1728364865,791578552,2566602431,791578552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3872,0,'animating powder','Normal',346,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-142371902,508510897,4152595394,508510897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3873,0,'animation essence','Normal',2512,NULL,0,1,4294967295,4294967295,0,10,'Looted treasure:  a small piece of a terracotta warrior. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1693183454,-1853622217,1693183454,2441345079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3874,0,'animation essence','Normal',2512,NULL,0,1,4294967295,4294967295,0,10,'Looted treasure:  a small piece of a terracotta warrior. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1860953013,-1853622217,2434014283,2441345079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3875,0,'Ankexfen mark','Normal',862,NULL,0,1,4294967295,4294967295,0,10,'Looted souvenir treasure:  A forgotten symbol of goblin legacy. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1598286215,632707069,2696681081,632707069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3876,0,'ankh necklace','Normal',3144,NULL,0,1,4294967295,4294967295,0,10,'The necklace has an old ankh on it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Stone Behind the Ankh',NULL,0,0,0,0,0,0,0,0,0,1456804767,-432440169,1456804767,3862527127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3877,0,'Ankh of Ydal','Normal',3144,NULL,0,9,4294967295,4294967295,0,10,'The true history of this rune lies in mystery, however it known that Ralem Christof scarred the face of Mayong Mistmoore with it during an epic battle. An artifact such as this would prove extremely valuable to the League of Freethinkers. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Grand Theft Artifact',NULL,0,0,0,80,0,0,0,0,0,-1467414783,-1188074926,2827552513,3106892370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3878,0,'annealed silvril ','Normal',385,NULL,0,3,4294967295,4294967295,0,10,'Silvril is a strong mystical substance appropriate for use near the druid ring site.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1679429503,-1197231456,2615537793,3097735840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3879,0,'Anointed Altar Bowl of Bertoxxulous','Normal',1066,NULL,0,1,4294967295,4294967295,0,10,'An altar bowl dedicated to the Plaguebringer and anointed by Hrath Everstill, the Prophet of Bertoxxulous.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-9795044,1392638497,4285172252,1392638497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3880,0,'Anonymous Letter!','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'\r\nI received this letter from an anonymous party! Apparently I need to meet someone in a city that was once lost and is now ruled by a Paladin! Paladins...It had to be paladins. I better think about bringing some back up, something tells me this could get ugly!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Heart of Treachery',NULL,0,0,0,80,0,0,0,0,0,-1032250901,-525672671,3262716395,3769294625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3881,0,'anti-sea-sickness potion','Normal',176,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Far Seas Supply Division - A Recipe for Disaster',NULL,0,0,0,0,0,0,0,0,0,1471590798,721291889,1471590798,721291889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3882,0,'Antique Limestone Jars','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'Each of these antique limestone jars is etched with the ancient symbol of the house of Bayle.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Secrets and Ceremonies Down Below',NULL,0,0,0,0,0,0,0,0,0,-80149111,-1808929006,4214818185,2486038290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3883,0,'antique sickle','Normal',3127,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Outfitter Errands',NULL,0,0,0,80,0,0,0,0,0,-220856520,-1286966077,4074110776,3008001219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3884,0,'Antique Tizmak Nostril Hoop','Normal',2211,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-134591626,-333344937,4160375670,3961622359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3885,0,'antique Vith''Phar scroll','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'Looted antique treasure:  A fragile and tattered scroll entitled Vith''Phar''s stand. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1232820498,-1473387016,1232820498,2821580280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3886,0,'antler','Normal',175,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1602787008,-1467563534,2692180288,2827403762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3887,0,'antler','Normal',175,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,28333,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2000690872,-1467563534,2000690872,2827403762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3888,0,'antler','Normal',175,NULL,0,1,4294967295,4294967295,0,10,'A small antler from a desert deer.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1752994910,-1467563534,1752994910,2827403762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3889,0,'antler','Normal',175,NULL,0,1,4294967295,4294967295,0,10,'A small antler from a desert deer.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1571899808,-1467563534,1571899808,2827403762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3890,0,'antler','Normal',175,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1116586822,-1467563534,1116586822,2827403762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3891,0,'antler','Normal',175,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-873672004,-1467563534,3421295292,2827403762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3892,0,'antler','Normal',175,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-31387838,-1467563534,4263579458,2827403762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3893,0,'antler','Normal',175,NULL,0,1,0,0,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1782926146,-1467563534,2512041150,2827403762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3894,0,'antler','Normal',175,NULL,0,1,4294967295,4294967295,0,10,'A small antler from a desert deer.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,908784220,-1467563534,908784220,2827403762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3895,0,'antler','Normal',175,NULL,0,1,4294967295,4294967295,0,10,'A small antler from a desert deer.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,65482658,-1467563534,65482658,2827403762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3896,0,'Antonia Ale (Alcoholic)','Normal',306,NULL,0,1,0,0,0,10,'Brewed with pure Qeynos Hills spring water.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1618656513,1058091717,1618656513,1058091717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3897,0,'Antonica Creature Catalog','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Antonica Creature Cataloging','',NULL,0,0,0,0,0,0,0,0,0,-2074270773,768969238,2220696523,768969238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3898,0,'Antonican Chivalry Token','Normal',1300,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,28762405,-456128926,28762405,3838838370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3899,0,'Antonican coffee bean','Normal',2321,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,926121760,-2098273508,926121760,2196693788,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3900,0,'antonican ficus blue leaf','Normal',2092,NULL,0,1,4294967295,4294967295,0,10,'blue antonican ficus leaf, a perfectly shaped blue antonican ficus leaf.\r\r\n\r\r\nantonican ficus leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,309774866,1217106330,309774866,1217106330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3901,0,'antonican ficus dark brown leaf','Normal',2095,NULL,0,1,4294967295,4294967295,0,10,'dark brown antonican ficus leaf, a perfectly shaped dark brown antonican ficus leaf.\r\r\n\r\r\nantonican ficus leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1275455371,61318078,1275455371,61318078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3902,0,'antonican ficus green leaf','Normal',2091,NULL,0,1,4294967295,4294967295,0,10,'green antonican ficus leaf, a perfectly shaped green antonican ficus leaf.\r\r\n\r\r\nantonican ficus leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1033979761,-675087889,1033979761,3619879407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3903,0,'antonican ficus light brown leaf','Normal',2094,NULL,0,1,4294967295,4294967295,0,10,'light brown antonican ficus leaf, a perfectly shaped light brown antonican ficus leaf.\r\r\n\r\r\nantonican ficus leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,790136953,1614490007,790136953,1614490007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3904,0,'antonican ficus purple leaf','Normal',2093,NULL,0,1,4294967295,4294967295,0,10,'purple antonican ficus leaf, a perfectly shaped purple antonican ficus leaf.\r\r\n\r\r\nantonican ficus leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1392637750,1829858708,1392637750,1829858708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3905,0,'antonican ficus red leaf','Normal',2097,NULL,0,1,4294967295,4294967295,0,10,'red antonican ficus leaf, a perfectly shaped red antonican ficus leaf.\r\r\n\r\r\nantonican ficus leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1719106295,-1408880749,1719106295,2886086547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3906,0,'antonican ficus yellow leaf','Normal',2096,NULL,0,1,4294967295,4294967295,0,10,'yellow antonican ficus leaf, a perfectly shaped yellow antonican ficus leaf.\r\r\n\r\r\nantonican ficus leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1770023247,18011763,1770023247,18011763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3907,0,'Antonican pumpkin','Normal',301,NULL,0,1,4294967295,4294967295,0,10,'This pumpkin looks ripe enough to be used for a pumpkin pie.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Trial by Pie',NULL,0,0,0,0,0,0,0,0,0,-464042341,-1612865568,3830924955,2682101728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3908,0,'Antonican Void Token','Normal',2994,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,-288699127,-1178602659,4006268169,3116364637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3909,0,'Aorm''s Aged Brew','Normal',314,NULL,0,1,4294967295,4294967295,0,10,' This is a collection item made in honor of our valued volunteers! This is Guide Collection Series One!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1699704309,-1419741893,2595262987,2875225403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3910,0,'Apophelli Wax Sealed Document','Normal',3146,NULL,0,5,0,0,0,10,'An important looking document sealed in apophelli wax.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,1000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-734109873,-445296838,3560857423,3849670458,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3911,0,'Apotropaic Cube','Normal',1212,NULL,0,4,4294967295,4294967295,0,10,'A small apotrope crafted, most likely, by a benevolent monk. Placing a one of these creations in one''s home is said to ward off evil spirits.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Stolen Apotropaics',NULL,0,0,0,80,0,0,0,0,0,-1894177517,902502219,2400789779,902502219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3912,0,'application for citizenship','Normal',2185,NULL,0,1,0,0,0,10,'Looted curiosity treasure:  A lost application for citizenship.  Curiously this old form appears to be for both Freeport and Qeynos. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4017,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,942338143,1282569570,942338143,1282569570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3913,0,'appropriated sigil of phenomenon','Normal',3008,NULL,0,1,4294967295,4294967295,0,10,'What can this sigil represent?  Do those who use it know what it truly means?',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,720850742,-1819592864,720850742,2475374432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3914,0,'Aquatic Research Notebook','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,488,'Aquatic Research Notebook','',NULL,0,0,0,0,0,0,0,0,0,-1149044188,-1527820557,3145923108,2767146739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3915,0,'Arbos'' sapling','Normal',337,NULL,0,1,4294967295,4294967295,0,10,'The tiny sapling is an offspring of Arbos, the Elddar Tree in Qeynos'' Elddar Grove. It can be placed in your house, where you can tend to it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-849050908,-735869186,3445916388,3559098110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3916,0,'Arcane Academy Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Arcane Academy.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 800.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1626508143,1366856109,2668459153,1366856109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3917,0,'arcane carvings','Normal',730,NULL,0,3,4294967295,4294967295,0,10,'Carving intricate runes in the portal''s stone sides to contain and channel the arcane energy of the portal.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Building a Better Portal',NULL,5191,0,0,80,0,0,0,0,0,1181891729,-877549236,1181891729,3417418060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3918,0,'Arcane Storage Container','Normal',928,NULL,0,1,4294967295,4294967295,0,10,'Safely preserves the magical aura of any items stored within it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Saving the Shire',NULL,0,0,0,0,0,0,0,0,0,-1398434898,-458463846,2896532398,3836503450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3919,0,'arcanic beacon','Normal',973,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1014413924,269861652,3280553372,269861652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3920,0,'Arcanist''s Anchor','Normal',13,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Hardest Part',NULL,0,0,0,0,0,0,0,0,0,1073188729,-169471168,1073188729,4125496128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3921,0,'Archaic Draconic Text','Normal',28,NULL,0,1,4294967295,4294967295,0,10,'The text feels delicate and fragile. Jorlak wasn''t kidding when he said these were ancient. Even 500 years in the past, these are already very, very old. \r\nI can''t read anything on the page, but the runes glow a faint blue, and the entire text hums with energy. I can only wonder what secrets it keeps.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Essence of the Matter',NULL,0,0,0,0,0,0,0,0,0,60179743,-707491534,60179743,3587475762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3922,0,'Architecture of the Vermin''s Snye','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-799475108,1793395161,3495492188,1793395161,'ItemScripts/ArchitectureOfTheVerminsSnye.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3923,0,'Archonix''s Calculation (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Archonix''s Calculation (Journeyman) spell upgrade.  Applies an intelligence boost to the caster''s entire party, and increases tinkering skill.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,-1331141381,-335560495,2963825915,3959406801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3924,0,'Ardathium, Vol. I, page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-457807735,-1119574039,3837159561,3175393257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3925,0,'Ardathium, Vol. I, page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2109684019,609089107,2109684019,609089107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3926,0,'Ardathium, Vol. I, page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,179833253,1397409477,179833253,1397409477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3927,0,'Ardathium, Vol. I, page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1797481466,-852602010,2497485830,3442365286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3928,0,'Ardathium, Vol. I, page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-472142704,-1171692560,3822824592,3123274736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3929,0,'Ardathium, Vol. II, page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1066396264,577807996,3228571032,577807996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3930,0,'Ardathium, Vol. II, page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1501119522,-1149634618,1501119522,3145332678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3931,0,'Ardathium, Vol. II, page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,780039348,-864106672,780039348,3430860624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3932,0,'Ardathium, Vol. II, page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1340415721,1377456883,2954551575,1377456883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3933,0,'Ardathium, Vol. II, page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-954347135,622682725,3340620161,622682725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3934,0,'Ardathium, Vol. II, page 6','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1578401851,-1139526689,1578401851,3155440607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3935,0,'Ardathium, Vol. II, page 7','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,689156269,-887946423,689156269,3407020873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3936,0,'Ardathium, Vol. III, page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1427836137,-1567951434,2867131159,2727015862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3937,0,'Ardathium, Vol. III, page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,871211693,998482956,871211693,998482956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3938,0,'Ardathium, Vol. III, page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1156223547,1283757210,1156223547,1283757210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3939,0,'Ardathium, Vol. III, page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-628226152,-757071559,3666741144,3537895737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3940,0,'Ardathium, Vol. III, page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1383516402,-1511575121,2911450894,2783392175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3941,0,'Ardathium, Vol. III, page 6','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,880830132,1022255125,880830132,1022255125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3942,0,'Ardathium, Vol. III, page 7','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1132942882,1273581699,1132942882,1273581699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3943,0,'Ardathium, Vol. IV, page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1709913631,1359555548,1709913631,1359555548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3944,0,'Ardathium, Vol. IV, page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-52271195,-939492762,4242696101,3355474534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3945,0,'Ardathium, Vol. IV, page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1947904205,-1090041104,2347063091,3204926192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3946,0,'Ardathium, Vol. IV, page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,360825488,560193363,360825488,560193363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3947,0,'Ardathium, Vol. IV, page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1653010950,1449455557,1653010950,1449455557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3948,0,'Ardathium, Vol. IV, page 6','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-74472516,-814891393,4220494780,3480075903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3949,0,'Ardathium, Vol. V, page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1093487374,-834852279,1093487374,3460115017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3950,0,'Ardathium, Vol. V, page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-668722508,1463057395,3626244788,1463057395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3951,0,'Ardathium, Vol. V, page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1356649950,540232549,2938317346,540232549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3952,0,'Ardathium, Vol. V, page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,826785665,-1101537594,826785665,3193429702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3953,0,'Ardathium, Vol. V, page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1178636055,-917442992,1178636055,3377524304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3954,0,'Ardathium, Vol. VI, page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1291216840,-187335655,3003750456,4107631641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3955,0,'Ardathium, Vol. VI, page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,704694658,1843146147,704694658,1843146147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3956,0,'Ardathium, Vol. VI, page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1560803604,450567477,1560803604,450567477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3957,0,'Ardathium, Vol. VI, page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1016894281,-2067822442,3278073015,2227144854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3958,0,'Ardathium, Vol. VI, page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1268491231,-205998080,3026476065,4088969216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3959,0,'ardent dye','Normal',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,478775675,1666149656,478775675,1666149656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3960,0,'ardent ink','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-779047266,-1985194022,3515920030,2309773274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3961,0,'arena ticket','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1418311484,-949816706,2876655812,3345150590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3962,0,'Arendahr''s Notes','Normal',719,NULL,0,4,4294967295,4294967295,0,10,'Riddled with indecipherable scripts, figures and etchings, this hodgepodge of notations reveal the locations of the items need to restore the Dragon''s Marrow to its full potential.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Of Fire and Ice: The Dragon''s Marrow',NULL,0,0,0,80,0,0,0,0,0,-2095904936,1223681108,2199062360,1223681108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3963,0,'Argorym''s blade','Normal',72,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5254,'An Orcish Trinket','An Orcish Trinket',NULL,5254,0,0,0,0,0,0,0,0,-1686659099,-1231784525,2608308197,3063182771,'ItemScripts/Argorymsblade.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3964,0,'Aria of Malediction','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'This masterfully arranged aria has been said to invoke evil.  There are tales of a gnome troubador who is willing to pay handsomely for this arrangement.  I should look for him at the Laughing Trout in Rivervale.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Aria of Malediction','',NULL,0,0,0,0,0,0,0,0,0,-1151252145,1987154359,3143715151,1987154359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3965,0,'arid abomination eye','Normal',2226,NULL,0,1,4294967295,4294967295,0,10,'This is an arid eye from an Otyugh.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1982874216,-602833386,1982874216,3692133910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3966,0,'arid beholder eye ','Normal',2226,NULL,0,1,4294967295,4294967295,0,10,'This is an arid eye from a Beholder.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,383677728,287522946,383677728,287522946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3967,0,'Armband of the Shrine','Normal',2203,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-36895921,-1027401060,4258071375,3267566236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3968,0,'armful of treasure','Normal',401,NULL,0,4,4294967295,4294967295,0,10,'Just an armful of the many lost treasures of Guk.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','For The Glory of Marr',NULL,0,0,0,0,0,0,0,0,0,-1086889264,-1421014415,3208078032,2873952881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3969,0,'armor display mannequin','Normal',652,NULL,0,4,4294967295,4294967295,0,10,'A portable mannequin for displaying or storing armor in home or tent when not in use.  Patented design only available to Sathirian army members.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-185384457,2138776917,4109582839,2138776917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3970,0,'Armor for Bax','Normal',218,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Hunter is Only as Good as His Tools',NULL,0,0,0,0,0,0,0,0,0,1755980256,-1481850504,1755980256,2813116792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3971,0,'armored plates','Normal',735,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Shipyard Building Work',NULL,5198,0,0,80,0,0,0,0,0,-1321452737,-1178644448,2973514559,3116322848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3972,0,'arrowproof waterskin','Normal',406,NULL,0,4,4294967295,4294967295,0,10,'A portable waterskin reinforced with light metal plates to prevent damage.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,-1793993734,216118826,2500973562,216118826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3973,0,'artichoke','Normal',818,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-344688433,1394424614,3950278863,1394424614,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3974,0,'articulated metal skeleton','Normal',2344,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  The intact and flexible metal skeleton from an unusual cobra construct possibly of gnomish design. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1483948644,-1125517025,1483948644,3169450271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3975,0,'ash covered necklace','Normal',985,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Ash Covered Necklace','',NULL,0,0,0,0,0,0,0,0,0,-1633445973,1009344353,2661521323,1009344353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3976,0,'ash dowel','Normal',881,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1138907001,-855435795,1138907001,3439531501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3977,0,'ash drum','Normal',367,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1349010399,-67066870,2945956897,4227900426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3978,0,'ash flute','Normal',2246,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,538495201,-1929926983,538495201,2365040313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3979,0,'ash harvest box','Normal',927,NULL,0,3,0,0,0,10,'A battered old ash box.  Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,115,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,9422288,1724786949,9422288,1724786949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3980,0,'ash lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1860757409,1297586873,2434209887,1297586873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3981,0,'ash lute','Normal',366,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2024553272,725295891,2024553272,725295891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3982,0,'ash quill','Normal',27,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,322751811,-1646424105,322751811,2648543191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3983,0,'ash scrap','Normal',835,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-960895711,598981223,3334071585,598981223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3984,0,'ash stave','Normal',876,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-285317136,-1740396523,4009650160,2554570773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3985,0,'Asharae''s Jagged Dagger','Normal',3569,NULL,0,1,4294967295,4294967295,0,10,'This is Asharae''s Jagged Dagger, once used for rituals and defense! It''s an ancient relic lost throughout the many trials of The Ethernauts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,649723581,-264147285,649723581,4030820011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3986,0,'Asharae''s Transmuting Satchel','Normal',401,NULL,0,1,4294967295,4294967295,0,10,'This is Asharae''s Transmuting Satchel, once used for storage of magical items! It''s an ancient relic lost throughout the many trials of The Ethernauts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1908920493,-2132760296,1908920493,2162207000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3987,0,'Ashen Owl Bear Feather','Normal',147,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,759647754,-48927205,759647754,4246040091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3988,0,'ashen root','Normal',3393,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,820145258,-177096462,820145258,4117870834,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3989,0,'ashes of dark rituals','Normal',181,NULL,0,1,4294967295,4294967295,0,10,'Looted arcana treasure:  The remaining ashes of an undead creature used to animate it into unlife. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1860254242,-1868229457,1860254242,2426737839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3990,0,'Ashfall Crag Lager','Normal',306,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1455792308,-176638904,2839174988,4118328392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3991,0,'assassination orders','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Court of the Coin: Imminent Danger',NULL,0,0,0,0,0,0,0,0,0,2060817194,-1938228247,2060817194,2356739049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3992,0,'assorted seeds','Normal',2308,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Seasonal Blooms',NULL,0,0,0,0,0,0,0,0,0,1113634768,603379572,1113634768,603379572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3993,0,'Asteinnon Fe''Dhar''s Stamp','Normal',1760,NULL,0,1,4294967295,4294967295,0,10,'Armor branded with these stamps distinguish them as unparalleled in quality.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1851519584,-1330336139,2443447712,2964631157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3994,0,'asterid paste','Normal',981,NULL,0,1,4294967295,4294967295,0,10,'The Caertaxian Legion is hard at work with a secret plot to poison the whole world! This is one of the many ingredients that would make an extremely potent poison! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,452089433,987739489,452089433,987739489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3995,0,'astrolabe fragment','Normal',948,NULL,0,1,4294967295,4294967295,0,10,'This is one of the many fragments of rubble from items used in the observatory in the Eye of Dartain!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1656282183,-333340767,2638685113,3961626529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3996,0,'At Low Tide','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'At Low Tide','',NULL,0,0,0,0,0,0,0,0,0,1010336832,367494528,1010336832,367494528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3997,0,'Atrebe Dynasty Tablet: Awakening','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Atrebe Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1030000797,-1473970859,1030000797,2820996437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3998,0,'Atrebe Dynasty Tablet: Clarity','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Atrebe Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,349630560,1022773433,349630560,1022773433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(3999,0,'Atrebe Dynasty Tablet: Creation','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Atrebe Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-964052586,967766878,3330914710,967766878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4000,0,'Atrebe Dynasty Tablet: Experimentation','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Atrebe Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1684314609,1733192460,2610652687,1733192460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4001,0,'Atrebe Dynasty Tablet: Intelligence','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Atrebe Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,170914346,857497917,170914346,857497917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4002,0,'Atrebe Dynasty Tablet: Knowledge','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Atrebe Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,43001336,-1747957712,43001336,2547009584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4003,0,'Atrebe Dynasty Tablet: Mystery','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Atrebe Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2012863945,1608082704,2012863945,1608082704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4004,0,'Atrebe Dynasty Tablet: Ritual','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Atrebe Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1861997149,1291556197,1861997149,1291556197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4005,0,'attuning rod','Normal',1031,NULL,0,4,4294967295,4294967295,0,10,'This piece of enchanted metal is perfectly round, and has small runes all along its surface.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','The Same Wavelength',NULL,0,0,0,0,0,0,0,0,0,-1645503505,-1578228705,2649463791,2716738591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4006,0,'auburn dryad leaf','Normal',2825,NULL,0,5,4294967295,4294967295,0,10,'Auburn dryad leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1520716071,1404506964,1520716071,1404506964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4007,0,'augmented hide plate','Normal',755,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1173739706,905883185,3121227590,905883185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4008,0,'augmented leather pelt','Normal',3504,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-92918709,556725911,4202048587,556725911,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4009,0,'augmented leather pelt','Normal',3504,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-637965320,556725911,3657001976,556725911,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4010,0,'augmented leather pelt','Normal',3504,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2088087064,556725911,2206880232,556725911,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4011,0,'augmented leather strap','Normal',739,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2078344693,-1337492631,2216622603,2957474665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4012,0,'augmented stretch of leather','Normal',762,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-392465366,-201497274,3902501930,4093470022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4013,0,'Aura of Light','Normal',328,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1983026926,-1139061896,1983026926,3155905400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4014,0,'Aura of Salvation','Normal',325,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1362238339,1641454538,2932728957,1641454538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4015,0,'Aura of the Battlemaster','Normal',325,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1030286677,1254452846,3264680619,1254452846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4016,0,'Aura of the Rainbringer','Normal',326,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1992626771,753086859,1992626771,753086859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4017,0,'Aura-Filled Pocket-Sized Dimensional Trap','Normal',3123,NULL,0,7,4294967295,4294967295,0,10,'An Aura-Filled Dimensional Trap.  This has the residue of the bindings on Brontis.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,650723298,-1357348129,650723298,2937619167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4018,0,'Avatar of Solusek','Normal',1058,NULL,0,1,4294967295,4294967295,0,10,'One of the many items or symbols that bear the mark of Solusek''s followers!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,600651005,2089548739,600651005,2089548739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4019,0,'Avazek Taloned Boots','Normal',269,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,471809147,-39079306,471809147,4255887990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4020,0,'Avazek Taloned Gauntlet','Normal',267,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1520105350,-995010152,2774861946,3299957144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4021,0,'averaged sized deep lurker','Normal',334,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1403193498,949894005,1403193498,949894005,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4022,0,'averaged sized freshwater trout','Normal',2547,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-963323107,-2002863774,3331644189,2292103522,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4023,0,'Aversion - Page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,534893261,138500644,534893261,138500644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4024,0,'Aversion - Page 6','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-2031582345,-1857549410,2263384951,2437417886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4025,0,'Aversion - Page 7','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-235949087,-431015160,4059018209,3863952136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4026,0,'Aversion - Page 8','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1632677488,1995450009,1632677488,1995450009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4027,0,'Aversion - Page 9','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,374841062,32970255,374841062,32970255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4028,0,'aviak love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'You''ve flown away with my heart!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-795323059,-1940338226,3499644237,2354629070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4029,0,'aviak meat','Normal',3406,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1747786411,1285596946,1747786411,1285596946,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4030,0,'Aviak Scroll of Combat Techniques, Tactics, and Strategy','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,184888863,-1625329417,184888863,2669637879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4031,0,'avocet talon','Normal',2818,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  This preserved talon comes from the an Avocet aviak, the eldest of the species. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1033444225,1705173776,3261523071,1705173776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4032,0,'Award of Culinary Prowess','Normal',1284,NULL,0,4,4294967295,4294967295,0,10,'A solid gold medal proclaiming the owner to, \"Possess a culinary prowess so great that every meal prepared by this chef should not only be eaten, but also worshiped.\"',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Honoring the Master Chef',NULL,0,0,0,80,0,0,0,0,0,198899808,1384738637,198899808,1384738637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4033,0,'Award Title: Defender of the Meek! [good]','Normal',27,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1847481108,-1632588000,2447486188,2662379296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4034,0,'Axiom of Body','Normal',342,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Bear. The personification of might, Elnakii''s strength comes from his connection of his body and mind, making them as one. Unifying these with each other gives him unbreakable will, pushes the limits of his strength, and gives him a fortitude unmatched by any of the other great spirits.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,754918554,-709529245,754918554,3585438051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4035,0,'Axiom of Bonding','Normal',346,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Wolf. Kaldrahir represents the aspect of leadership. He teaches guiding those in a common goal, of using your own courage to help others overcome their fears and follow to places they might not otherwise go.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-593782268,1087614854,3701185028,1087614854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4036,0,'Axiom of Bravery','Normal',344,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Crocodile. Known for her unflinching courage, U''lla''s strength lies in her conviction and bravery. She will stand fast in the face of overwhelming odds, staring down her enemies without fear, and in fact has broken down opponents with the strength of her will alone.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,946038320,-1833357476,946038320,2461609820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4037,0,'Axiom of Challenge','Normal',343,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Chokidai. Ralissk is the embodiment of wisdom, which draws on ages of knowledge and experience. Ralissk is the eldest of the Great Truespirits, and acts as an adviser to the others when necessary.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1074629894,725710320,1074629894,725710320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4038,0,'Axiom of Common Goals','Normal',346,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Wolf. Kaldrahir represents the aspect of leadership. He teaches guiding those in a common goal, of using your own courage to help others overcome their fears and follow to places they might not otherwise go.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-604611043,-1663288225,3690356253,2631679071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4039,0,'Axiom of Connection','Normal',342,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Bear. The personification of might, Elnakii''s strength comes from his connection of his body and mind, making them as one. Unifying these with each other gives him unbreakable will, pushes the limits of his strength, and gives him a fortitude unmatched by any of the other great spirits.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1242139360,1524123497,3052827936,1524123497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4040,0,'Axiom of Conviction','Normal',344,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Crocodile. Known for her unflinching courage, U''lla''s strength lies in her conviction and bravery. She will stand fast in the face of overwhelming odds, staring down her enemies without fear, and in fact has broken down opponents with the strength of her will alone.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1331975846,2032883131,1331975846,2032883131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4041,0,'Axiom of Courage','Normal',344,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Crocodile. Known for her unflinching courage, U''lla''s strength lies in her conviction and bravery. She will stand fast in the face of overwhelming odds, staring down her enemies without fear, and in fact has broken down opponents with the strength of her will alone.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-697497828,-1254522561,3597469468,3040444735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4042,0,'Axiom of Experience','Normal',343,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Chokidai. Ralissk is the embodiment of wisdom, which draws on ages of knowledge and experience. Ralissk is the eldest of the Great Truespirits, and acts as an adviser to the others when necessary.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1596431336,1992291596,2698535960,1992291596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4043,0,'Axiom of Fortitude','Normal',342,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Bear. The personification of might, Elnakii''s strength comes from his connection of his body and mind, making them as one. Unifying these with each other gives him unbreakable will, pushes the limits of his strength, and gives him a fortitude unmatched by any of the other great spirits.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1298419399,-910450725,2996547897,3384516571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4044,0,'Axiom of Guiding','Normal',347,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Tiger. She is known as the Den Mother for making sure that those under her care are looked after and protected. She is also a teacher, guiding others in their journeys and helping them learn the lessons they will need to survive',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,867016080,42368460,867016080,42368460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4045,0,'Axiom of Heart','Normal',346,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Wolf. Kaldrahir represents the aspect of leadership. He teaches guiding those in a common goal, of using your own courage to help others overcome their fears and follow to places they might not otherwise go.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,905461553,1127535443,905461553,1127535443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4046,0,'Axiom of Knowledge','Normal',343,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Chokidai. Ralissk is the embodiment of wisdom, which draws on ages of knowledge and experience. Ralissk is the eldest of the Great Truespirits, and acts as an adviser to the others when necessary.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,970012066,1649398460,970012066,1649398460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4047,0,'Axiom of Leadership','Normal',346,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Wolf. Kaldrahir represents the aspect of leadership. He teaches guiding those in a common goal, of using your own courage to help others overcome their fears and follow to places they might not otherwise go.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,848689960,778939841,848689960,778939841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4048,0,'Axiom of Limitless Power','Normal',342,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Bear. The personification of might, Elnakii''s strength comes from his connection of his body and mind, making them as one. Unifying these with each other gives him unbreakable will, pushes the limits of his strength, and gives him a fortitude unmatched by any of the other great spirits.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-979598929,-977152308,3315368367,3317814988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4049,0,'Axiom of Might','Normal',343,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Chokidai. Ralissk is the embodiment of wisdom, which draws on ages of knowledge and experience. Ralissk is the eldest of the Great Truespirits, and acts as an adviser to the others when necessary.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1481269247,1973577202,2813698049,1973577202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4050,0,'Axiom of Overwhelming Odds','Normal',344,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Crocodile. Known for her unflinching courage, U''lla''s strength lies in her conviction and bravery. She will stand fast in the face of overwhelming odds, staring down her enemies without fear, and in fact has broken down opponents with the strength of her will alone.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1509428333,1855422385,2785538963,1855422385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4051,0,'Axiom of Peril','Normal',346,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Wolf. Kaldrahir represents the aspect of leadership. He teaches guiding those in a common goal, of using your own courage to help others overcome their fears and follow to places they might not otherwise go.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1124011943,-1214365195,1124011943,3080602101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4052,0,'Axiom of Potential','Normal',342,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Bear. The personification of might, Elnakii''s strength comes from his connection of his body and mind, making them as one. Unifying these with each other gives him unbreakable will, pushes the limits of his strength, and gives him a fortitude unmatched by any of the other great spirits.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1553322005,512527041,1553322005,512527041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4053,0,'Axiom of Protection','Normal',343,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Chokidai. Ralissk is the embodiment of wisdom, which draws on ages of knowledge and experience. Ralissk is the eldest of the Great Truespirits, and acts as an adviser to the others when necessary.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1052570043,-993387590,1052570043,3301579706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4054,0,'Axiom of Sharpened Minds','Normal',343,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Chokidai. Ralissk is the embodiment of wisdom, which draws on ages of knowledge and experience. Ralissk is the eldest of the Great Truespirits, and acts as an adviser to the others when necessary.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-793603945,-1177529633,3501363351,3117437663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4055,0,'Axiom of Survival','Normal',347,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Tiger. She is known as the Den Mother for making sure that those under her care are looked after and protected. She is also a teacher, guiding others in their journeys and helping them learn the lessons they will need to survive',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-576455492,427522480,3718511804,427522480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4056,0,'Axiom of Technique','Normal',342,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Bear. The personification of might, Elnakii''s strength comes from his connection of his body and mind, making them as one. Unifying these with each other gives him unbreakable will, pushes the limits of his strength, and gives him a fortitude unmatched by any of the other great spirits.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,731046019,728982752,731046019,728982752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4057,0,'Axiom of the Adviser','Normal',343,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Chokidai. Ralissk is the embodiment of wisdom, which draws on ages of knowledge and experience. Ralissk is the eldest of the Great Truespirits, and acts as an adviser to the others when necessary.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1237041453,2098194375,1237041453,2098194375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4058,0,'Axiom of the Den Mother','Normal',347,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Tiger. She is known as the Den Mother for making sure that those under her care are looked after and protected. She is also a teacher, guiding others in their journeys and helping them learn the lessons they will need to survive',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1137142047,722536955,1137142047,722536955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4059,0,'Axiom of the Fearless','Normal',344,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Crocodile. Known for her unflinching courage, U''lla''s strength lies in her conviction and bravery. She will stand fast in the face of overwhelming odds, staring down her enemies without fear, and in fact has broken down opponents with the strength of her will alone.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-788479227,2017564903,3506488069,2017564903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4060,0,'Axiom of the Great Bear','Normal',342,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Bear. The personification of might, Elnakii''s strength comes from his connection of his body and mind, making them as one. Unifying these with each other gives him unbreakable will, pushes the limits of his strength, and gives him a fortitude unmatched by any of the other great spirits.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-869610108,-139225332,3425357188,4155741964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4061,0,'Axiom of the Great Chokidai','Normal',343,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Chokidai. Ralissk is the embodiment of wisdom, which draws on ages of knowledge and experience. Ralissk is the eldest of the Great Truespirits, and acts as an adviser to the others when necessary.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-673229682,-448518469,3621737614,3846448827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4062,0,'Axiom of the Great Crocodile','Normal',344,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Crocodile. Known for her unflinching courage, U''lla''s strength lies in her conviction and bravery. She will stand fast in the face of overwhelming odds, staring down her enemies without fear, and in fact has broken down opponents with the strength of her will alone.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1057923625,-1669184474,1057923625,2625782822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4063,0,'Axiom of the Great Tiger','Normal',347,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Tiger. She is known as the Den Mother for making sure that those under her care are looked after and protected. She is also a teacher, guiding others in their journeys and helping them learn the lessons they will need to survive',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1152036102,322095634,1152036102,322095634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4064,0,'Axiom of the Great Wolf','Normal',346,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Wolf. Kaldrahir represents the aspect of leadership. He teaches guiding those in a common goal, of using your own courage to help others overcome their fears and follow to places they might not otherwise go.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1263092620,848764743,1263092620,848764743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4065,0,'Axiom of the Greater Good','Normal',346,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Wolf. Kaldrahir represents the aspect of leadership. He teaches guiding those in a common goal, of using your own courage to help others overcome their fears and follow to places they might not otherwise go.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1415796078,2040080122,2879171218,2040080122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4066,0,'Axiom of the Merciless','Normal',344,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Crocodile. Known for her unflinching courage, U''lla''s strength lies in her conviction and bravery. She will stand fast in the face of overwhelming odds, staring down her enemies without fear, and in fact has broken down opponents with the strength of her will alone.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1347305544,1185988685,2947661752,1185988685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4067,0,'Axiom of the Mind','Normal',342,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Bear. The personification of might, Elnakii''s strength comes from his connection of his body and mind, making them as one. Unifying these with each other gives him unbreakable will, pushes the limits of his strength, and gives him a fortitude unmatched by any of the other great spirits.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1542984716,-198660256,1542984716,4096307040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4068,0,'Axiom of the Nurturer','Normal',347,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Tiger. She is known as the Den Mother for making sure that those under her care are looked after and protected. She is also a teacher, guiding others in their journeys and helping them learn the lessons they will need to survive',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1432040406,-1717587288,2862926890,2577380008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4069,0,'Axiom of the Pack Leader','Normal',346,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Wolf. Kaldrahir represents the aspect of leadership. He teaches guiding those in a common goal, of using your own courage to help others overcome their fears and follow to places they might not otherwise go.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1393463669,1235436022,2901503627,1235436022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4070,0,'Axiom of the Teacher','Normal',347,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Tiger. She is known as the Den Mother for making sure that those under her care are looked after and protected. She is also a teacher, guiding others in their journeys and helping them learn the lessons they will need to survive',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1379334093,784031852,2915633203,784031852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4071,0,'Axiom of the Watcher','Normal',347,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Tiger. She is known as the Den Mother for making sure that those under her care are looked after and protected. She is also a teacher, guiding others in their journeys and helping them learn the lessons they will need to survive',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-624019291,750919701,3670948005,750919701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4072,0,'Axiom of Unmatched Ferocity','Normal',347,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Tiger. She is known as the Den Mother for making sure that those under her care are looked after and protected. She is also a teacher, guiding others in their journeys and helping them learn the lessons they will need to survive.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,974901691,1762725994,974901691,1762725994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4073,0,'Axiom of Will','Normal',344,NULL,0,1,4294967295,4294967295,0,10,'This is one of the axiom that represents the Great Crocodile. Known for her unflinching courage, U''lla''s strength lies in her conviction and bravery. She will stand fast in the face of overwhelming odds, staring down her enemies without fear, and in fact has broken down opponents with the strength of her will alone.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1208586943,335266975,1208586943,335266975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4074,0,'Ayateria''s Lucky Lily','Normal',1970,NULL,0,1,4294967295,4294967295,0,10,' This is a collection item made in honor of our valued volunteers! This is Guide Collection Series Three!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-523765411,261672015,3771201885,261672015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4075,0,'Aytali''s Platinum Mace','Normal',1654,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,381345322,468043104,381345322,468043104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4076,0,'Azhahkar the Gatecaller''s Key','Normal',2178,NULL,0,1,4294967295,4294967295,0,10,'It is a well-crafted bone key. It looks like it would fit a door or chest.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Gatecaller''s Key','',NULL,0,0,0,0,0,0,0,0,0,923804646,1999752247,923804646,1999752247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4077,0,'azure charm','Normal',387,NULL,0,1,0,0,0,10,'Looted precious treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,75,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1525376366,691343694,1525376366,691343694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4078,0,'azurite cluster','Normal',3384,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1746635396,-955562439,2548331900,3339404857,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4079,0,'Babbet Wager','Normal',185,NULL,0,2,4294967295,4294967295,0,10,'The ticket reads in small print \"No swine were harmed in the course of their training. Pigs just love to race!\"',1,0,0,1,1,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1036906090,195013203,3258061206,195013203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4080,0,'baby snake','Normal',98,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','Infantile Ingredients',NULL,157,0,0,0,0,0,0,0,0,-1790172826,-106791512,2504794470,4188175784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4081,0,'Backalley Brewhouse Take','Normal',2303,NULL,0,1,4294967295,4294967295,0,10,'Gambling chips.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1564157739,74489244,2730809557,74489244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4082,0,'backfiring wand','Normal',2375,NULL,0,1,4294967295,4294967295,0,10,'This gift appears rather useless and odd.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Feelin'' Gifty in Neriak!',NULL,0,0,0,0,0,0,0,0,0,-1904835512,-1137129819,2390131784,3157837477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4083,0,'bad dog','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Bad Dog','',NULL,0,0,0,0,0,0,0,0,0,115123747,268386158,115123747,268386158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4084,0,'bad strategy','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Bad Strategy','',NULL,0,0,0,0,0,0,0,0,0,-389756226,-92258606,3905211070,4202708690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4085,0,'badge of honor','Normal',1257,NULL,0,1,0,0,0,10,'Looted antique treasure:  This is a simple blue strip of cloth adorned with a plain gold disk. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,56,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1232349070,1161282377,1232349070,1161282377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4086,0,'Badge of Sparkles','Normal',81,NULL,0,1,4294967295,4294967295,0,10,'This appears to be the wing of an Arasai, but chances are the goblins use it for something entirely different. A trophy perhaps?',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-111783980,-1798344019,4183183316,2496623277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4087,0,'badge of the captor','Normal',1298,NULL,0,1,4294967295,4294967295,0,10,'This badge of commendation was awarded  to a brutal Crushbone orc during the War of Fay for exceptional service in capturing many prisoners to serve the empire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1094000954,597339719,1094000954,597339719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4088,0,'Badge of the Dark Riders','Normal',1369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1925760353,-590968592,1925760353,3703998704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4089,0,'badge of the defender','Normal',1295,NULL,0,1,4294967295,4294967295,0,10,'This badge of commendation was awarded  to a mighty Crushbone orc during the War of Fay for exceptional service in defense of Crushbone Keep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,433310457,-29019812,433310457,4265947484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4090,0,'badge of the elf hunter','Normal',1297,NULL,0,1,4294967295,4294967295,0,10,'This badge of commendation was awarded  to a notorious Crushbone orc during the War of Fay for exceptional service in hunting down many elves.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1372348686,-329891086,2922618610,3965076210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4091,0,'badge of the Emperor''s guard','Normal',1300,NULL,0,1,4294967295,4294967295,0,10,'This badge of commendation was awarded  to an honored Crushbone orc during the War of Fay for acting in personal defense of the Emperor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1868784903,-250923119,1868784903,4044044177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4092,0,'badge of the fay slayer','Normal',1296,NULL,0,1,4294967295,4294967295,0,10,'This badge of commendation was awarded  to a stout Crushbone orc during the War of Fay for exceptional service in defeating huge numbers of fayfolke.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-914890897,133151119,3380076399,133151119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4093,0,'badge of the fire starter','Normal',1294,NULL,0,1,4294967295,4294967295,0,10,'This badge of commendation was awarded  to a clever Crushbone orc during the War of Fay for exceptional service in burning the city of Kelethin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,578857205,-17424458,578857205,4277542838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4094,0,'Badge of the Flurrybursts','Normal',1370,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-492471524,-540120029,3802495772,3754847267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4095,0,'Badge of the Nova-Vicars','Normal',1371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,943387619,-1944838480,943387619,2350128816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4096,0,'Badge of the Rime Lords','Normal',1372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,660752370,-129655782,660752370,4165311514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4097,0,'Badge of the Shardhammers','Normal',1373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,57707862,1041996393,57707862,1041996393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4098,0,'Badge of the Sleetsabers','Normal',1374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-835909427,2108678312,3459057869,2108678312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4099,0,'Bag ''O Goblin','Normal',401,NULL,0,1,4294967295,4294967295,0,10,'This bag holds a pocket goblin, who can send me back to the Gigglegibber Hideout.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1142200890,-1234735085,3152766406,3060232211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4100,0,'bag of bone dust','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'Looted arcana treasure:  A small bag of bone dust for unknown uses. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1019381428,769624084,1019381428,769624084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4101,0,'bag of devouring','Normal',397,NULL,0,4,4294967295,4294967295,0,10,'This sturdy leather bag is handy for disposing of camp site rubbish, debris, enemies.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,354954983,-775937097,354954983,3519030199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4102,0,'bag of Freeport Frostfell decorations','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Decoration Additions in Freeport',NULL,0,0,0,0,0,0,0,0,0,-148047514,-1744136589,4146919782,2550830707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4103,0,'bag of Gorowyn Frostfell decorations','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Decoration Additions in Gorowyn',NULL,0,0,0,0,0,0,0,0,0,1834621475,-8302712,1834621475,4286664584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4104,0,'bag of Haven Frostfell decorations','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Decoration Additions in Haven',NULL,0,0,0,0,0,0,0,0,0,225026460,-1838452529,225026460,2456514767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4105,0,'bag of holding','Normal',399,NULL,0,4,4294967295,4294967295,0,10,'This enchanted bag holds more than one would expect.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,1126376513,2062812890,1126376513,2062812890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4106,0,'bag of Kelethin Frostfell decorations','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Decoration Additions in Kelethin',NULL,0,0,0,0,0,0,0,0,0,-928799214,-389357495,3366168082,3905609801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4107,0,'Bag of Licent','Normal',399,NULL,0,1,4294967295,4294967295,0,10,'This bag once belonged to an ancient rogue. The name on the flap is Licent.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Heart of Treachery',NULL,0,0,0,80,80,0,80,17179869184,0,2114151489,-706896315,2114151489,3588070981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4108,0,'bag of Neriak Frostfell decorations','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Decoration Additions in Neriak',NULL,0,0,0,0,0,0,0,0,0,32323903,1926884104,32323903,1926884104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4109,0,'bag of New Halas Frostfell decorations','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Decoration Additions in New Halas',NULL,0,0,0,0,0,0,0,0,0,464662247,-1857440537,464662247,2437526759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4110,0,'Bag of Parts','Normal',10,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Bag of Parts',NULL,505,0,0,0,0,0,0,0,0,-1435527957,-264211020,2859439339,4030756276,'ItemScripts/BagOfParts.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4111,0,'bag of Qeynos Frostfell decorations','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Decoration Additions in Qeynos',NULL,0,0,0,0,0,0,0,0,0,-140463735,1794487819,4154503561,1794487819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4112,0,'bag of tricks','Normal',400,NULL,0,4,4294967295,4294967295,0,10,'This enchanted bag can provide unexpected surprises from within.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,1433302125,295242707,1433302125,295242707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4113,0,'bag of tundra compost','Normal',10,NULL,0,1,4294967295,4294967295,0,10,'Looted fertilizer treasure:  This would make good plant fertilizer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2011099980,885485553,2283867316,885485553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4114,0,'bag of wood weevils','Normal',1807,NULL,0,4,4294967295,4294967295,0,10,'This bag is full of termites, known as wood weevils, and are to be released upon Crushbone siege weapons under the city of Kelethin.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Weevils on the Evils',NULL,0,0,0,0,0,0,0,0,0,-1398994814,-988747275,2895972482,3306220021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4115,0,'Bag of Wrenches','Normal',397,NULL,0,4,4294967295,4294967295,0,10,'This bag full of wrenches clanks as you carry it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Wrench in the Plans',NULL,0,0,0,70,0,0,0,0,0,-1110492842,1239996982,3184474454,1239996982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4116,0,'Balarus Verimisilian''s Armor','Normal',1600,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Fourth Warrior - The Leather Cloak',NULL,0,0,0,0,0,0,0,0,0,1073717231,-1591955794,1073717231,2703011502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4117,0,'Balarus Verimisilian''s Blade','Normal',2260,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Fourth Warrior - The Leather Cloak',NULL,0,0,0,0,0,0,0,0,0,440247836,1061638586,440247836,1061638586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4118,0,'Ball of Fiery Flaming Death (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Ball of Fiery Flaming Death (Journeyman) spell upgrade.  When it absolutely, positively has to go away.  Right now.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,260792721,404902666,260792721,404902666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4119,0,'ball of threadbare yarn','Normal',746,NULL,0,3,4294967295,4294967295,0,10,'A ball of tightly wound threadbare yarn. It is very rough to the touch.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,298533983,444633164,298533983,444633164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4120,0,'bamboo sapling lumber','Normal',2119,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','A Fast Finishing Fish',NULL,0,0,0,80,0,0,0,0,0,-524515488,-1166972077,3770451808,3127995219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4121,0,'bamboo shoot','Normal',3787,NULL,0,2,4294967295,4294967295,0,10,'A young shoot of bamboo, a giant tropical grass with hollow woody stems.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-260658431,1114252435,4034308865,1114252435,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4122,0,'bandages of cartographer vuladis','Normal',321,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1940094845,-1067229787,2354872451,3227737509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4123,0,'Banded Agate','Normal',1185,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A polished agate with streaks of red and light blue. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-129761106,455821314,4165206190,455821314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4124,0,'banyan root','Normal',4035,NULL,0,6,4294967295,4294967295,0,10,'A stringy, cast off root.  The high strength and flavor of this root makes it extremely valuable.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-926761114,1813380625,3368206182,1813380625,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4125,0,'barbarian blood vial','Normal',326,NULL,0,1,4294967295,4294967295,0,10,'A vial full of barbarian blood.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1414127537,896386569,1414127537,896386569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4126,0,'barbarian love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'You melt my Halasian heart!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1970235728,-256887757,2324731568,4038079539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4127,0,'Bargynnâ€™s Digmaster Claw','Normal',1676,NULL,0,1,4294967295,4294967295,0,10,'A weapon fashioned from claws and leather straps!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,319958962,-1753982044,319958962,2540985252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4128,0,'bark','Normal',834,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1275823249,-1041752616,3019144047,3253214680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4129,0,'Bark of Growth','Normal',2949,NULL,0,7,4294967295,4294967295,0,10,'Tradeskills\r\nThe Bark  of Growth looks as though it could be used as the primary component of a special recipe.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2072420332,1480728782,2072420332,1480728782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4130,0,'Barkeep Dablen''s Medallion','Normal',1253,NULL,0,1,4294967295,4294967295,0,10,'Only the more successful merchants of Skyshrine earn the right to bear these medallions stamped with their insignia.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,142084897,1140448990,142084897,1140448990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4131,0,'barley','Normal',315,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1934997580,519807705,2359969716,519807705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4132,0,'barley malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-446281760,-772841717,3848685536,3522125579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4133,0,'barracuda','Normal',2548,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-893703983,-1360995240,3401263313,2933972056,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4134,0,'Barrel of Aldenâ€™s Axe-Strong Brew','Normal',2287,NULL,0,4,4294967295,4294967295,0,10,'A barrel of strong alcoholic coffee.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-515036916,-1436789117,3779930380,2858178179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4135,0,'Barrel of Coldain Ale','Normal',2554,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1623315237,1502220000,1623315237,1502220000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4136,0,'Barreled Flimflam','Normal',2285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Barrel of Flimfun',NULL,0,0,0,0,0,0,0,0,0,-190528214,901411496,4104439082,901411496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4137,0,'bartender''s bottle of arsenic','Normal',3192,NULL,0,1,4294967295,4294967295,0,10,'What kind of bartender would include this in their stock?',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1205455121,236888244,1205455121,236888244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4138,0,'Baruuq''s Voucher','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Court of Truth: Confrontation',NULL,0,0,0,0,0,0,0,0,0,-38363877,-1302660027,4256603419,2992307269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4139,0,'base element scrap','Normal',168,NULL,0,4,4294967295,4294967295,0,10,'A small bit of the base elements that make up Norrath. This item can be turned in to increase your standing with various interested parties found within The Hole.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,815484783,-541285261,815484783,3753682035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4140,0,'Bashir''s Orders','Normal',2691,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Stopping the Excavation',NULL,0,0,0,0,0,0,0,0,0,1247453678,-210389263,1247453678,4084578033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4141,0,'Basic Candle','Normal',189,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 1 to 9 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1390415545,-127485400,2904551751,4167481896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4142,0,'Basic Coal','Normal',186,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 1 to 9 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-48950061,-853046774,4246017235,3441920522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4143,0,'Basic Filament','Normal',194,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 1 to 9 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1626387386,-1671104945,2668579910,2623862351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4144,0,'Basic Incense','Normal',410,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 1 to 9 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-539266589,13290626,3755700707,13290626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4145,0,'Basic Kindling','Normal',826,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 1 to 9 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1271224269,-1219423686,3023743027,3075543610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4146,0,'Basic Mining Guide, Part One','Normal',715,NULL,0,1,0,0,0,10,'					This book appears incomplete.  Reading it may give clues to finding the missing text.				',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5705,'The Sabertooth Miner''s Guide, Part One','',NULL,0,0,0,0,0,0,0,0,0,453063055,-299401543,453063055,3995565753,'ItemScripts/BasicMiningGuidePartOne.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4147,0,'Basic Mining Guide, Part Two','Normal',715,NULL,0,1,0,0,0,10,'					This book appears incomplete.  Reading it may give clues to finding the missing text.				',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5706,'The Sabertooth Miner''s Guide, Part Two','',NULL,0,0,0,0,0,0,0,0,0,-2113380299,-2055114194,2181586997,2239853102,'ItemScripts/BasicMiningGuidePartTwo.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4148,0,'Basic Sandpaper','Normal',131,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 1 to 9 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2118643994,-127410696,2176323302,4167556600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4149,0,'basil','Normal',822,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-513016397,-13002947,3781950899,4281964349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4150,0,'basil of Growth','Normal',2105,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Imperiled Druid Ring',NULL,0,0,0,0,0,0,0,0,0,-1189051397,-2055357313,3105915899,2239609983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4151,0,'basilisk eye','Normal',2798,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,941626088,-342687753,941626088,3952279543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4152,0,'basilisk eye','Normal',2799,NULL,0,1,4294967295,4294967295,0,10,'A larger reptile''s eye.  If you stare at it too long you feel like you don''t really want to move again.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,542923317,-342687753,542923317,3952279543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4153,0,'basilisk spine','Normal',2821,NULL,0,2,4294967295,4294967295,0,10,'Spiky spines from a basilisk.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4800,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-182693769,736851031,4112273527,736851031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4154,0,'basilisk spine','Normal',2821,NULL,0,2,4294967295,4294967295,0,10,'Spiky spines from a basilisk.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4800,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,291376662,736851031,291376662,736851031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4155,0,'bat skin','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,269677318,1469913040,269677318,1469913040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4156,0,'bat skin','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3960,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1243800000,1469913040,1243800000,1469913040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4157,0,'bat skull','Normal',101,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1654705430,-443917786,2640261866,3851049510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4158,0,'bat skull','Normal',101,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-285055619,-443917786,4009911677,3851049510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4159,0,'Bathezid Brigade parade cape','Normal',2392,NULL,0,1,4294967295,4294967295,0,10,'This particular gear seems to be intended for ceremonial purposes rather than actual battle.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','The Bathezid Barracks',NULL,0,0,0,0,0,0,0,0,0,111257951,26253633,111257951,26253633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4160,0,'Bathezid Brigade parade lance','Normal',2375,NULL,0,1,4294967295,4294967295,0,10,'This particular gear seems to be intended for ceremonial purposes rather than actual battle.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','The Bathezid Barracks',NULL,0,0,0,0,0,0,0,0,0,79218230,-21968283,79218230,4272999013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4161,0,'Bathezid Brigade parade tunic','Normal',2407,NULL,0,1,4294967295,4294967295,0,10,'This particular gear seems to be intended for ceremonial purposes rather than actual battle.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','The Bathezid Barracks',NULL,0,0,0,0,0,0,0,0,0,-1730177278,1658297169,2564790018,1658297169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4162,0,'bathezid skull battering ram','Normal',2496,NULL,0,4,4294967295,4294967295,0,10,'A battering ram tipped with the skull of a captured sarnak.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,-612403960,-916657602,3682563336,3378309694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4163,0,'battle boomerang','Normal',2530,NULL,0,4,4294967295,4294967295,0,10,'This carefully carved curve of wood is used as a ranged weapon, yet returns to the wielder after each attack.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1819743249,-537196424,1819743249,3757770872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4164,0,'battle mount armor','Normal',753,NULL,0,4,4294967295,4294967295,0,10,'Heavy protective armor for the mounts used in battle.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,-129382744,108899314,4165584552,108899314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4165,0,'Battle Warped Wood','Normal',827,NULL,0,7,4294967295,4294967295,0,10,'The original use of this strangely twisted scrap of wood is no longer discernable.  Only a skilled woodworker might have any chance of making use of such material now.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1994345697,-769069325,1994345697,3525897971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4166,0,'battle worn trinket','Normal',395,NULL,0,1,0,0,0,10,'Looted curiosity treasure:  A small gold trinket that appears to have many scratches and marks from past battles. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,80005,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,190731514,-2070601536,190731514,2224365760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4167,0,'battleaxe marching orders','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'A crudely drawn orc map.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Marching Madness',NULL,0,0,0,0,0,0,0,0,0,1809208973,-3179282,1809208973,4291788014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4168,0,'Battlefield of Ganak Trophy','Normal',3609,NULL,0,1,4294967295,4294967295,0,10,'This is a token of honor gained from the Battlefield of Ganak. It can be used as currency to purchase a number of powerful PvP items!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2072364860,-1073605434,2072364860,3221361862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4169,0,'Battlerager Kromrif Symbol','Normal',2613,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,556448976,-757612551,556448976,3537354745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4170,0,'baubbleshire cabbage','Normal',819,NULL,0,2,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-915255813,-670275875,3379711483,3624691421,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4171,0,'Bauble of Holidays Past','Normal',3248,NULL,0,1,4294967295,4294967295,0,10,'This festive bauble will allow the caster to apply a holiday-themed effect while they walk, no matter what time of year it may be!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2124062948,-10636300,2170904348,4284330996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4172,0,'Bayberry Sealed Document','Normal',2500,NULL,0,5,0,0,0,10,'An important looking document sealed in bayberry wax.  You will be awarded a great amount of status if you give this to a member of a powerful guild of scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,500,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,316935679,2108949458,316935679,2108949458,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4173,0,'Bayle''s Amulet of Benediction','Normal',3452,NULL,0,1,4294967295,4294967295,0,10,'An ancient token of protection passed through the Bayle family for generations.  When it was first held by the royal lineage this token shielded child and matriarch, alike, against oblivion.  Through times of enlightenment, reclamation, and turmoil it followed the crown.  Along the lineage it passed until it was taken, removed from the crown by a hidden member --A true first.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1410921665,1400226011,2884045631,1400226011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4174,0,'Bayle''s Leather Hair Tie','Normal',736,NULL,0,1,4294967295,4294967295,0,10,'This is Bayle''s Leather Hair Tie, he most likely used it during battle! It''s an ancient relic lost throughout the many trials of The Ethernauts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,476268953,-1639331785,476268953,2655635511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(4175,0,'Bayle''s Skinning Knife','Normal',2718,NULL,0,1,4294967295,4294967295,0,10,'This is Bayle''s Skinning Knife, he most likely used it for daily needs! It''s an ancient relic lost throughout the many trials of The Ethernauts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1232786541,-1946989618,1232786541,2347977678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4176,0,'beacon components','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'Beacons imbued with void energy focus the portal''s energies.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Building a Better Portal',NULL,5191,0,0,80,0,0,0,0,0,1755597245,-1172959294,1755597245,3122008002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4177,0,'Beaded Storm Giant Beard','Normal',131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-284456382,-316357279,4010510914,3978610017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4178,0,'bear bone chit coin of halas','Normal',1360,NULL,0,1,4294967295,4294967295,0,10,'bear bone chit coin of Halas, a coin used by barbarians long ago.\r\r\n\r\r\nHalas coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1067933155,-880138884,1067933155,3414828412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4179,0,'Bear Claw','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1635850970,-1583820418,1635850970,2711146878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4180,0,'bear eyes','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Bear Eyes','',NULL,0,0,0,0,0,0,0,0,0,1495051944,-539180103,1495051944,3755787193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4181,0,'Bear Fang','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-995592944,78757556,3299374352,78757556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4182,0,'Bear Hide Tent','Normal',93,NULL,0,5,4294967295,4294967295,0,10,'A tent made out of the thick hide of forest bears.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Replacement Supplies',NULL,4897,0,0,90,0,0,90,0,0,-432759159,757183754,3862208137,757183754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4183,0,'bear meat','Normal',319,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-523648344,-178462235,3771318952,4116505061,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4184,0,'bear pelt cleaner','Normal',1084,NULL,0,1,4294967295,4294967295,0,10,'This powerful shampoo cleans the dirt from a bear pelt in no time, leaving it soft and silky smooth.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-608380993,-123204567,3686586303,4171762729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4185,0,'bear tooth','Normal',157,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-160188015,-1691378719,4134779281,2603588577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4186,0,'bear trap','Normal',1051,NULL,0,1,4294967295,4294967295,0,10,'This cleverly constructed trap can catch most adult bears if they are unwary.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-434900899,-968259556,3860066397,3326707740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4187,0,'bear-hunting cap','Normal',220,NULL,0,1,4294967295,4294967295,0,10,'This warm and protective cap protects your head and keeps your ears warm during bear-hunting season.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1826186128,381049729,1826186128,381049729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4188,0,'bear-hunting spear','Normal',1683,NULL,0,1,4294967295,4294967295,0,10,'This trusty weapon can kill even the fiercest of bears.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-405884418,-1906000939,3889082878,2388966357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4189,0,'bear-skinning knife','Normal',609,NULL,0,1,4294967295,4294967295,0,10,'This sharp and flexible knife is used for skinning large game such as bears.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-777002353,-426904490,3517964943,3868062806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4190,0,'beard trimming kit','Normal',1229,NULL,0,1,4294967295,4294967295,0,10,'The perfect gift for the man (or woman) who loves their beard and must have it trimmed and neat at all times.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1490210286,-1470391328,1490210286,2824575968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4191,0,'beard trimming kit','Normal',1229,NULL,0,1,4294967295,4294967295,0,10,'The perfect gift for the man (or woman) who loves their beard and must have it trimmed and neat at all times.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Feelin'' Gifty in Gorowyn!',NULL,0,0,0,0,0,0,0,0,0,1499934963,-1470391328,1499934963,2824575968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4192,0,'Beastie Box','Normal',654,NULL,0,4,4294967295,4294967295,0,10,'Purchasing and examining this box will give you a wyvern plushie! There are five color variations, which color you receive is random each time.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,850039445,1305217276,850039445,1305217276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4193,0,'beaver cap','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Beaver Cap','',NULL,0,0,0,0,0,0,0,0,0,-1195864258,1359027904,3099103038,1359027904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4194,0,'beaver hide','Normal',93,NULL,0,1,0,0,0,10,'									',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-513754282,1364285333,3781213014,1364285333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4195,0,'bedazzling shell jewel','Normal',2022,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A bejeweled piece of exquisite jewelry worn by a siren. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1767517858,-1362636903,1767517858,2932330393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4196,0,'Bedsheet','Normal',1095,NULL,0,4,4294967295,4294967295,0,10,'Someone or something on the third floor of the Tower of Frozen Shadow might want this.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Besought Baubles',NULL,0,0,0,0,0,0,0,0,0,-932102309,-91181577,3362864987,4203785719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4197,0,'Beech Leaf','Normal',2102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','The Search For Beechlilly',NULL,0,0,0,0,0,0,0,0,0,-1313480555,-803950930,2981486741,3491016366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4198,0,'Beer','Normal',306,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-268655287,121321068,4026312009,121321068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4199,0,'beer glass','Normal',306,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a drinking glass, of the type that might be found in a well-stocked bar.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-136157157,-450189946,4158810139,3844777350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4200,0,'Beeswax Sealed Document','Normal',2185,NULL,0,5,0,0,0,10,'An important looking document sealed in beeswax.  You will be awarded a large amount of status if you give this to a member of a powerful guild of scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2133,400,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1307956073,455894723,2987011223,455894723,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4201,0,'beetle carapace','Normal',162,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12227,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-281464477,-776680058,4013502819,3518287238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4202,0,'beetle feeler','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-387626076,2044631526,3907341220,2044631526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4203,0,'Beetle Juice','Normal',2208,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5380,'Homemade Beetle Juice','',NULL,0,0,0,0,0,0,0,0,0,1929574464,-1061492302,1929574464,3233474994,'ItemScripts/BeetleJuice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4204,0,'beetle mandible','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-723925038,-804968281,3571042258,3489999015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4205,0,'beetleweed','Normal',1967,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1579756768,-1678098023,1579756768,2616869273,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4206,0,'Beetleweed Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,266797876,-2024674695,266797876,2270292601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4207,0,'Beetleweed Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-490763389,1779000014,3804203907,1779000014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4208,0,'Beetleweed Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1881375199,829412857,2413592097,829412857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4209,0,'Beetleweed Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1041474119,2136995425,3253493177,2136995425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4210,0,'Before the Sands: Takish''Hiz and Silent City','Normal',720,NULL,0,4,4294967295,4294967295,0,10,'This papyrus tome details the ancient cities of Takish''Hiz and Ahket Aken, the latter of which became known as the Silent City.  In its pages are stories of the Sul''dae elves, residents of Akhet Aken and worshipers of Anashti Sul.  It talks about a theological split in the cities, when the followers of Ahket Aken separated themselves from the larger kingdom of Takish''Hiz, believing that their faith in Anashti Sul would lead them to eternal life under her guidance.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Gathering Feathers',NULL,0,0,0,0,0,0,0,0,0,186665226,-633299645,186665226,3661667651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4211,0,'Beggar''s Court Barricade','Normal',843,NULL,0,4,4294967295,4294967295,0,10,'These barricades are to be placed at the exits leading from the work yard in Beggar''s Court.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Beggars Can''t Be Choosers',NULL,0,0,0,0,0,0,0,0,0,958317252,-1100356187,958317252,3194611109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4212,0,'Beggar''s Court citizenship task','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5867,'','',NULL,0,0,0,0,0,0,0,0,0,771017831,1898747304,771017831,1898747304,'ItemScripts/BeggarsCourtcitizenshiptask.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4213,0,'beholder love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'I''ve got my eye on you!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1727556377,-604942288,2567410919,3690025008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4214,0,'bejeweled miniature dagger','Normal',608,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1432830597,-882274449,1432830597,3412692847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4215,0,'Belia root','Normal',197,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','The Concoction',NULL,0,0,0,0,0,0,0,0,0,-1640465771,1014885761,2654501525,1014885761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4216,0,'belladonna root','Normal',817,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2087369432,-1840883704,2087369432,2454083592,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4217,0,'Bellandu''s Warping Daisys','Normal',1941,NULL,0,1,4294967295,4294967295,0,10,' This is a collection item made in honor of our valued volunteers! This is Guide Collection Series Two!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-120534060,-1538566768,4174433236,2756400528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4218,0,'Bellengere''s Note','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'Baron, \r\nThe knowledge that was required to create the vessel was lost.  Pity.  Knowledge should never be labeled heritical!  I will be glad of the change.\r\nBellengere the Three\r\nMaster of the Three Arcanum schools\r\nLeader of the Concordium\r\nMember of the Circle of Ten',1,0,0,0,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Baron''s Loss',NULL,0,0,0,0,0,0,0,0,0,-1255083009,-1879614476,3039884287,2415352820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4219,0,'bellflower','Normal',1953,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-955836086,47477811,3339131210,47477811,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4220,0,'Bellflower Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,380326677,-1642218920,380326677,2652748376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4221,0,'Bellflower Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-67904606,1933914863,4227062690,1933914863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4222,0,'Bellflower Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1346752841,285836655,2948214455,285836655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4223,0,'Bellflower Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-511046353,1597613815,3783920943,1597613815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4224,0,'Bellflower Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1880254079,-1411756486,1880254079,2883210810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4225,0,'Beloved egg','Normal',2149,NULL,0,1,4294967295,4294967295,0,10,'This unusually heavy egg feels surprisingly dense. When held up to your ear, you swear you can hear the faint sound of laughter.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Bristlebane''s Beloved',NULL,0,0,0,0,0,0,0,0,0,-1856993807,846849205,2437973489,846849205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4226,0,'Belt of Borrowed Time','Normal',2127,NULL,0,1,4294967295,4294967295,0,10,'One of many power Libant Artifacts with great unknown powers! Many of these items were created for or by Lord Mistmoore himself! Unfortunately they are only powerful in the hands of a true Libant!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1771494957,1142946046,1771494957,1142946046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4227,0,'bent carbonite goblet','Normal',935,NULL,0,3,4294967295,4294967295,0,10,'A carbonite goblet nearly bent in half.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,991291281,-1105941075,991291281,3189026221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4228,0,'Bent Ebon Disk','Normal',949,NULL,0,6,4294967295,4294967295,0,10,'An intermediate sized disk of made of ebon that has been nearly bent in two.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-923150590,1484943378,3371816706,1484943378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4229,0,'bent goblish hoop','Normal',954,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A common piece of jewelry found in the large ears of goblins. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1557538558,-172395501,2737428738,4122571795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4230,0,'Bent Jailer Key','Normal',1008,NULL,0,5,4294967295,4294967295,0,10,'This looks like a jail key. This one is bent and does not appear functional.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1445949180,1616715182,2849018116,1616715182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4231,0,'bent tunarian spearhead','Normal',683,NULL,0,1,4294967295,4294967295,0,10,'This Tunarian spearhead is bent from striking something.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-298227273,-809693311,3996740023,3485273985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4232,0,'Berellium Stone','Normal',188,NULL,0,11,4294967295,4294967295,0,10,'This item looks like it a merchant would pay a lot for it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2079316363,1579006029,2079316363,1579006029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4233,0,'Berik, Sword of Thunder','Normal',1661,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Berik''s Revenge','',NULL,0,0,0,0,0,0,0,0,0,1114437914,-836581856,1114437914,3458385440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4234,0,'beryllium bar','Normal',776,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1270472261,-1304718486,1270472261,2990248810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4235,0,'beryllium cluster','Normal',3386,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1786478907,-1775654880,1786478907,2519312416,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4236,0,'beryllium ornament','Normal',1023,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-579939868,-1266074261,3715027428,3028893035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4237,0,'Beryllium Relic','Normal',2245,NULL,0,5,0,0,0,10,'An ancient relic made of beryllium  that looks to have ancient runes inscribed upon the side.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of fighters.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,800,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1186025986,648973521,3108941310,648973521,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4238,0,'beryllium setting','Normal',1029,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,230033599,-325551828,230033599,3969415468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4239,0,'beryllium sheet','Normal',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,102327575,-2145936030,102327575,2149031266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4240,0,'Bestest Orc Emperors - Page 09','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1143181563,-1640481419,3151785733,2654485877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4241,0,'Bestest Orc Emperors - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-618928416,-16796528,3676038880,4278170768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4242,0,'Bestest Orc Emperors - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1407396234,-1980201978,2887571062,2314765318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4243,0,'Bestest Orc Emperors - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-982707272,1539641895,3312260024,1539641895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4244,0,'Bestest Orc Emperors - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1301667026,750920369,2993300270,750920369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4245,0,'Bestest Orc Emperors - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1550074370,-1026800739,1550074370,3268166557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4246,0,'bevel gear','Normal',3109,NULL,0,5,4294967295,4294967295,0,10,'A gear wheel meshed with another so that their shafts are at an angle less than 180 degrees.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1524257460,-120254248,2770709836,4174713048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4247,0,'bicolored vultak feathers','Normal',2820,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Outfitter Errands',NULL,0,0,0,80,0,0,0,0,0,-1926627262,1366210884,2368340034,1366210884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4248,0,'Big Bend citizenship task','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5866,'','',NULL,0,0,0,0,0,0,0,0,0,660491715,1974290470,660491715,1974290470,'ItemScripts/BigBendcitizenshiptask.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4249,0,'Big Noggin Knocker','Normal',622,NULL,0,1,4294967295,4294967295,0,10,'This is one of many Sootfoot weapons! Your guess is as good as anyone''s what they are actually used for!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1416727075,456283129,2878240221,456283129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4250,0,'big trouble','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Big Trouble','',NULL,0,0,0,0,0,0,0,0,0,-1794141431,-691304807,2500825865,3603662489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4251,0,'Bilgeron''s Map and Notes','Normal',715,NULL,0,4,4294967295,4294967295,0,10,'A bungle of Bilgeron''s notes and a map of the land. Perhaps there is a pattern...',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'One Last Chance at Treasure','',NULL,0,0,0,70,0,0,0,0,0,1312645137,-2126582144,1312645137,2168385152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4252,0,'binding rune','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'This binding rune is used in the construction of the Ulteran Spires.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Ulteran Spires Magical Materials',NULL,0,0,0,0,0,0,0,0,0,-1388782429,818678349,2906184867,818678349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4253,0,'Biodiversity Kit','Normal',310,NULL,0,1,4294967295,4294967295,0,10,'The kit contains several items, including an empty bottle labeled \"Orc Repellent,\" some cubes of salt for the nibblers and a flask.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,682031524,-1224167906,682031524,3070799390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4254,0,'birchroot','Normal',200,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2059808518,-811442210,2059808518,3483525086,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4255,0,'Birchroot Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,641279829,-1372555834,641279829,2922411462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4256,0,'Birchroot Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1188057548,1713819452,3106909748,1713819452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4257,0,'Birchroot Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,246044000,1730453196,246044000,1730453196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4258,0,'birchwood','Normal',200,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1353699152,-439631992,1353699152,3855335304,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4259,0,'Birchwood Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1713633947,-1829390784,2581333349,2465576512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4260,0,'Birchwood Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1954844114,2142060279,1954844114,2142060279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4261,0,'Birchwood Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1116561045,1327408548,3178406251,1327408548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4262,0,'Birchwood Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-213744909,19826236,4081222387,19826236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4263,0,'Bird Watching - The Beast of the Enchanted Lands, Part I - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1639722915,1764468485,1639722915,1764468485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4264,0,'Bird Watching - The Beast of the Enchanted Lands, Part I - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1884139889,-2027567575,2410827407,2267399721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4265,0,'Bird Watching - The Beast of the Enchanted Lands, Part I - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-508670120,-1016358257,3786297176,3278609039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4266,0,'Bird Watching - The Beast of the Enchanted Lands, Part I - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,147712621,705183674,147712621,705183674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4267,0,'Bird Watching - The Beast of the Enchanted Lands, Part I - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-423392447,-1006215530,3871574849,3288751766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4268,0,'Bird Watching - The Beast of the Enchanted Lands, Part I - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1987876560,1421427463,1987876560,1421427463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4269,0,'Bird Watching - The Beast of the Enchanted Lands, Part II - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1479611238,-551881508,1479611238,3743085788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4270,0,'Bird Watching - The Beast of the Enchanted Lands, Part II - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,792077296,-1474444214,792077296,2820523082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4271,0,'Bird Watching - The Beast of the Enchanted Lands, Part II - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1237355958,823432688,3057611338,823432688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4272,0,'Bird Watching - The Beast of the Enchanted Lands, Part II - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,826332840,2104941445,826332840,2104941445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4273,0,'Bird Watching - The Beast of the Enchanted Lands, Part II - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1471576302,-461403585,2823390994,3833563711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4274,0,'Bird Watching - The Beast of the Enchanted Lands, Part II - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1341237781,63416120,1341237781,63416120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4275,0,'bishop chess piece','Normal',3182,NULL,0,5,4294967295,4294967295,0,10,'The bishop may move any number of squares in a diagonal direction.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1959327570,215254789,1959327570,215254789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4276,0,'bits of fabric','Normal',417,NULL,0,1,4294967295,4294967295,0,10,'The green fabric looks as though it was torn from the hem of an outfit.  Some dark mud and another of those peculiar leaves are caught on the loose threads.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','The Priestess of Lesser Faydark',NULL,0,0,0,0,0,0,0,0,0,-1613983854,1132633974,2680983442,1132633974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4277,0,'Bitten','Normal',854,NULL,0,1,4294967295,4294967295,0,10,'This is one of many small paintings done by unknown artists that depict possible supposed events from Mayong Mistmoore''s life! No one really knows what is fact or fiction and many of the scenes are vague and unexplainable!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-719266786,-1649752835,3575700510,2645214461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4278,0,'bitter herb','Normal',2308,NULL,0,4,4294967295,4294967295,0,10,'A bitter herb picked from the icy wastes of the Great Divide.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Herbal Cure',NULL,4817,0,0,70,0,0,0,0,0,1586718697,1694068296,1586718697,1694068296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4279,0,'bitter nutmeg','Normal',803,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,56681756,-1049040180,56681756,3245927116,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4280,0,'Bitter Nutmeg Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-673204418,-588177511,3621762878,3706789785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4281,0,'Bitter Nutmeg Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,981942153,833197870,981942153,833197870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4282,0,'Bitter Nutmeg Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1169969527,1328818246,3124997769,1328818246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4283,0,'Bitter Nutmeg Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-829916935,-648369052,3465050361,3646598244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4284,0,'Bitter Nutmeg Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1078589701,85462093,1078589701,85462093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4285,0,'Bitter Nutmeg Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-193753839,17042398,4101213457,17042398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4286,0,'Bitter Nutmeg Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-786297860,1602959057,3508669436,1602959057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4287,0,'bixie hard candy','Normal',3345,NULL,0,1,4294967295,4294967295,0,10,'BEE MINE',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1379465700,-673869460,2915501596,3621097836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4288,0,'Bixie Honey Lager','Normal',308,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,881302969,1894914262,881302969,1894914262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4289,0,'Black Charm of a War Shaman','Normal',2512,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-347112123,-1578151010,3947855173,2716816286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4290,0,'black coffee bean','Normal',2320,NULL,0,3,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,51217299,1817579963,51217299,1817579963,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4291,0,'black edible mushroom','Normal',2014,NULL,0,1,4294967295,4294967295,0,10,'This edible mushroom has a black hue to it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,201067407,1643167352,201067407,1643167352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4292,0,'Black Fabric Dye','Normal',354,NULL,0,1,4294967295,4294967295,0,10,'A vial of black dye that takes to cloth like a Kerran takes to fish.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-916010903,344858283,3378956393,344858283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4293,0,'black face paint','Normal',187,NULL,0,1,4294967295,4294967295,0,10,'Looted souvenir treasure:  Instructions read:  Paint to mask your true appearance from curious onlookers.  Use only at night. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2902,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,919677850,1361460385,919677850,1361460385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4294,0,'black ghostly essence','Normal',2512,NULL,0,1,4294967295,4294967295,0,10,'This airy essence was left like a footprint from some spectral being.  This one is absent of light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1132604984,1310602925,1132604984,1310602925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4295,0,'black glass coin of erudin','Normal',1376,NULL,0,1,4294967295,4294967295,0,10,'black glass coin of Erudin, a coin used by erudites long ago.\r\r\n\r\r\nErudin coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1393712698,100965568,1393712698,100965568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4296,0,'Black Heart of Hatred','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'This is the diseased heart of a hate embracing beast.  It is said there is an iksar necromancer who has a particular use for this black heart.  I should look for her in the Valley of the Dead in Nektulos.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Black Heart of Hatred','',NULL,0,0,0,0,0,0,0,0,0,-473988834,-639214111,3820978462,3655753185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4297,0,'Black Iron Wurm Boiling Pot','Normal',650,NULL,0,1,4294967295,4294967295,0,10,'This is one of many cooking items hand made by the Tuptans!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,423334470,938932151,423334470,938932151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4298,0,'black kobold paw','Normal',3188,NULL,0,1,4294967295,4294967295,0,10,'This kobold paw is black.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1331188655,-940301612,1331188655,3354665684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4299,0,'black oak','Normal',200,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-800561495,-463779221,3494405801,3831188075,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4300,0,'black oak acorn','Normal',795,NULL,0,5,4294967295,4294967295,0,10,'This acorn fell from a black oak tree.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-857180913,-1133340738,3437786383,3161626558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4301,0,'Black Oak Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2041147684,-761453956,2253819612,3533513340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4302,0,'Black Oak Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-932795068,-1666383388,3362172228,2628583908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4303,0,'black poisonous mushroom','Normal',2014,NULL,0,1,4294967295,4294967295,0,10,'This poisonous mushroom has a black hue to it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-199483574,1159475233,4095483722,1159475233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4304,0,'black runed talisman','Normal',1370,NULL,0,1,4294967295,4294967295,0,10,'Looted antique treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1179872296,1249761795,3115095000,1249761795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4305,0,'Black Sapphire Glyph','Normal',1175,NULL,0,11,4294967295,4294967295,0,10,'This item looks like it a merchant would pay a lot for it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-528447847,-1149935371,3766519449,3145031925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4306,0,'Black Sapphire Rune','Normal',1175,NULL,0,11,4294967295,4294967295,0,10,'This item looks like it a merchant would pay a lot for it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1224857677,1648994802,1224857677,1648994802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4307,0,'black spider silk','Normal',2251,NULL,0,1,0,0,0,10,'Looted souvenir treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,23,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1399953986,-1288587578,1399953986,3006379718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4308,0,'black star sapphire','Normal',4026,NULL,0,6,4294967295,4294967295,0,10,'This gemstone is highly prized for its rarity and beauty.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,289922442,-782791671,289922442,3512175625,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4309,0,'black stone','Normal',1133,NULL,0,1,0,0,0,10,'Looted precious treasure:  A black stone that has been polished and feels slightly warm to the touch. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,55,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1621503125,326654133,1621503125,326654133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4310,0,'black tea leaf','Normal',338,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-437744509,313512779,3857222787,313512779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4311,0,'Black Thread of Benevolence','Normal',2193,NULL,0,1,4294967295,4294967295,0,10,'This fine thread appears to be torn from a robe belonging to a scout from another age.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1285560258,908962064,3009407038,908962064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4312,0,'blackburrow stout','Normal',2285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Booze in the Drink',NULL,526,0,0,0,0,0,0,0,0,444126740,-1322240821,444126740,2972726475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4313,0,'blackened blood','Normal',323,NULL,0,1,4294967295,4294967295,0,10,'Some of the necrotic constructs that roam Dartain''s realm are true abominations! With a little sweat and a lot of blood, you can own one of your very own!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1645439475,-1578967410,2649527821,2715999886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4314,0,'blackened cobra fang','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'The blackened fang of a long dead cobra. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3600,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,626962439,1889072054,626962439,1889072054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4315,0,'Blackened Crystal Teardrop','Normal',1188,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Relic of Storm','',NULL,0,0,0,0,0,0,0,0,0,846740708,-195578935,846740708,4099388361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4316,0,'blackened ferrite pike','Normal',626,NULL,0,4,4294967295,4294967295,0,10,'Perfect for mounting the heads of one''s enemies upon.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,677494817,762874663,677494817,762874663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4317,0,'blackened iron arrow head','Normal',1019,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1188376619,-1469864498,3106590677,2825102798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4318,0,'blackened iron bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1933842045,1882658121,1933842045,1882658121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4319,0,'blackened iron cluster','Normal',3525,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1728661214,415834962,1728661214,415834962,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4320,0,'blackened iron edge','Normal',689,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-383525236,-1644083280,3911442060,2650884016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4321,0,'blackened iron hammer head','Normal',698,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,198797042,-508357577,198797042,3786609719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4322,0,'blackened iron ingot','Normal',1085,NULL,0,3,4294967295,4294967295,0,10,'Ingots are used in the production of arrowheads.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-300530881,-868883967,3994436415,3426083329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4323,0,'blackened iron plate','Normal',734,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-471918915,-859354973,3823048381,3435612323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4324,0,'Blackened Iron Relic','Normal',2237,NULL,0,5,0,0,0,10,'An ancient relic made of blackened iron that looks to have ancient runes inscribed upon the side.  You will be awarded a small amount of status if you give this to a member of a powerful guild of fighters.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,33,100,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1106708918,1102607084,1106708918,1102607084,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4325,0,'blackened iron rings','Normal',1012,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,816186897,532568079,816186897,532568079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4326,0,'blackened iron strut','Normal',1033,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2020572146,1929462169,2274395150,1929462169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4327,0,'blackened leggings','Normal',1542,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-404112983,-1246355278,3890854313,3048612018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4328,0,'blackened leviathan heart','Normal',2512,NULL,0,1,4294967295,4294967295,0,10,'This foul smelling mound of blackened flesh is what''s left of the Leviathan''s heart.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Catching a Thief',NULL,0,0,0,0,0,0,0,0,0,1181102912,-1806779532,1181102912,2488187764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4329,0,'blackened leviathan heart','Normal',2512,NULL,0,1,4294967295,4294967295,0,10,'This foul smelling mound of blackened flesh is what''s left of the Leviathan''s heart.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','For a Better Tomorrow',NULL,0,0,0,0,0,0,0,0,0,-1878703895,-1806779532,2416263401,2488187764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4330,0,'Blackened Soil','Normal',2573,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,2033606659,2074828732,2033606659,2074828732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4331,0,'blacksmith''s hammer','Normal',33,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ramble On',NULL,0,0,0,0,0,0,0,0,0,670856547,1004087776,670856547,1004087776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4332,0,'blackwater snapper','Normal',2542,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,482894859,1670163410,482894859,1670163410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4333,0,'blade leaf','Normal',2099,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  A single razor sharp leaf from an unknown species of tree. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1025128767,1856739249,1025128767,1856739249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4334,0,'Blade of Mistmyr','Normal',2974,NULL,0,1,4294967295,4294967295,0,10,'This is a miniature replica of a sword. The sword is dark with glowing red adornments that look like the piercing eyes of a bat peering into your soul. The hilt flares out like the wings of a bat with a marvelous red gem embedded into the end.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Into the Heart of Mistmoore',NULL,0,0,0,0,0,0,0,0,0,464381241,-222926390,464381241,4072040906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4335,0,'Blade of Zanne','Normal',2970,NULL,0,1,4294967295,4294967295,0,10,'This is a miniature replica of a sword. The sword is gold and is etched with elaborate designs. The hilt flares out like the wings of a bat or the legs of a spider.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Into the Heart of Mistmoore',NULL,0,0,0,0,0,0,0,0,0,1150184650,1875436205,1150184650,1875436205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4336,0,'Blades insignia token','Normal',2604,NULL,0,1,4294967295,4294967295,0,10,'This token identifies the owner as a citizen of Maj''Dul who has pledged their allegiance to the Court of the Blades. ',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1947336096,-1907061989,1947336096,2387905307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4337,0,'bland dough','Normal',293,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-270554160,-1792063533,4024413136,2502903763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4338,0,'bland packet of spice','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1672694315,916171752,1672694315,916171752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4339,0,'Blank Brellium Rune','Normal',731,NULL,0,7,4294967295,4294967295,0,10,'Pure molten brellium was cast in a clay mold and tempered by an expert metalworker to form this blank brellium rune. Only the highest quality burin will be able to engrave this.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-268698125,-281063432,4026269171,4013903864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4340,0,'blanket of security','Normal',1095,NULL,0,4,4294967295,4294967295,0,10,'This thick, warm blanket is imbued with a magic spell to increase the bearer''s defensive capabilities.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1175942253,-416764649,1175942253,3878202647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4341,0,'Blarton''s Lure','Normal',1037,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Lucky Lure',NULL,457,0,0,0,0,0,0,0,0,-4742541,1396592750,4290224755,1396592750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4342,0,'blasting powder','Normal',181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','An Explosive Idea',NULL,496,0,0,0,0,0,0,0,0,1747049412,163650308,1747049412,163650308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4343,0,'Blasting Stone','Normal',3171,NULL,0,1,4294967295,4294967295,0,10,'This is some form of stone that has been hollowed out. It has a long wick rising out of it.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','Preparing for Take Off',NULL,0,0,0,0,0,0,0,0,0,-446369432,1401997486,3848597864,1401997486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4344,0,'blazing eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'The flames from the eye flick at your hand as you pick it up.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,117943137,190488695,117943137,190488695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4345,0,'blazing eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'The flames from the eye flick at your hand as you pick it up.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-871890506,190488695,3423076790,190488695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4346,0,'blemished abomination eye','Normal',2226,NULL,0,1,4294967295,4294967295,0,10,'This is a blemished eye from an Otyugh.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1938093617,1876158069,2356873679,1876158069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4347,0,'blemished beholder eye ','Normal',2226,NULL,0,1,4294967295,4294967295,0,10,'This is a blemished eye from a Beholder.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1334135890,581621220,1334135890,581621220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4348,0,'blemished cinder ore','Normal',2537,NULL,0,1,4294967295,4294967295,0,10,'This is a blemished dusky rock that seems to have been swept by molten lava.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,141647908,1720710232,141647908,1720710232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4349,0,'blemished dragon bone shard','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a blemished Dragon bone shard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-571739819,1091712083,3723227477,1091712083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4350,0,'blemished dragon insignia','Normal',2166,NULL,0,1,4294967295,4294967295,0,10,'A broken insignia. This item served as a badge for the members of the Awakened.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1014331772,-1468071699,1014331772,2826895597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4351,0,'blemished Droag scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a blemished scale from a Droag',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,884849431,1533160863,884849431,1533160863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4352,0,'blemished hooluk beak','Normal',82,NULL,0,1,4294967295,4294967295,0,10,'This is a blemished Hooluk beak.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,310990913,-1719701082,310990913,2575266214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4353,0,'blemished piano key','Normal',775,NULL,0,1,4294967295,4294967295,0,10,'This appears to once have been part of a musical instrument of some sort.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-395563036,1897345839,3899404260,1897345839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4354,0,'blemished ravasect mandible','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'This is a blemished Ravasect mandible.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1283325792,-1496750310,1283325792,2798216986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4355,0,'Blessed Coldain Prayer Shawl','Normal',1103,NULL,0,7,4294967295,4294967295,0,10,'Although it feels like silk to the touch, the fabric of this prayer shawl is barely visible and all that remains is an unearthly glow.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,946272261,1214540530,946272261,1214540530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4356,0,'Blessed Crate of Tranquility','Normal',648,NULL,0,1,4294967295,4294967295,0,10,'This crate has been blessed by a Sister of Peace, a devoted disciple of Quellious.  It will be able to store and neutralize the malefic quartz gems that are causing so much chaos across Norrath.  ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Dispelling the Hate',NULL,0,0,0,0,0,0,0,0,0,1409802221,-316979127,1409802221,3977988169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4357,0,'Blessed Earth','Normal',415,NULL,0,1,4294967295,4294967295,0,10,'The small bundle of blessed earth smells refreshing, like a garden after a rain.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1671513329,1497967107,1671513329,1497967107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4358,0,'Blessed Fishing Rod','Normal',29,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Proof of the Pudding',NULL,0,0,0,80,0,0,0,0,0,-1625348677,-421193637,2669618619,3873773659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4359,0,'Blessed Malleable Shard: Boots','Normal',2415,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of boots.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1089058234,1151355329,1089058234,1151355329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4360,0,'Blessed Malleable Shard: Greaves','Normal',2419,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of greaves.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1301561927,-894720006,2993405369,3400247290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4361,0,'Blessed Malleable Shard: Head','Normal',2418,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful head piece',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-677346111,1165683271,3617621185,1165683271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4362,0,'Blessed Malleable Shard: Spaulders','Normal',2420,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of spaulders.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,26481731,664963391,26481731,664963391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4363,0,'blessed salt','Normal',408,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Royal Recognition',NULL,0,0,0,0,0,0,0,0,0,-1595336540,-483961010,2699630756,3811006286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4364,0,'blessed shard','Normal',375,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,278891858,-120416802,278891858,4174550494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4365,0,'Blessed Spiritshatter Drill','Normal',681,NULL,0,7,4294967295,4294967295,0,10,'This drill is now ready to shatter the bindings on the Thudomatonians.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-617541280,132927072,3677426016,132927072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4366,0,'blessed water','Normal',354,NULL,0,1,4294967295,4294967295,0,10,'A flask of water, blessed by the Remnants of Growth.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','A Timeless Instrument',NULL,0,0,0,0,0,0,0,0,0,2064601057,-1679807288,2064601057,2615160008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4367,0,'blessed water','Normal',354,NULL,0,1,4294967295,4294967295,0,10,'A flask of water, blessed by the Remnants of Growth.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Totemic Reinforcement',NULL,0,0,0,0,0,0,0,0,0,1425208760,-1679807288,1425208760,2615160008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4368,0,'Blessed Water of Karana','Normal',359,NULL,0,1,4294967295,4294967295,0,10,'Looted arcana treasure:  Pure crystal water which bears a seal and marking of the ancient god of rain. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1447082612,1980345843,1447082612,1980345843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4369,0,'Blight Blossom','Normal',1952,NULL,0,1,4294967295,4294967295,0,10,'It smells like death.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Descamus'' Payment: Frightfully Cured',NULL,0,0,0,0,0,0,0,0,0,1942099133,157044723,1942099133,157044723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4370,0,'blightbloom blossom','Normal',1947,NULL,0,4,4294967295,4294967295,0,10,'an oddly shaped flower with an extensive root system.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Why Won''t They Leave?',NULL,0,0,0,0,0,0,0,0,0,-2037787407,455720609,2257179889,455720609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4371,0,'Block and Tackle Take','Normal',2303,NULL,0,1,4294967295,4294967295,0,10,'Gambling chips.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2102302803,-1317864332,2192664493,2977102964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4372,0,'block of acrylia ore','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'Looted antique treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2011785095,-364353257,2283182201,3930614039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4373,0,'block of black ore','Normal',1124,NULL,0,1,0,0,0,10,'Looted arcana treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2059057585,-562694315,2059057585,3732272981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4374,0,'block of refined quicksilver','Normal',729,NULL,0,4,4294967295,4294967295,0,10,'A block of highly refined quicksilver ore.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1733719358,-78547519,1733719358,4216419777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4375,0,'blood covered amputation knife','Normal',2718,NULL,0,1,4294967295,4294967295,0,10,'No one really knows for sure what went on in the abandoned laboratories of Vasty Deep. One thing is for sure, it was not pretty.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,831558799,-898108679,831558799,3396858617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4376,0,'blood flecked obsidian shard','Normal',1128,NULL,0,1,0,0,0,10,'Looted antique treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104943,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2062100171,745390767,2062100171,745390767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4377,0,'blood flower','Normal',1944,NULL,0,1,4294967295,4294967295,0,10,'Looted souvenir treasure:  These rare dark red flowers are favored by the wealthy for their beautiful appearance and sweet scent. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,138277,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,802136262,884091348,802136262,884091348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4378,0,'Blood for Blood Ceremony Scroll','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'[A nearly indecipherable note scrawled in blackish blood.]\r\nHalls of salted stone, that hold his breath, dance flames of bixie wax.\r\nDead flesh jars, and spilled blood of living relation.\r\nTo Norrath, land of living, escaping Gray Wastes, Royal Corruptor returns!\r\nFor The Plaguebringer!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Trail of Schemes in the Catacombs',NULL,0,0,0,0,0,0,0,0,0,171886393,-1592210747,171886393,2702756549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4379,0,'Blood Haze Inn Take','Normal',2303,NULL,0,1,4294967295,4294967295,0,10,'Gambling chips.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-99017961,-1248383131,4195949335,3046584165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4380,0,'blood iron','Normal',1128,NULL,0,1,4294967295,4294967295,0,10,'Some of the necrotic constructs that roam Dartain''s realm are true abominations! With a little sweat and a lot of blood, you can own one of your very own!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,783642630,211149479,783642630,211149479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4381,0,'blood iron ore','Normal',2930,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1447029307,-1137526138,1447029307,3157441158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4382,0,'Blood of Decorin Bonewing','Normal',8,NULL,0,4,4294967295,4294967295,0,10,'This viscous liquid bubbles with the power of the Plane of War.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Fallen Swords: All Roads Lead To...',NULL,0,0,0,0,0,0,0,0,0,676941712,635939635,676941712,635939635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4383,0,'Blood of Rallos'' Enemies','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Fume and Fire Ceremony',NULL,0,0,0,0,0,0,0,0,0,-305996073,-437771139,3988971223,3857196157,'ItemScripts/BloodofRallosEnemies.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4384,0,'Blood of the Betrayer','Normal',1075,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Ayonic Journey',NULL,0,0,0,0,0,0,0,0,0,551080352,176574444,551080352,176574444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4385,0,'Blood of the Froglok King','Normal',419,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','One Door Closes, Another Door Opens',NULL,0,0,0,0,0,0,90,0,0,750280497,332966151,750280497,332966151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4386,0,'Blood of the Thrall','Normal',2207,NULL,0,1,4294967295,4294967295,0,10,'\"We take the finest blood wart grapes and have them stomped by barefooted imported Kithicor Isle zombies. After this I have them ferment in the Mistmoore Catacombs with skinrott maggots and fresh drained bood from the thrall. This perfection can only come from the vineyards of the Loping Plains and the Libation Winery. It is our finest, enjoy! - Master Hemoenologist of the Libation Winery\"',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Into the Heart of Mistmoore',NULL,0,0,0,0,0,0,0,0,0,-1636025670,-58796591,2658941626,4236170705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4387,0,'blood red gem','Normal',375,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1233682797,555353830,1233682797,555353830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4388,0,'Blood Wine (Alcoholic)','Normal',3193,NULL,0,1,4294967295,4294967295,0,10,'Dark, rich, and red as blood, this traditional Freeport drink is not to be taken lightly.',1,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1434062742,39777280,2860904554,39777280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4389,0,'Blood-fueled Amber','Normal',3821,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1679396860,1705956397,1679396860,1705956397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4390,0,'blood-scrawled note','Normal',2181,NULL,0,4,4294967295,4294967295,0,10,'A note written in blood which appears to be written in some form of Thexian. At the bottom you can just make out the signature of someone named, \"Talvus\".',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Vampirical Evidence',NULL,0,0,0,10,0,0,0,0,0,-1152148039,-954095546,3142819257,3340871750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4391,0,'blood-specked syringe beak','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4800,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1879236955,159868366,1879236955,159868366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4392,0,'blood-specked syringe beak','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1664713954,159868366,1664713954,159868366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4393,0,'blood-specked syringe beak','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1567781593,159868366,1567781593,159868366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4394,0,'blood-specked syringe beak','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,970499046,159868366,970499046,159868366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4395,0,'blood-specked syringe beak','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,346566756,159868366,346566756,159868366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4396,0,'Bloodfist Kromrif Symbol','Normal',2614,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,395376129,-1109001959,395376129,3185965337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4397,0,'Bloodied Chain of Office','Normal',2138,NULL,0,1,4294967295,4294967295,0,10,'This Chain of Office normally denotes the many areas of knowledge mastered by the Primarchs. However, this chain is distended and bloodied, and was apparently used as an impromptu strangulation device. This was almost definitely the murder weapon!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-267559028,35552864,4027408268,35552864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4398,0,'bloodied Roekillik mace','Normal',1655,NULL,0,1,4294967295,4294967295,0,10,'The Caertaxian Legion is sneaky underhanded and terrifying! Almost as terrifying as the thought of being injured by any of their dirty nasty weapons!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1289372500,-1322359382,1289372500,2972607914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4399,0,'bloodied trakaraptor killing claw','Normal',167,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,64723931,346810744,64723931,346810744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4400,0,'Bloodmetal Stone','Normal',145,NULL,0,11,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-254507782,758526100,4040459514,758526100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4401,0,'Bloodquench, Dagger of Dust','Normal',3571,NULL,0,1,4294967295,4294967295,0,10,'One of many power Libant Artifacts with great unknown powers! Many of these items were created for or by Lord Mistmoore himself! Unfortunately they are only powerful in the hands of a true Libant!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,226008237,-1336199462,226008237,2958767834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4402,0,'Bloodsaber Adept Coin','Normal',1763,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,560,'Coin of an Adept','',NULL,0,0,0,0,0,0,0,0,0,698721607,-675887618,698721607,3619079678,'ItemScripts/BloodsaberAdeptCoin.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4403,0,'Bloodskull Frenzy Root','Normal',197,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','The Frenzy of the Bloodskulls',NULL,402,0,0,0,0,0,0,0,0,573259819,379332333,573259819,379332333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4404,0,'Bloodskull standing orders','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Bloodskull Intentions',NULL,403,0,0,0,0,0,0,0,0,-402092809,-442260354,3892874487,3852706942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4405,0,'bloodstained bat fang','Normal',157,NULL,0,1,0,0,0,10,'Looted arcana treasure:  A bat fang that retains a few drops of blood from the latest bite victim. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,23,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,483754019,902041739,483754019,902041739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4406,0,'bloodstone gem','Normal',1143,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-898965893,-1348624023,3396001403,2946343273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4407,0,'Bloodweaver''s Staff','Normal',618,NULL,0,4,4294967295,4294967295,0,10,'This staff belonged to Chieftain Irtzit Bloodweaver of Clan Grobb.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Officer Training - Deliver to Brokenskull Rock',NULL,0,0,0,80,0,0,0,0,0,986594763,-1855938359,986594763,2439028937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4408,0,'bloody ankexfen totem','Normal',1371,NULL,0,1,4294967295,4294967295,0,10,'A totem of a lost civilation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1101975051,1922893195,1101975051,1922893195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4409,0,'bloody bugbear bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This bugbear bone has dried blood caked on it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1133503260,-798686665,3161464036,3496280631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4410,0,'bloody bugbear ear','Normal',3190,NULL,0,1,4294967295,4294967295,0,10,'This bugbear ear is caked with dried blood.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1085185956,-1965447228,3209781340,2329520068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4411,0,'Bloody Dagger','Normal',2528,NULL,0,1,4294967295,4294967295,0,10,'This small ritual dagger is stained with freshly dried blood. This was almost definitely the murder weapon!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2105993728,-476288526,2188973568,3818678770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4412,0,'Bloody Draconic Heart','Normal',3406,NULL,0,1,4294967295,4294967295,0,10,'A bloody heart from a draconic creature.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,345377573,-1206468659,345377573,3088498637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4413,0,'bloody Fae bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This fae bone has dried blood caked on it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-2007108236,814775946,2287859060,814775946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4414,0,'bloody kobold bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This kobold bone has dried blood caked on it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,71455354,-1345512355,71455354,2949454941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4415,0,'bloody kobold claw','Normal',2778,NULL,0,1,4294967295,4294967295,0,10,'This kobold claw is covered in blood.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-590128243,1628874982,3704839053,1628874982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4416,0,'bloody kobold paw','Normal',3188,NULL,0,1,4294967295,4294967295,0,10,'This kobold paw is covered in blood.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,27442474,575529884,27442474,575529884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4417,0,'bloody mountain lion tail','Normal',2797,NULL,0,1,4294967295,4294967295,0,10,'This mountain lion tail is caked with dried blood.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1474468873,-1265879232,2820498423,3029088064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4418,0,'bloody skull','Normal',91,NULL,0,5,4294967295,4294967295,0,10,'This skull has dried blood caked on it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,107395337,509979009,107395337,509979009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4419,0,'bloody tunarian spearhead','Normal',673,NULL,0,1,4294967295,4294967295,0,10,'This Tunarian spearhead is covered in dried blood.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,310190340,-682321573,310190340,3612645723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4420,0,'bloody werewolf fang','Normal',102,NULL,0,5,4294967295,4294967295,0,10,'This werewolf fang is caked in dried blood.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,533645359,1027150657,533645359,1027150657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4421,0,'blossom of Mara','Normal',1952,NULL,0,1,4294967295,4294967295,0,10,'This delicate flower found near the village of Shin would make a fine present for someone who enjoys the beauty of nature.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,514147542,1759031721,514147542,1759031721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4422,0,'blue amber stone','Normal',2928,NULL,0,4,4294967295,4294967295,0,10,'A brilliant, rare stone exhibiting a blue coloration.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Three Jewels',NULL,0,0,0,0,0,0,0,0,0,852119629,868968466,852119629,868968466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4423,0,'blue and silver dye','Normal',359,NULL,0,1,4294967295,4294967295,0,10,'Blue and silver dye to make the perfect holiday candles.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,332530371,-1063921525,332530371,3231045771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4424,0,'Blue Anemone Arm','Normal',2120,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,62368179,-1137671289,62368179,3157296007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4425,0,'blue baubles and twinkling lights adornment','Normal',2515,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to enable a \"blue baubles\" decoration choice for your Frostfell trees!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,929924091,1909528110,929924091,1909528110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4426,0,'blue candle','Normal',192,NULL,0,5,4294967295,4294967295,0,10,'This is a candle made of blue wax.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-419570516,-266541708,3875396780,4028425588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4427,0,'Blue Cockatrice Feather','Normal',2099,NULL,0,1,4294967295,4294967295,0,10,'This is a blue cockatrice feather.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1217083539,-1367942782,1217083539,2927024514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4428,0,'blue crystal focus','Normal',2217,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Reclaiming the Crystal Foci',NULL,0,0,0,0,0,0,0,0,0,1289453627,954930744,1289453627,954930744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4429,0,'blue edible mushroom','Normal',2018,NULL,0,1,4294967295,4294967295,0,10,'This edible mushroom has a blue hue to it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-535175996,-404469127,3759791300,3890498169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4430,0,'Blue Fabric Dye','Normal',359,NULL,0,1,4294967295,4294967295,0,10,'A vial of blue dye that takes to cloth like a Ratonga takes to the dark.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,704739056,-1448642263,704739056,2846325033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4431,0,'blue feather leaf','Normal',2106,NULL,0,1,4294967295,4294967295,0,10,'This is a leaf found only in this realm. It is unique for its color and its resemblance to a feather.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1974369976,1317524270,2320597320,1317524270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4432,0,'Blue Flecked Crystal','Normal',1143,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,596608805,1377828496,596608805,1377828496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4433,0,'blue flower petal','Normal',2025,NULL,0,5,4294967295,4294967295,0,10,'Blue flower petal',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-59309298,-761372760,4235657998,3533594536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4434,0,'blue ghostly essence','Normal',2514,NULL,0,1,4294967295,4294967295,0,10,'This airy essence was left like a footprint from some spectral being.  This one glows with a blue light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,738861155,-938818900,738861155,3356148396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4435,0,'Blue Glowing Egg','Normal',2514,NULL,0,1,4294967295,4294967295,0,10,'This is a Blue glowing egg. It can be placed on one of the tables to unlock a teleporter.',1,0,0,1,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1331215912,-513999096,2963751384,3780968200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4436,0,'blue harpy feather','Normal',2106,NULL,0,1,4294967295,4294967295,0,10,'This is a blue feather from a Harpy',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1695125717,-2021160243,2599841579,2273807053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4437,0,'blue lotus petal','Normal',1963,NULL,0,1,0,0,0,10,'Looted souvenir treasure:  A petal from a blue lotus flower.  Often used as a good luck charm to ward off misfortune. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-546866184,-1198631268,3748101112,3096336028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4438,0,'blue mineral water','Normal',329,NULL,0,5,4294967295,4294967295,0,10,'This mineral water is a blueish color.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1307279662,-132951004,2987687634,4162016292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4439,0,'blue mystical orb','Normal',353,NULL,0,1,4294967295,4294967295,0,10,'This is an orb once used by the mystics of the Awakened. It now holds little power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,365039778,-1253152776,365039778,3041814520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4440,0,'blue naiad scale','Normal',2808,NULL,0,5,4294967295,4294967295,0,10,'Blue naiad scale',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1741400448,1299735847,2553566848,1299735847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4441,0,'blue nayad scale','Normal',2106,NULL,0,1,4294967295,4294967295,0,10,'A Blue Nayad Scale',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1292304473,-508025002,1292304473,3786942294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4442,0,'blue nektulos pine needle','Normal',2120,NULL,0,1,4294967295,4294967295,0,10,'blue nektulos pine needle, a perfectly shaped blue nektulos pine needle.\r\r\n\r\r\nnektulos pine needle',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,499501274,537092120,499501274,537092120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4443,0,'blue poisonous mushroom','Normal',2018,NULL,0,1,4294967295,4294967295,0,10,'This poisonous mushroom has a blue hue to it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,258435357,785689172,258435357,785689172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4444,0,'blue porcelain bead','Normal',1183,NULL,0,1,4294967295,4294967295,0,10,'This is one of many beautiful beads that are hand made by the Ning Yun. They are used for bracelets, necklaces and prayer beads!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1527707445,-850224938,2767259851,3444742358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4445,0,'Blue Quartz','Normal',1135,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A quartz crystal with a light blue hue. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,804676643,-443963521,804676643,3851003775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4446,0,'blue sand','Normal',347,NULL,0,1,4294967295,4294967295,0,10,'This is Blue sand from the desert.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,620494760,1253176555,620494760,1253176555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4447,0,'blue scarab amulet','Normal',768,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  An intricate designed scarab carved from a gem. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2010259845,1482678269,2284707451,1482678269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4448,0,'blue sphinx feather','Normal',2106,NULL,0,1,4294967295,4294967295,0,10,'This is a blue feather from a Sphinx',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,758978355,-567172204,758978355,3727795092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4449,0,'blue stained glass fragment','Normal',1177,NULL,0,1,4294967295,4294967295,0,10,'This fragment of stained glass is blue.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-2099313229,-1103392912,2195654067,3191574384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4450,0,'blue succulent','Normal',341,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,84921501,-1092487172,84921501,3202480124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4451,0,'blue tunarian vase','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'This finely crafted Tunarian vase is blue in color.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1468761481,-1908161522,1468761481,2386805774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4452,0,'blue-silver sheet','Normal',735,NULL,0,1,4294967295,4294967295,0,10,'This item looks as though it may be used as a special component in crafting something mystical.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Draco Mortuus vos Liberatio',NULL,0,0,0,0,0,0,0,0,0,285337787,1396477984,285337787,1396477984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4453,0,'bluecapped mushroom','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'Looted antique treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2132417598,926895757,2132417598,926895757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4454,0,'blyzurite speckled ore','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'Shinier than a really shiny thing that''s in the sun and glistening with water.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,7,0,0,255,255,255,255,255,255,0,'','Queue''s Blyzurite',NULL,0,0,0,0,0,0,0,0,0,1457308890,-630035977,1457308890,3664931319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4455,0,'boarfiend love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'You make me squeal!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1852505999,-209998776,2442461297,4084968520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4456,0,'Bofim''s Mystical Lager (Alcoholic)','Normal',308,NULL,0,1,4294967295,4294967295,0,10,'A lager, proudly brewed by Bofim Axeshadow.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1997553617,-547557609,1997553617,3747409687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4457,0,'bog mud','Normal',181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','The Unfortunate Earth',NULL,518,0,0,0,0,0,0,0,0,-1782346732,1419818016,2512620564,1419818016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4458,0,'Bog Valorheart''s Mysterious Map','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'A hand sketched copy of an old map from Bog Valorheart''s memory.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Adventure of the Celestial Acolyte',NULL,0,0,0,0,0,0,0,0,0,-411464063,163641462,3883503233,163641462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4459,0,'Bog Water Brew','Normal',307,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1156858540,-1414885222,3138108756,2880082074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4460,0,'bogberry branch','Normal',822,NULL,0,1,4294967295,4294967295,0,10,'The sturdiness of this plant makes it obviously a good choice for twisting into ropes.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Learning the Ropes',NULL,0,0,0,0,0,0,0,0,0,-1766688108,-726101965,2528279188,3568865331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4461,0,'Bogstrutter Isle Guide','Normal',720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Paradise Dream World',NULL,0,0,0,0,0,0,0,0,0,-1315018315,1125327885,2979948981,1125327885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4462,0,'boiled binding','Normal',719,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1171061180,-2075392736,3123906116,2219574560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4463,0,'boiled cord','Normal',1113,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1554739183,2102187987,2740228113,2102187987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4464,0,'boiled harness','Normal',934,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-737083259,-361888799,3557884037,3933078497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4465,0,'boiled hide plate','Normal',754,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1686846342,98387291,1686846342,98387291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4466,0,'boiled hilt','Normal',663,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1188150247,1731593179,3106817049,1731593179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4467,0,'boiled leather pelt','Normal',122,NULL,0,2,4294967295,4294967295,0,10,'A pelt from a small woodland creature. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,186034480,-1981514135,186034480,2313453161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4468,0,'boiled leather pelt','Normal',122,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,125,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1750668269,-1981514135,1750668269,2313453161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4469,0,'boiled leather pelt','Normal',130,NULL,0,2,4294967295,4294967295,0,10,'A pelt from an animal that seemed to have too much skin. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1792759931,-1981514135,1792759931,2313453161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4470,0,'boiled leather pelt','Normal',93,NULL,0,2,4294967295,4294967295,0,10,'A large soft bear pelt.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1340093805,-1981514135,1340093805,2313453161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4471,0,'boiled leather pelt','Normal',3400,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-844579227,-1981514135,3450388069,2313453161,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4472,0,'boiled leather pelt','Normal',93,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-365619900,-1981514135,3929347396,2313453161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4473,0,'boiled leather pelt','Normal',93,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,133,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-430036650,-1981514135,3864930646,2313453161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4474,0,'boiled leather pelt','Normal',127,NULL,0,2,4294967295,4294967295,0,10,'The thick, waterproof pelt of a beaver.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-438842654,-1981514135,3856124642,2313453161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4475,0,'boiled leather pelt','Normal',127,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,92,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2504846,-1981514135,4292462450,2313453161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4476,0,'boiled leather pelt','Normal',133,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,998775890,-1981514135,998775890,2313453161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4477,0,'boiled leather pelt','Normal',3400,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,420312695,-1981514135,420312695,2313453161,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4478,0,'boiled leather pelt','Normal',128,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,425247172,-1981514135,425247172,2313453161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4479,0,'boiled medicine bag','Normal',398,NULL,0,3,0,0,0,10,'A worn old leather bag.  Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,127,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-875236913,678959403,3419730383,678959403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4480,0,'boiled strap','Normal',738,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,425348929,-718467620,425348929,3576499676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4481,0,'boiling mineral water','Normal',1203,NULL,0,5,4294967295,4294967295,0,10,'This mineral water is boiling hot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,340354099,1179445980,340354099,1179445980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4482,0,'Boletus Spore','Normal',3427,NULL,0,1,4294967295,4294967295,0,10,'This is one of the many ballistospores that has been identified and classified by a gnomish group known as the Fungus Understanding and Neutralization Command.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1434880116,-23498565,1434880116,4271468731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4483,0,'bolt of broadcloth','Normal',1090,NULL,0,3,4294967295,4294967295,0,10,'A loosely cut piece of broadcloth.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1968364117,540032001,1968364117,540032001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4484,0,'bolt of canvas','Normal',1089,NULL,0,3,4294967295,4294967295,0,10,'A loosely cut bolt of canvas.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1214497888,137679505,1214497888,137679505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4485,0,'Bolt of Cloth','Normal',1089,NULL,0,6,4294967295,4294967295,0,10,'A loosely cut piece of cloth.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1317707437,-1827491837,2977259859,2467475459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4486,0,'Bolt of Cotton','Normal',1089,NULL,0,1,4294967295,4294967295,0,10,'A bolt of cotton fabric ready for your tailoring needs.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1665728173,-1133956132,2629239123,3161011164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4487,0,'Bolt of Imported Silk','Normal',1089,NULL,0,1,4294967295,4294967295,0,10,'This fine silk was imported to the isle of Mara by the Far Seas Trading Company. Such fine fabric would surely be prized by someone skilled in crafting lovely garments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1003967474,581979231,1003967474,581979231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4488,0,'BOMB!','Normal',3171,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-409085463,788359402,3885881833,788359402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4489,0,'bonded loam','Normal',181,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1420721593,-1969731377,2874245703,2325235919,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4490,0,'bone lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,519815757,362933406,519815757,362933406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4491,0,'bone reed','Normal',322,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Flute of a Thousand Colors',NULL,0,0,0,80,0,0,0,137438953472,0,1913511592,-39441074,1913511592,4255526222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4492,0,'Bone Shield of Laarthik K''Shin','Normal',2941,NULL,0,1,4294967295,4294967295,0,10,'An ancient shield molded from the bones of Laarthik K''Shin, mentor to Lanys T''Vyl!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','They Have Searched an Age for a Dark Champion...',NULL,0,0,0,80,0,0,0,0,0,821035021,169988051,821035021,169988051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4493,0,'bone stave','Normal',704,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1948367559,108633640,2346599737,108633640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4494,0,'Bone Tablet','Normal',371,NULL,0,4,4294967295,4294967295,0,10,'This is part of a very old bone tablet. Examining this piece will give you more clues about its purpose.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'The Whispers of Death','The Whispers of Death',NULL,0,0,0,50,0,0,0,0,0,1242428869,1441419170,1242428869,1441419170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4495,0,'Bonebreaker Kromrif Symbol','Normal',2615,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,2087468125,-1886306444,2087468125,2408660852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4496,0,'bones','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Bones','',NULL,0,0,0,0,0,0,0,0,0,1901467721,715494100,1901467721,715494100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4497,0,'Bones of Dalgin B''Dynn','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'This skeleton appears to be finely preserved. The skull has a crude teardrop symbol carved into it. As you touch the skull you feel as though it is bound to you, beyond your will.\r\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Tale of Dalgin B''Dynn',NULL,0,0,0,0,0,0,0,0,0,682784769,-1708055055,682784769,2586912241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4498,0,'Bones of Dalgin B''Dynn','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'This skeleton appears to be finely preserved. The skull has a crude teardrop symbol carved into it. \r\r\n',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Damsel in Distress',NULL,0,0,0,0,0,0,0,0,0,349207339,-1708055055,349207339,2586912241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4499,0,'Book','Normal',716,NULL,0,4,4294967295,4294967295,0,10,'Someone or something on the third floor of the Tower of Frozen Shadow might want this.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Besought Baubles',NULL,0,0,0,0,0,0,0,0,0,-417051913,-1809255440,3877915383,2485711856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4500,0,'Book Binding','Normal',739,NULL,0,4,4294967295,4294967295,0,10,'A strip of leather to bind a book with. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,5,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,0,0,0,-1662709815,-1653243628,2632257481,2641723668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4501,0,'Book Clasp','Normal',2500,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1680621194,-241749661,2614346102,4053217635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4502,0,'Book Clasp','Normal',2500,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,1722977185,-241749661,1722977185,4053217635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4503,0,'Book Clasp','Normal',2500,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,1120506704,-241749661,1120506704,4053217635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4504,0,'Book Clasp','Normal',2500,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-193263911,-241749661,4101703385,4053217635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4505,0,'Book Clasp','Normal',2500,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1079453305,-241749661,3215513991,4053217635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4506,0,'Book Clasp','Normal',2500,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,776256067,-241749661,776256067,4053217635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4507,0,'book minion binding','Normal',716,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7920,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1312106405,-1359376973,1312106405,2935590323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4508,0,'book minion binding','Normal',716,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1144334800,-1359376973,3150632496,2935590323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4509,0,'book of classic love stories','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'A lovely book filled with romantic stories. These classic tales could be just the thing to inspire a timid love to bloom.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Feelin'' Gifty in New Halas!',NULL,0,0,0,0,0,0,0,0,0,-760702050,-1693364690,3534265246,2601602606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4510,0,'book of elvish tactics','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-270379352,-766517949,4024587944,3528449347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4511,0,'book of Erud''s teachings','Normal',715,NULL,0,1,4294967295,4294967295,0,10,'A detailed book about the Erudites. This would make a great gift for an Erudite, or an enemy of them wishing to learn their weaknesses.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1373925066,-1133841889,1373925066,3161125407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4512,0,'Book of Illusions','Normal',3183,NULL,0,1,4294967295,4294967295,0,10,'One of the three books Modani Qu''Loni needs to dispel his illusion form.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Maiden of Masks',NULL,0,0,0,80,0,0,0,0,0,286085136,-1472219586,286085136,2822747710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4513,0,'Book of Thoughts','Normal',2709,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Arm of Innoruuk',NULL,0,0,0,0,0,0,0,0,0,-833884757,-645589979,3461082539,3649377317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4514,0,'bookminion binding','Normal',716,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8464,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1208401245,1061636531,3086566051,1061636531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4515,0,'Boom Stick','Normal',639,NULL,0,1,4294967295,4294967295,0,10,'This is one of many Sootfoot weapons! Your guess is as good as anyone''s what they are actually used for!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1145789980,-1447139666,1145789980,2847827630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4516,0,'Boots of the Dawnwalker','Normal',3324,NULL,0,1,4294967295,4294967295,0,10,'One of many power Libant Artifacts with great unknown powers! Many of these items were created for or by Lord Mistmoore himself! Unfortunately they are only powerful in the hands of a true Libant!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1926173067,-1787137429,1926173067,2507829867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4517,0,'Bootstrutter''s Field Guide to Antonica','Normal',195,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5806,'A Tour of Antonica','',NULL,0,0,0,0,0,0,0,0,0,469903258,1125884808,469903258,1125884808,'ItemScripts/BootstruttersFieldGuidetoAntonica.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4518,0,'Bootstrutter''s Field Guide to the Commonlands','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Tour of the Commonlands ','',NULL,0,0,0,0,0,0,0,0,0,-214340711,1402198510,4080626585,1402198510,'ItemScripts/BootstruttersFieldGuidetotheCommonlands.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4519,0,'Bootstrutter''s Field Guide to the Feerrott','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Tour of the Feerrott',NULL,0,0,0,0,0,0,0,0,0,-1795042470,-1696269553,2499924826,2598697743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4520,0,'Bootstrutter''s Field Guide to the Misty Thicket','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1021991892,545023553,1021991892,545023553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4521,0,'Bootstrutter''s Trail Guide to the Desert of Ro','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Bootstrutter''s Trail Guide to Ro','',NULL,0,0,0,0,0,0,0,0,0,726698601,1046671264,726698601,1046671264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4522,0,'Borach''s Toolbox','Normal',32,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1453271233,-284651472,1453271233,4010315824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4523,0,'Borderland Bounty for Bloodskull warriors','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5218,'Bloodskull Orc Bounty','',NULL,0,0,0,0,0,0,0,0,0,-382271913,-1028482898,3912695383,3266484398,'ItemScripts/BorderlandBountyForBloodskullWarriors.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4524,0,'Borderland Bounty for Dervish Cutthroats','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,416,'Bandit Sash Bounty','',NULL,0,0,0,0,0,0,0,0,0,1883221997,363997525,1883221997,363997525,'ItemScripts/BorderlandBountyforDervishCutthroats.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4525,0,'bottle of froglok swamp juice','Normal',355,NULL,0,3,4294967295,4294967295,0,10,'This juice is made from a delicate flower that only grows in swamps.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Working Hard for Tupta',NULL,5189,0,0,80,0,0,0,0,0,-575497300,-1857080602,3719469996,2437886694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4526,0,'Bottle of Wind Reagent','Normal',176,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Healing of Amree',NULL,0,0,0,0,0,0,0,0,0,-1078423456,1855698863,3216543840,1855698863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4527,0,'Bottle of Ydalian Wine','Normal',2208,NULL,0,4,4294967295,4294967295,0,10,'A green glass bottle of what looks to be a very, very old bottle of wine.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Bottle Service',NULL,0,0,0,80,0,0,0,0,0,885740081,895555111,885740081,895555111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4528,0,'Bottled Lightning','Normal',1196,NULL,0,7,4294967295,4294967295,0,10,'Bottled Lightning.  Ideal for shocking your friends, or for powering a dimensional trap.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1974233622,427506711,2320733674,427506711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4529,0,'boulder dasher boulder','Normal',1164,NULL,0,1,4294967295,4294967295,0,10,'The creatures of the Petrified Badlands produce some pretty solid remnants...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,791579827,1667339832,791579827,1667339832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4530,0,'Bound Spirit Vessel','Normal',2347,NULL,0,1,4294967295,4294967295,0,10,'This mystical container binds the spirit of an orcish Blademaster named Nukhatam.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Tablets of the Blademaster',NULL,0,0,0,0,0,0,0,0,0,202271957,670990237,202271957,670990237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4531,0,'Bourbon','Normal',2563,NULL,0,1,4294967295,4294967295,0,10,'This alcohol is required to mix Mama''s eggnog for your Frostfell festivities.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,879368285,-1147282801,879368285,3147684495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4532,0,'bovine meat','Normal',113,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a bovine. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1350251008,513699931,2944716288,513699931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4533,0,'Bowl','Normal',872,NULL,0,4,4294967295,4294967295,0,10,'Someone or something on the third floor of the Tower of Frozen Shadow might want this.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Besought Baubles',NULL,0,0,0,0,0,0,0,0,0,-77904115,-2007499254,4217063181,2287468042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4534,0,'bowl of Gigglegibber coleslaw','Normal',818,NULL,0,1,4294967295,4294967295,0,10,'A delicious bowl of festive coleslaw. As tasty as it is, this gift doesn''t appear to match up with anyone in particular.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1095128043,-1064332635,3199839253,3230634661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4535,0,'bowl of Tizmak gems','Normal',874,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Tizmak Treasure Seeker',NULL,0,0,0,0,0,0,0,0,0,-975398239,-1578964796,3319569057,2716002500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4536,0,'bowl of Tizmak gems','Normal',874,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Tizmak Treasure Taker',NULL,0,0,0,0,0,0,0,0,0,-1151799571,-1578964796,3143167725,2716002500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4537,0,'Box of Alchemy Components','Normal',654,NULL,0,1,4294967295,4294967295,0,10,'This looks like a simple box. However, if you shake the box of alchemy components just slightly, something inside growls.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Puppy for Your Potions?',NULL,340,0,0,0,0,0,0,0,0,2140140035,954025290,2140140035,954025290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4538,0,'box of plain butterflies','Normal',648,NULL,0,1,4294967295,4294967295,0,10,'a small box containing all your plain butterflies.\r\r\nbutterfly collection 1 of 3',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-980460601,760624970,3314506695,760624970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4539,0,'box of plain moths','Normal',648,NULL,0,1,4294967295,4294967295,0,10,'a small box containing all your plain moths.\r\r\nmoths collection 1 of 3',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1555554552,-552206546,2739412744,3742760750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4540,0,'box of spotted butterflies','Normal',648,NULL,0,1,4294967295,4294967295,0,10,'a small box containing all your spotted butterflies.\r\r\nbutterfly collection 3 of 3',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1666840865,-1943370796,1666840865,2351596500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4541,0,'box of spotted moths','Normal',648,NULL,0,1,4294967295,4294967295,0,10,'a small box containing all your spotted  moths.\r\r\nspotted collection 3 of 3',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1586156014,-1329711181,1586156014,2965256115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4542,0,'box of striped butterflies','Normal',648,NULL,0,1,4294967295,4294967295,0,10,'A small box containing all your striped butterflies. This is butterfly collection 2 of 3.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-977088614,-411273447,3317878682,3883693849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4543,0,'box of striped moths','Normal',648,NULL,0,1,4294967295,4294967295,0,10,'a small box containing all your striped moths.\r\r\nstriped collection 2 of 3',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-133044395,1499913812,4161922901,1499913812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4544,0,'box of studs and rings','Normal',3471,NULL,0,1,4294967295,4294967295,0,10,'A kit full of studs and rings to pierce and decorate your body with. You could really make a fashion statement with this gift.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Feelin'' Gifty in Gorowyn!',NULL,0,0,0,0,0,0,0,0,0,1418479469,1622508620,1418479469,1622508620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4545,0,'Bracelet of Frostbite','Normal',2203,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,182296424,-2141020472,182296424,2153946824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4546,0,'bracers of defense','Normal',2423,NULL,0,4,4294967295,4294967295,0,10,'These bracers grants an extra defensive bonus to the wearer.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,1710876873,-1179785841,1710876873,3115181455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4547,0,'bracers of protection','Normal',2423,NULL,0,4,4294967295,4294967295,0,10,'Reinforced bracers providing extra protection to the vulnerable wrist area.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,-904751501,-1259431264,3390215795,3035536032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4548,0,'bracers of the Aegis','Normal',2746,NULL,0,4,4294967295,4294967295,0,10,'Remarkably indestructible silver wristbands, said to be capable of deflecting even the fastest arrows.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-162308537,2107074988,4132658759,2107074988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4549,0,'bracket fungus mycelium','Normal',138,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Termite Troubles, Part II',NULL,5142,0,0,0,0,0,0,0,0,-923807203,272339961,3371160093,272339961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4550,0,'Bragallich Tel''llach - Aicanaro','Normal',3165,NULL,0,4,4294967295,4294967295,0,10,'This heavy parchment appears to be a section of a large codex adorned with several indecipherable glyphs and characters. On the top of the parchment you are able to read the word, \"Aicanaro.\" ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Of Fire and Ice: A Codex in Crisis',NULL,0,0,0,0,0,0,0,0,0,-766623481,-197184329,3528343815,4097782967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4551,0,'Bragallich Tel''llach - Anto','Normal',3165,NULL,0,4,4294967295,4294967295,0,10,'This heavy parchment appears to be a section of a large codex adorned with several indecipherable glyphs and characters. On the top of the parchment you are able to read the word, \"Anto.\" ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Of Fire and Ice: A Codex in Crisis',NULL,0,0,0,0,0,0,0,0,0,-33935623,-269274169,4261031673,4025693127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4552,0,'Bragallich Tel''llach - Curuvar','Normal',3165,NULL,0,4,4294967295,4294967295,0,10,'This heavy parchment appears to be a section of a large codex adorned with several indecipherable glyphs and characters. On the top of the parchment you are able to read the word, \"Curuvar.\" ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Of Fire and Ice: A Codex in Crisis',NULL,0,0,0,0,0,0,0,0,0,813802930,-1731937918,813802930,2563029378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4553,0,'Bragallich Tel''llach - Parma','Normal',3165,NULL,0,4,4294967295,4294967295,0,10,'This heavy parchment appears to be a section of a large codex adorned with several indecipherable glyphs and characters. On the top of the parchment you are able to read the word, \"Parma.\" ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Of Fire and Ice: A Codex in Crisis',NULL,0,0,0,0,0,0,0,0,0,-848211700,201475514,3446755596,201475514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4554,0,'Braided Storm Giant Beard','Normal',131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,315342702,-1262241090,315342702,3032726206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4555,0,'braided-wire spring','Normal',1025,NULL,0,1,4294967295,4294967295,0,10,'This spring can handle a sudden significant load.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1138727204,-954843000,3156240092,3340124296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4556,0,'brandy glass','Normal',939,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a drinking glass, of the type that might be found in a well-stocked bar.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,511823150,-1197644928,511823150,3097322368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4557,0,'Brandywine','Normal',311,NULL,0,1,4294967295,4294967295,0,10,'Many festive recipes call for this distilled liquor as an ingredient.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,189686655,-1891088292,189686655,2403879004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4558,0,'Brass Boots','Normal',473,NULL,0,4,4294967295,4294967295,0,10,'Someone or something on the third floor of the Tower of Frozen Shadow might want this.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Besought Baubles',NULL,0,0,0,0,0,0,0,0,0,-1543207479,-609645671,2751759817,3685321625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4559,0,'Brass Rallosian Holy Symbol','Normal',1294,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1758777622,-60075818,2536189674,4234891478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4560,0,'Brasse''s Brawny Brew (Alcoholic)','Normal',308,NULL,0,1,4294967295,4294967295,0,10,'This thick dwarven ale has a full flavor and a body so robust it practically pours itself. It''s a beer that''ll make you sit up and take notice, right around the time it marches past your tastebuds and wrestles your brain cells into submission.  A opinionated ale with a personality all its own and an unmistakable kick to the aftertaste.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,286963817,1417066869,286963817,1417066869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4561,0,'brazen lead ornament','Normal',1022,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1671545499,1180950103,2623421797,1180950103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4562,0,'Brazier','Normal',1056,NULL,0,4,4294967295,4294967295,0,10,'Someone or something on the third floor of the Tower of Frozen Shadow might want this.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Besought Baubles',NULL,0,0,0,0,0,0,0,0,0,-1891318161,-1229289149,2403649135,3065678147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4563,0,'bread','Normal',300,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-531151752,1664922292,3763815544,1664922292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4564,0,'Breastbone','Normal',322,NULL,0,4,4294967295,4294967295,0,10,'Someone or something on the third floor of the Tower of Frozen Shadow might want this.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Besought Baubles',NULL,0,0,0,0,0,0,0,0,0,1693460654,2017663938,1693460654,2017663938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4565,0,'breastplate of protection','Normal',3064,NULL,0,4,4294967295,4294967295,0,10,'A protective ferrite breastplate.  Much more popular than the earlier model, breastplate of unprotection.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-160633671,337676289,4134333625,337676289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4566,0,'Breastplate of the Marshal','Normal',218,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-2007496448,-75758020,2287470848,4219209276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4567,0,'Brell Barley','Normal',801,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1737102586,-1372838827,1737102586,2922128469,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4568,0,'brell pops','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'This is a handful of totems from the Underfoot. They have a label on them, \"Take a Bite of the Underfoot. Brell Pops!\"',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sneak, Snatch and Snuff',NULL,0,0,0,0,0,0,0,0,0,579892475,-1285573363,579892475,3009393933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4569,0,'brellium ore','Normal',3794,NULL,0,6,4294967295,4294967295,0,10,'This hard ore has a greenish-grey sheen and is highly durable.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1446836342,198943613,1446836342,198943613,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4570,0,'brellium ore','Normal',3794,NULL,0,6,4294967295,4294967295,0,10,'This hard ore has a greenish-grey sheen and is highly durable.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1033058316,198943613,3261908980,198943613,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4571,0,'Briana''s Reclamation','Normal',327,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1618793907,-1640562835,2676173389,2654404461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4572,0,'briarwood bark','Normal',835,NULL,0,3,4294967295,4294967295,0,10,'A handful of bark made of briarwood.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1903661537,-498978365,2391305759,3795988931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4573,0,'briarwood burl','Normal',828,NULL,0,3,4294967295,4294967295,0,10,'A outgrowth from a briarwood tree.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,197390352,1728688076,197390352,1728688076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4574,0,'briarwood chair leg','Normal',836,NULL,0,3,4294967295,4294967295,0,10,'A small carved chairleg made of briarwood.  Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1585334997,1125099763,1585334997,1125099763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4575,0,'briarwood dowel','Normal',881,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-467071945,-1319333442,3827895351,2975633854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4576,0,'briarwood drum','Normal',367,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1694341125,2137735364,1694341125,2137735364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4577,0,'briarwood flute','Normal',2246,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,483411476,-257416470,483411476,4037550826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4578,0,'briarwood harvest box','Normal',655,NULL,0,3,4294967295,4294967295,0,10,'A battered old briarwood box.  Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1982135776,1714932686,2312831520,1714932686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4579,0,'briarwood lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2128728641,-1085684365,2128728641,3209282931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4580,0,'briarwood lute','Normal',366,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1278861540,-1471100963,3016105756,2823866333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4581,0,'briarwood quill','Normal',27,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1258842611,-511571068,3036124685,3783396228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4582,0,'briarwood scrap','Normal',834,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,693055295,1609317940,693055295,1609317940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4583,0,'briarwood stave','Normal',876,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,40733178,-467915706,40733178,3827051590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4584,0,'Brick of Bloodmetal','Normal',2812,NULL,0,7,4294967295,4294967295,0,10,'Views of training armies flow through this ore.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1613711540,721124891,1613711540,721124891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4585,0,'Brick of Bronze Ore','Normal',1751,NULL,0,6,4294967295,4294967295,0,10,'This brick of bronze ore looks like it could be smelted in a special forge',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,475012466,2112200494,475012466,2112200494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4586,0,'Brick of Iron Ore','Normal',3151,NULL,0,6,4294967295,4294967295,0,10,'This brick of iron ore looks like it could be smelted in a special forge',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2015006763,651376669,2015006763,651376669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4587,0,'Brick of Silvril Ore','Normal',1745,NULL,0,6,4294967295,4294967295,0,10,'This brick of silvril ore looks like it could be smelted in a special forge',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-422534453,1422730396,3872432843,1422730396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4588,0,'Brick of Thalium Ore','Normal',1744,NULL,0,6,4294967295,4294967295,0,10,'This brick of thalium ore looks like it could be smelted in a special forge',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,279983526,-1565674511,279983526,2729292785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4589,0,'bride''s promise','Normal',1942,NULL,0,1,0,0,0,10,'Looted curiosity treasure:  This white flower is often given by young men to young women to show their affection. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,56,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1627573543,-778192072,1627573543,3516775224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4590,0,'Brien - Clan Icereaver - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-403841502,4726702,3891125794,4726702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4591,0,'Brien - Clan Icereaver - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1863651660,2001678136,2431315636,2001678136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4592,0,'Brien - Clan Icereaver - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-107271302,947215039,4187695994,947215039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4593,0,'Brien - Clan Icereaver - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1902371860,1332898345,2392595436,1332898345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4594,0,'Brien - Clan Icereaver - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1620212416,-1585706235,1620212416,2709261061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4595,0,'Brien - Clan Icereaver - Page 9','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2027268153,1187259906,2267699143,1187259906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4596,0,'bright ghostly essence','Normal',2515,NULL,0,1,4294967295,4294967295,0,10,'This airy essence was left like a footprint from some spectral being.  This one glows brightly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1231648134,436480612,1231648134,436480612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4597,0,'bright soul dust','Normal',342,NULL,0,1,4294967295,4294967295,0,10,'This is the remnants of a soul from the desert.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,2128671455,147514394,2128671455,147514394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4598,0,'brightly glowing tome','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'Looted arcana treasure:  This brightly glowing tome bears a single arcane symbol on the cover.  The indecipherable writings are valuable only to arcane researchers. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2018406024,-646684668,2018406024,3648282628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4599,0,'brightly-colored faedrake wing','Normal',1840,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1554119953,-1088283921,2740847343,3206683375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4600,0,'brightly-colored faedrake wing','Normal',1840,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1908105077,-1088283921,1908105077,3206683375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4601,0,'brightly-colored faedrake wing','Normal',1840,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1072141315,-1088283921,1072141315,3206683375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4602,0,'brightly-colored faedrake wing','Normal',1840,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,97768145,-1088283921,97768145,3206683375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4603,0,'brilliant cockatrice tail feather','Normal',111,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,111369203,-1819028127,111369203,2475939169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4604,0,'brilliant cut glass bottle','Normal',313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-101122163,48688939,4193845133,48688939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4605,0,'brilliant erollisi petal','Normal',338,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1074088789,-1295829100,3220878507,2999138196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4606,0,'brilliant ghostly essence','Normal',2510,NULL,0,1,4294967295,4294967295,0,10,'This airy essence was left like a footprint from some spectral being.  This one glows with a brilliant light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1537849454,-503203682,1537849454,3791763614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4607,0,'brilliant wyvern wing','Normal',81,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1510720238,2040945335,2784247058,2040945335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4608,0,'brilliant wyvern wing','Normal',81,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-979382654,2040945335,3315584642,2040945335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4609,0,'brilliant wyvern wing','Normal',81,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-366251615,2040945335,3928715681,2040945335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4610,0,'brilliant wyvern wing','Normal',81,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1975483855,2040945335,2319483441,2040945335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4611,0,'brimstone','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'Looted souvenir treasure:  A now cooled lump of Lavastorm brimstone. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,118004,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1053737693,-263179493,3241229603,4031787803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4612,0,'Bristlebane grain','Normal',315,NULL,0,1,4294967295,4294967295,0,10,'This bunch of grain looks like it would make a delectable treat for Bristlebane''s Beloved.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Bristlebane''s Beloved',NULL,0,0,0,0,0,0,0,0,0,-1748360499,188075843,2546606797,188075843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4613,0,'bristled pelt','Normal',3403,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,807286182,2056274395,807286182,2056274395,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4614,0,'Bristly Woolly Mammoth Fur','Normal',93,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1055861952,18419723,1055861952,18419723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4615,0,'brittle bone chip','Normal',418,NULL,0,1,4294967295,4294967295,0,10,'Looted arcana treasure:  This fragile bone still shows a magic symbol scribed on it. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,28954,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1314957206,-2062958123,1314957206,2232009173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4616,0,'broadcloth bowstring','Normal',1111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,502336485,840851992,502336485,840851992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4617,0,'broadcloth cloth','Normal',743,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2128210475,-754170161,2166756821,3540797135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4618,0,'broadcloth fletching','Normal',1115,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-827188164,-513968703,3467779132,3780998593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4619,0,'broadcloth padding','Normal',1110,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1204494427,936826830,1204494427,936826830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4620,0,'broadcloth pattern','Normal',751,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-511443749,-1851913394,3783523547,2443053902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4621,0,'broadcloth thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,523986325,-992927863,523986325,3302039433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4622,0,'broadcloth yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2113235472,-272595519,2181731824,4022371777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4623,0,'broken abomination incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a broken Otyugh incisor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1574591262,-1608280997,2720376034,2686686299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4624,0,'broken abomination molar','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a broken Otyugh molar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-637195101,1448359440,3657772195,1448359440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4625,0,'broken Alliz Raef Ew scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a broken scale from a Alliz Raef Ew.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-122751255,737296059,4172216041,737296059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4626,0,'broken aviak talon','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'This is a broken Aviak talon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,2116805896,-1951153687,2116805896,2343813609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4627,0,'broken basilisk incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a broken Basilisk incisor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-150695668,-845183546,4144271628,3449783750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4628,0,'broken basilisk molar','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a broken Basilisk molar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,2103917904,-924978994,2103917904,3369988302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4629,0,'broken basilisk scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a broken scale from a basilisk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1526056395,1669205580,1526056395,1669205580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4630,0,'broken basilisk spine','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'This is a broken Basilisk spine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-907403270,502777095,3387564026,502777095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4631,0,'Broken Blackened Iron Bracelet','Normal',952,NULL,0,6,0,0,0,10,'A blackened iron bracelet that has been seprated by a large object.   A crafter might make use of this or perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,89,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1475629748,-2140656827,2819337548,2154310469,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4632,0,'broken block of ore','Normal',186,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1866084608,271515172,1866084608,271515172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4633,0,'broken bolt','Normal',1031,NULL,0,1,4294967295,4294967295,0,10,'This is a broken bolt.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-948333388,101893792,3346633908,101893792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4634,0,'Broken Brokenskull Pegleg','Normal',2565,NULL,0,1,4294967295,4294967295,0,10,'Why on earth would a troll need a pegleg? Arrr!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1325572022,1704903203,2969395274,1704903203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4635,0,'broken chimney pieces','Normal',1043,NULL,0,3,4294967295,4294967295,0,10,'Pieces from a badly repaired forge chimney',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Sootfoot Service: Bellowing for Help',NULL,4734,0,0,80,0,0,0,0,0,241714605,1060671441,241714605,1060671441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4636,0,'broken cobra scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a broken scale from a Cobra.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-146015558,1887119570,4148951738,1887119570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4637,0,'broken cog','Normal',1042,NULL,0,1,4294967295,4294967295,0,10,'This is a broken cog.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,942453680,845352078,942453680,845352078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4638,0,'Broken Conscript Shield','Normal',2270,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Conscript''s Broken Shield','',NULL,0,0,0,0,0,0,0,0,0,253555177,764229595,253555177,764229595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4639,0,'Broken Crab Leg','Normal',78,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1863867754,-1289861578,1863867754,3005105718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4640,0,'broken crocodile scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a broken scale from a Crocodile.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1905091545,-174151506,2389875751,4120815790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4641,0,'broken crystal mirror','Normal',998,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  A shattered crystal mirror which fragments any visage peering into it. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-10875919,-95855290,4284091377,4199112006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4642,0,'Broken Devourer Tooth','Normal',3025,NULL,0,1,4294967295,4294967295,0,10,'This is a broken devourer tooth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,822831514,50388290,822831514,50388290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4643,0,'Broken Dream Manacles','Normal',1012,NULL,0,1,4294967295,4294967295,0,10,'These ethereal manacles fell from the subdued spirit of Shulatu.  Mizzog may be able to make use of them.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Dream Scorcher',NULL,0,0,0,80,0,0,0,0,0,1488901471,977504609,1488901471,977504609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4644,0,'broken erudite battle axe','Normal',1649,NULL,0,1,4294967295,4294967295,0,50,'There are many sundered battle relics upon the grounds at Kejaan''s Rill, evidence of a horrible turn of events that many to this day have tried to forget!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,580117235,-1122149073,580117235,3172818223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4645,0,'broken erudite tower shield','Normal',2271,NULL,0,1,4294967295,4294967295,0,10,'There are many sundered battle relics upon the grounds at Kejaan''s Rill, evidence of a horrible turn of events that many to this day have tried to forget!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,460299696,1965291245,460299696,1965291245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4646,0,'broken forge bellows','Normal',2282,NULL,0,3,4294967295,4294967295,0,10,'This old forge bellows has seen better days and is badly in need of repair.',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Sootfoot Service: Bellowing for Help',NULL,4734,0,0,80,0,0,0,0,0,-1008521122,-494081581,3286446174,3800885715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4647,0,'broken froglok manacles','Normal',1011,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tokens for Snouts',NULL,0,0,0,0,0,0,0,0,0,-1257354855,1954749709,3037612441,1954749709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4648,0,'broken gear','Normal',1041,NULL,0,1,4294967295,4294967295,0,10,'This is a broken gear.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1577240024,1620469820,2717727272,1620469820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4649,0,'broken gnoll tail','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'This is a broken gnoll tail.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1865204737,1237085722,1865204737,1237085722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4650,0,'broken Growzzat hive','Normal',133,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Growzzat Honey',NULL,0,0,0,0,0,0,0,0,0,-1040332512,-373167067,3254634784,3921800229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4651,0,'broken Hua Mein battle sword','Normal',1665,NULL,0,1,4294967295,4294967295,0,10,'There are many sundered battle relics upon the grounds at Kejaan''s Rill, evidence of a horrible turn of events that many to this day have tried to forget!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1208540998,644880760,3086426298,644880760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4652,0,'broken Hua Mein fighting pole','Normal',877,NULL,0,1,4294967295,4294967295,0,10,'There are many sundered battle relics upon the grounds at Kejaan''s Rill, evidence of a horrible turn of events that many to this day have tried to forget!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,729220615,1035572914,729220615,1035572914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4653,0,'broken Hua Mein shield','Normal',852,NULL,0,1,4294967295,4294967295,0,10,'There are many sundered battle relics upon the grounds at Kejaan''s Rill, evidence of a horrible turn of events that many to this day have tried to forget!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1599807260,-1664854063,2695160036,2630113233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4654,0,'Broken Jailer Key','Normal',2177,NULL,0,5,4294967295,4294967295,0,10,'This looks like a jail key. This one is broken and does not appear functional.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,753062913,292237201,753062913,292237201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4655,0,'broken Klixie hive','Normal',133,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Klixie Catastrophe',NULL,0,0,0,0,0,0,0,0,0,431196163,-831507561,431196163,3463459735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4656,0,'broken kneepads','Normal',448,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Ashland Kneespikes','',NULL,0,0,0,0,0,0,0,0,0,2008090867,1625183962,2008090867,1625183962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4657,0,'Broken Lamentation of the Intrepid','Normal',1678,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sing a Song of Sorrow',NULL,0,0,0,0,0,0,0,0,0,731626408,1030632810,731626408,1030632810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4658,0,'Broken Lamp','Normal',2571,NULL,0,1,4294967295,4294967295,0,10,'This lamp has lost all power and will not be granting wishes any time soon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1999437766,-729069272,2295529530,3565898024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4659,0,'broken naga scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a broken scale from a Naga.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,908216678,376351935,908216678,376351935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4660,0,'broken plain mushroom','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'broken plain mushroom, it is broken in several places\r\r\nplain mushroom\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1336698573,828268208,1336698573,828268208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4661,0,'broken ravasect mandible','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'This is a broken Ravasect mandible.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,389596042,1669514972,389596042,1669514972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4662,0,'broken rucksif family crest','Normal',1744,NULL,0,1,4294967295,4294967295,0,10,'Once a well respected name in Kaladim, now the name Rucksif is only filled with horror and dread. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1132230707,536174451,1132230707,536174451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4663,0,'broken spinner','Normal',1021,NULL,0,1,4294967295,4294967295,0,10,'This is a broken spinner.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-569989398,-1748751743,3724977898,2546215553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4664,0,'broken stele fragment','Normal',1188,NULL,0,1,4294967295,4294967295,0,10,'This object appears to be a piece of a much larger monument.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Tending to the Broken',NULL,0,0,0,0,0,0,0,0,0,428050409,93597457,428050409,93597457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4665,0,'Broken Succulent Needles','Normal',3173,NULL,0,1,4294967295,4294967295,0,10,'This is a broken needle.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-854372420,1529857230,3440594876,1529857230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4666,0,'broken sword hilt','Normal',656,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,711982045,-957412400,711982045,3337554896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4667,0,'Broken Thulian Tablet','Normal',2794,NULL,0,1,4294967295,4294967295,0,10,'A broken stone tablet of Thulian design.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1091290785,-1013207231,1091290785,3281760065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4668,0,'Broken Toe dust pouch','Normal',401,NULL,0,1,4294967295,4294967295,0,10,'It''s a pouch and it''s filled with dust. That''s how it got its name.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,12,0,0,255,255,255,255,255,255,0,'','The Broken Toe Goblins',NULL,0,0,0,0,0,0,0,0,0,-1404138710,883029072,2890828586,883029072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4669,0,'broken twisted spine','Normal',172,NULL,0,1,4294967295,4294967295,0,10,'Some of the necrotic constructs that roam Dartain''s realm are true abominations! With a little sweat and a lot of blood, you can own one of your very own!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1338851971,-353058932,2956115325,3941908364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4670,0,'Broken Vessel','Normal',2365,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Fanged Fist Wraps','',NULL,0,0,0,0,0,0,0,0,0,1699090909,-341956532,1699090909,3953010764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4671,0,'broken widget','Normal',3106,NULL,0,4,4294967295,4294967295,0,10,'A tinkered gnomish device that appears to be broken.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Clockwork Dockwork',NULL,4843,0,0,80,0,0,0,0,0,-10922343,-1804753673,4284044953,2490213623,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4672,0,'broken wooden target','Normal',2284,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ramble On',NULL,0,0,0,0,0,0,0,0,0,-1091230503,-2104192729,3203736793,2190774567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4673,0,'Brokenskull Boatswain''s Sash','Normal',739,NULL,0,1,4294967295,4294967295,0,10,'This is one of the several sashes worn by Brokenskull Pirates that signifies rank! Arrr!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-724765495,499814000,3570201801,499814000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4674,0,'Brokenskull Captain''s Sash','Normal',737,NULL,0,1,4294967295,4294967295,0,10,'This is one of the several sashes worn by Brokenskull Pirates that signifies rank! Arrr!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1505368782,-741783411,1505368782,3553183885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4675,0,'Brokenskull Carpenter''s Sash','Normal',764,NULL,0,1,4294967295,4294967295,0,10,'This is one of the several sashes worn by Brokenskull Pirates that signifies rank! Arrr!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2071084562,-1098753221,2071084562,3196214075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4676,0,'Brokenskull First Mate''s Sash','Normal',762,NULL,0,1,4294967295,4294967295,0,10,'This is one of the several sashes worn by Brokenskull Pirates that signifies rank! Arrr!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,525754602,-186054903,525754602,4108912393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4677,0,'Brokenskull Gunner''s Sash','Normal',738,NULL,0,1,4294967295,4294967295,0,10,'This is one of the several sashes worn by Brokenskull Pirates that signifies rank! Arrr!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1219010724,-169803676,1219010724,4125163620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4678,0,'Brokenskull Lieutenant''s Sash','Normal',736,NULL,0,1,4294967295,4294967295,0,10,'This is one of the several sashes worn by Brokenskull Pirates that signifies rank! Arrr!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1413481978,-551169057,2881485318,3743798239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4679,0,'Brokenskull love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'I share me booty with no one but you!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,729373250,128217181,729373250,128217181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4680,0,'Brokenskull Master''s Sash','Normal',766,NULL,0,1,4294967295,4294967295,0,10,'This is one of the several sashes worn by Brokenskull Pirates that signifies rank! Arrr!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-812573852,-1790040020,3482393444,2504927276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4681,0,'Brokenskull Pirate Rum (Alcoholic)','Normal',2563,NULL,0,1,4294967295,4294967295,0,10,'This dark rum is brewed by the brokenskull pirates of the Moors of Ykesha',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,532927432,1525079444,532927432,1525079444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4682,0,'Brokenskull Quartermaster''s Sash','Normal',763,NULL,0,1,4294967295,4294967295,0,10,'This is one of the several sashes worn by Brokenskull Pirates that signifies rank! Arrr!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,612238278,-24867079,612238278,4270100217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4683,0,'Brontotherium Meat','Normal',139,NULL,0,5,4294967295,4294967295,0,10,'Frozen strips of what is probably brontotherium meat.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1608307203,2044725534,1608307203,2044725534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4684,0,'Brontotherium Steak','Normal',3551,NULL,0,4,4294967295,4294967295,0,10,'A thick, hearty steak cut from the flank of an Iceclad brontotherium.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1552165258,668938859,1552165258,668938859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4685,0,'bronze akhet of a moonlit desert','Normal',2617,NULL,0,1,4294967295,4294967295,0,10,'This bronze symbol is an akhet of a moonlit desert.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1829021403,1512765747,2465945893,1512765747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4686,0,'bronze akhet of a shimmering desert','Normal',2618,NULL,0,1,4294967295,4294967295,0,10,'This bronze symbol is an akhet of a shimmering desert.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,654405065,-629560330,654405065,3665406966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4687,0,'bronze bandit coin','Normal',1344,NULL,0,1,4294967295,4294967295,0,10,'This bronze coin is carried by the local bandits as a show of rank in their gang.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-96312840,751580401,4198654456,751580401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4688,0,'bronze bar','Normal',776,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1556347559,395772196,2738619737,395772196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4689,0,'bronze cluster','Normal',3524,NULL,0,6,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1485814693,-1216655566,1485814693,3078311730,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4690,0,'bronze edge','Normal',687,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-503122626,-1385825727,3791844670,2909141569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4691,0,'bronze emblem of awakened','Normal',1759,NULL,0,1,4294967295,4294967295,0,10,'This is an emblem that has been given to the most dedicated members of the Awakened.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,343976630,-614035284,343976630,3680932012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4692,0,'bronze hammer head','Normal',697,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-32379613,197305139,4262587683,197305139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4693,0,'bronze ingot','Normal',1086,NULL,0,3,4294967295,4294967295,0,10,'Ingots are used in the production of arrowheads.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1690291393,113001526,2604675903,113001526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4694,0,'bronze plate','Normal',732,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-960764618,105836180,3334202678,105836180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4695,0,'bronze strut','Normal',1031,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1061284534,-1182210130,3233682762,3112757166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4696,0,'Broom','Normal',2327,NULL,0,4,4294967295,4294967295,0,10,'Someone or something on the third floor of the Tower of Frozen Shadow might want this.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Besought Baubles',NULL,0,0,0,0,0,0,0,0,0,-702409642,1211469132,3592557654,1211469132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4697,0,'Brown Anemone Arm','Normal',2123,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,568487705,-153315128,568487705,4141652168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4698,0,'brown dryad leaf','Normal',2823,NULL,0,5,4294967295,4294967295,0,10,'Brown dryad leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1427034983,1958099377,1427034983,1958099377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4699,0,'brown feather leaf','Normal',2109,NULL,0,1,4294967295,4294967295,0,10,'This is a leaf found only in this realm. It is unique for its color and its resemblance to a feather.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,184853157,-615781890,184853157,3679185406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4700,0,'brown kobold paw','Normal',3188,NULL,0,1,4294967295,4294967295,0,10,'This kobold paw is brown.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1413186093,1231244082,2881781203,1231244082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4701,0,'brown mushroom spore','Normal',330,NULL,0,5,4294967295,4294967295,0,10,'Brown mushroom spores',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1654084801,-616139805,2640882495,3678827491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4702,0,'brown nayad scale','Normal',2109,NULL,0,1,4294967295,4294967295,0,10,'A Brown Nayad Scale',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,701857738,-1832356450,701857738,2462610846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4703,0,'Brown Thread of Benevolence','Normal',2194,NULL,0,1,4294967295,4294967295,0,10,'This fine thread appears to be torn from a robe belonging to a scout from another age.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1472448066,1008359249,1472448066,1008359249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4704,0,'brown vultak feathers','Normal',2109,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Outfitter Errands',NULL,0,0,0,80,0,0,0,0,0,1663328622,-1106658448,1663328622,3188308848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4705,0,'browncap mushroom','Normal',821,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-235915399,-1666096803,4059051897,2628870493,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4706,0,'brownie hard candy','Normal',3346,NULL,0,1,4294967295,4294967295,0,10,'NICE ANKLES',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2119080431,818502314,2175886865,818502314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4707,0,'brownish aviak feather','Normal',156,NULL,0,1,4294967295,4294967295,0,10,'This is a brownish feather from an Aviak.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1150534124,-167371194,1150534124,4127596102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4708,0,'brownish hooluk feather','Normal',156,NULL,0,1,4294967295,4294967295,0,10,'This is a brownish feather from a Hooluk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1123328578,126882126,1123328578,126882126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4709,0,'brownish vultak feather','Normal',149,NULL,0,1,4294967295,4294967295,0,10,'This is a brownish feather from a Vultak.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1253528500,1762619058,1253528500,1762619058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4710,0,'Bruex''s Demlich of Destruction','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'A powerful and destructive necromancy spell that had been thought lost to time out of mind! This was most likely collected by Miragul himself in his quest for all knowledge!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2069268290,1089064760,2225699006,1089064760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4711,0,'bruised bear meat','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6192,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1956281072,711633971,1956281072,711633971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4712,0,'brume stone','Normal',1141,NULL,0,1,4294967295,4294967295,0,10,'This is a rare stone found only in this region.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1335372726,-1635347460,2959594570,2659619836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4713,0,'brute flesh','Normal',3407,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,822193166,1284852489,822193166,1284852489,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4714,0,'bubinga lumber','Normal',4041,NULL,0,6,4294967295,4294967295,0,10,'This purplish wood is prized for its hardness as well as its fine texture.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1968348586,1167460074,2326618710,1167460074,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4715,0,'bucket full of snow','Normal',915,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Storage Situation',NULL,4686,0,0,0,0,0,0,0,0,-1571879804,-804700384,2723087492,3490266912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4716,0,'Bucket of Water','Normal',307,NULL,0,1,4294967295,4294967295,0,10,'There should be enough water in here to put out a fire!',1,0,0,0,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1205844866,-2006644148,1205844866,2288323148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4717,0,'buckler of absorption','Normal',3212,NULL,0,4,4294967295,4294967295,0,10,'This buckler allows the bearer to prevent damage for a limited time.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,-37818702,-433154410,4257148594,3861812886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4718,0,'Budo''s Protection','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1727110861,136928076,1727110861,136928076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4719,0,'bug infested briarwood book cover','Normal',195,NULL,0,3,4294967295,4294967295,0,10,'A small book cover made of briarwood that seems to be infested with some sort of bug.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1556023621,-434752595,2738943675,3860214701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4720,0,'bug ridden hat','Normal',115,NULL,0,1,4294967295,4294967295,0,10,'This item appears to have lost its power.  Examining it may give clues to make it more powerful.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Farmers'' Hat','',NULL,0,0,0,0,0,0,0,0,0,-1481831205,-1541594826,2813136091,2753372470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4721,0,'bugbear hard candy','Normal',3344,NULL,0,1,4294967295,4294967295,0,10,'UR A SMASH',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1940104469,2031514777,2354862827,2031514777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4722,0,'bull saltfin','Normal',2540,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Bigger Fish to Fry',NULL,0,0,0,0,0,0,0,0,0,-145702901,-1290514109,4149264395,3004453187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4723,0,'Bulwark of Shadow','Normal',327,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2062191880,746296973,2062191880,746296973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4724,0,'bunch of Faydark Sorghum','Normal',340,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Repaying Viiljo''s Debt',NULL,0,0,0,0,0,0,0,0,0,-931106590,1436228813,3363860706,1436228813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4725,0,'Bundle of Coldain Pick Axes','Normal',1668,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1592278770,651695997,1592278770,651695997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4726,0,'Burial Mask of Amenophas','Normal',1723,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a shard from the great Amenophas, familiar of Anashti Sul.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,830523229,1177142410,830523229,1177142410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4727,0,'Burin','Normal',706,NULL,0,7,4294967295,4294967295,0,10,'The sharp tooth of an Iceclad swordfish, encased in tempered titanium, and protected by the finest molkor hide handle.  This burin should be able to engrave even the toughest metal.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-109939637,240088042,4185027659,240088042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4728,0,'burlap bowstring','Normal',1111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1071527332,2018769914,3223439964,2018769914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4729,0,'burlap cloth','Normal',743,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2035967578,-1802765512,2258999718,2492201784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4730,0,'burlap fletching','Normal',1115,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,325246341,-1424954333,325246341,2870012963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4731,0,'burlap padding','Normal',1110,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-137918924,-637851646,4157048372,3657115650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4732,0,'burlap pattern','Normal',751,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1368349364,2142499970,1368349364,2142499970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4733,0,'burlap thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1313661770,-414187637,2981305526,3880779659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4734,0,'burlap yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,576613004,-625865425,576613004,3669101871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4735,0,'burned broadcloth apron','Normal',1092,NULL,0,3,4294967295,4294967295,0,10,'An apron which has large holes burned into it.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-312782231,1586953273,3982185065,1586953273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4736,0,'burned canvas painting','Normal',854,NULL,0,3,4294967295,4294967295,0,10,'A badly burned painting made from canvas, the picture that once graced the front has faded with time.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,760242912,1751640,760242912,1751640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4737,0,'burned out lightstone','Normal',1176,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,485,'The Return of the Light','',NULL,0,0,0,0,0,0,0,0,0,-1266774612,128181712,3028192684,128181712,'ItemScripts/burnedoutlightstone.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4738,0,'burnished elemental heart','Normal',2509,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-579154054,-1350822828,3715813242,2944144468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4739,0,'Burnished Rallosian Holy Symbol','Normal',1295,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-184196578,1902362119,4110770718,1902362119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4740,0,'Burnt Scripture of Fear','Normal',3145,NULL,0,1,4294967295,4294967295,0,10,'An aged and burnt book of scripture used to spread the word of Fear.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Dream Scorcher',NULL,0,0,0,80,0,0,0,0,0,585179775,688078040,585179775,688078040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4741,0,'Burynai Brain','Normal',135,NULL,0,4,0,0,0,10,'This item could be studied to learn more about the nature of the Burynai.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Burynai',NULL,0,0,0,0,0,0,0,0,0,-448966239,417760914,3846001057,417760914,'ItemScripts/BurynaiBrain.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4742,0,'Burynai Excavatorâ€™s Crude Pick','Normal',2715,NULL,0,1,4294967295,4294967295,0,10,'A crudely fashioned pick made from bones and metal parts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-439692768,1328567481,3855274528,1328567481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4743,0,'Burynai Explorerâ€™s Map','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'An ancient map of tunnels and burrows!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1628492750,493683825,1628492750,493683825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4744,0,'Burynai Eye','Normal',83,NULL,0,4,0,0,0,10,'This item could be studied to learn more about the nature of the Burynai.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Burynai',NULL,0,0,0,0,0,0,0,0,0,187904141,-30177265,187904141,4264790031,'ItemScripts/BurynaiEye.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4745,0,'Burynai Foragerâ€™s Basket','Normal',2344,NULL,0,1,4294967295,4294967295,0,10,'An ancient basket made from twigs and string!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1425993286,-37172583,1425993286,4257794713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4746,0,'burynai hard candy','Normal',3346,NULL,0,1,4294967295,4294967295,0,10,'I DIG U',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,628405386,1296882879,628405386,1296882879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4747,0,'Burynai Patch of Fur','Normal',141,NULL,0,4,0,0,0,10,'This item could be studied to learn more about the nature of the Burynai.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Burynai',NULL,0,0,0,0,0,0,0,0,0,1971473456,-545455918,1971473456,3749511378,'ItemScripts/BurynaiPatchofFur.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4748,0,'Burynai Paw','Normal',107,NULL,0,4,0,0,0,10,'This item could be studied to learn more about the nature of the Burynai.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Burynai',NULL,0,0,0,0,0,0,0,0,0,2083782683,-1787035515,2083782683,2507931781,'ItemScripts/BurynaiPaw.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4749,0,'Burynai Sapperâ€™s Arm Strap','Normal',740,NULL,0,1,4294967295,4294967295,0,10,'An old leather arm band!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-895835068,376498670,3399132228,376498670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4750,0,'Burynai Spelunkerâ€™s Scaled Mask','Normal',101,NULL,0,1,4294967295,4294967295,0,10,'An ancient bone mask covered with what looks like Iksar scales.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-991055157,1410152407,3303912139,1410152407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4751,0,'Burynai Tooth','Normal',137,NULL,0,4,0,0,0,10,'This item could be studied to learn more about the nature of the Burynai.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Burynai',NULL,0,0,0,0,0,0,0,0,0,-1841667785,1235521489,2453299511,1235521489,'ItemScripts/BurynaiTooth.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4752,0,'Bushy Woolly Mammoth Fur','Normal',93,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1137638294,-235290834,3157329002,4059676462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4753,0,'Butcherblock minerals','Normal',767,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,7,0,0,255,255,255,255,255,255,0,'','From the Field',NULL,0,0,0,0,0,0,0,0,0,-1372595585,-784476634,2922371711,3510490662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4754,0,'butter','Normal',296,NULL,0,4,4294967295,4294967295,0,10,'A stick of butter that can be used in crafting.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1214663791,722986759,3080303505,722986759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4755,0,'buttery cracker','Normal',780,NULL,0,4,4294967295,4294967295,0,10,'A cracker made with extra butter.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1149741970,342251085,3145225326,342251085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4756,0,'Bygone Shades','Normal',13,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Bygone Shades','',NULL,0,0,0,0,0,0,0,0,0,2034207854,808926688,2034207854,808926688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4757,0,'Byzola Flail Head','Normal',631,NULL,0,8,4294967295,4294967295,0,30,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Saga of Yasva V''Alear',NULL,0,0,0,0,0,0,0,16384,0,1978724616,346151961,1978724616,346151961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4758,0,'Cabilis cocoa bean','Normal',3417,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1788910311,-585019225,2506056985,3709948071,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4759,0,'Cabilis cocoa cookie of doom','Normal',2556,NULL,0,4,4294967295,4294967295,0,10,'Extra-rich triple-chocolate cookie, guaranteed to energize even the most tired soldier.  Warning: consume in moderation.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-631696116,2137217043,3663271180,2137217043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4760,0,'Cabilisian Soul Key','Normal',3451,NULL,0,1,4294967295,4294967295,0,10,'This is a necklace with a large crystal attached to it. The crystals looks like it has four chambers hollowed out. Each chamber is filled with some form of mystical energy.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Ayonic Journey',NULL,0,0,0,0,0,0,0,0,0,-377164443,-2029578649,3917802853,2265388647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4761,0,'Cabilisian Soul Key','Normal',3450,NULL,0,1,4294967295,4294967295,0,10,'This is a necklace with a large crystal attached to it. The crystals looks like it has four chambers hollowed out, but there is no point of entry.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Ayonic Journey',NULL,0,0,0,0,0,0,0,0,0,-1398004761,-2029578649,2896962535,2265388647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4762,0,'cabin furnishing','Normal',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Shipyard Building Work',NULL,5198,0,0,80,0,0,0,0,0,-238284848,145142467,4056682448,145142467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4763,0,'Caertaxian Legion necro-portal remnant','Normal',2337,NULL,0,4,4294967295,4294967295,0,10,'Pulses with malevolent energy!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','Collect Necro-portals for the Guardians of the Underfoot',NULL,0,0,0,0,0,0,0,0,0,1005225947,-943344151,1005225947,3351623145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4764,0,'cailun paper','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,949916288,1840556523,949916288,1840556523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4765,0,'caiman meat','Normal',288,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1316090976,-1436181416,2978876320,2858785880,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4766,0,'Calcified Bone of the Tortured','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,527,'Calcified Bone of the Tortured','',NULL,0,0,0,0,0,0,0,0,0,337669599,893228033,337669599,893228033,'ItemScripts/CalcifiedBoneOfTheTortured.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4767,0,'Calebgrothiel''s Hope','Normal',327,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-573617382,-678897848,3721349914,3616069448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4768,0,'Call to Frostfell Fanatics','Normal',3248,NULL,0,1,4294967295,4294967295,0,10,'A mysterious challenge for anyone who considers themselves a fan of Frostfell.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Frostfell Fanatic!','',NULL,0,0,0,0,0,0,0,0,0,-290878378,1094856367,4004088918,1094856367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4769,0,'Call to Frostfell Fanatics','Normal',3248,NULL,0,1,4294967295,4294967295,0,10,'A mysterious challenge for anyone who considers themselves a fan of Frostfell.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1477608912,1094856367,2817358384,1094856367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4770,0,'Calthine''s Eternal Optimism (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Calthine''s Eternal Optimism (Journeyman) spell upgrade. Inspires allies to take heart and persevere even in the darkest of times.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,285693308,1432880533,285693308,1432880533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4771,0,'cambric cloth','Normal',744,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-813580860,-154681386,3481386436,4140285910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4772,0,'cambric thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1197428422,-1600160592,1197428422,2694806704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4773,0,'camel hair','Normal',197,NULL,0,1,4294967295,4294967295,0,10,'Coarse fiber recovered from the body of a camel. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2363,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,709843420,-57068267,709843420,4237899029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4774,0,'camel tongue','Normal',89,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A long dark tongue used in cooking by the various nomadic tribes of the desert. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,15354,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-817232663,1116267369,3477734633,1116267369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4775,0,'Candy Corn','Normal',412,NULL,0,3,4294967295,4294967295,0,10,'A small candy, shaped and colored to look like a kernel of corn.  Very few merchants will accept this as currency!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1045565900,146619226,3249401396,146619226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4776,0,'Candy-Striped Staff Pattern','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'This pattern is needed for creating any of the Frostfell candy-striped staffs.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1930605834,-813952098,1930605834,3481015198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4777,0,'canine incisor','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'The razor sharp front teeth of a canine.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1875215718,2038352317,1875215718,2038352317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4778,0,'canine incisor','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'A pair of front teeth from a canine.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1956614843,2038352317,1956614843,2038352317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4779,0,'canine incisor','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'A pair of front teeth from a canine.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1735010360,2038352317,1735010360,2038352317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4780,0,'canine incisor','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'A pair of front teeth from a canine.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1400170429,2038352317,1400170429,2038352317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4781,0,'canine incisor','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'The razor sharp front teeth of a canine.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1541098211,2038352317,1541098211,2038352317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4782,0,'canine incisor','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'The razor sharp front teeth of a canine.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1211035744,2038352317,1211035744,2038352317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4783,0,'canine incisor','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'The razor sharp front teeth of a canine.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1954030841,2038352317,2340936455,2038352317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4784,0,'canine incisor','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'A pair of front teeth from a canine.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2094500263,2038352317,2200467033,2038352317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4785,0,'canine incisor','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'A pair of front teeth from a canine.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1864512294,2038352317,2430455002,2038352317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4786,0,'canine incisor','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'The razor sharp front teeth of a canine.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1083,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1080486782,2038352317,3214480514,2038352317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4787,0,'canine incisor','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'A pair of front teeth from a canine.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1221150244,2038352317,3073817052,2038352317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4788,0,'canine incisor','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'The razor sharp front teeth of a canine.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1402163711,2038352317,2892803585,2038352317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4789,0,'canine meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a wild canine. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1743067094,-691962047,2551900202,3603005249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4790,0,'canine meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a wild canine. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1336417307,-691962047,1336417307,3603005249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4791,0,'canine meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a wild canine. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-909515485,-691962047,3385451811,3603005249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4792,0,'canine meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a wild canine. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2069383476,-691962047,2225583820,3603005249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4793,0,'canine meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a wild canine. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,46551028,-691962047,46551028,3603005249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4794,0,'canine saliva','Normal',179,NULL,0,2,4294967295,4294967295,0,10,'A sample of canine saliva. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1780029229,1086350915,1780029229,1086350915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4795,0,'canine saliva','Normal',176,NULL,0,2,4294967295,4294967295,0,10,'This sample of canine saliva must have been gathered after the creature was slain. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1809400459,1086350915,1809400459,1086350915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4796,0,'canine saliva','Normal',179,NULL,0,2,4294967295,4294967295,0,10,'A sample of canine saliva. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-982875894,1086350915,3312091402,1086350915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4797,0,'canine saliva','Normal',176,NULL,0,2,0,0,0,10,'This sample of canine saliva must have been gathered after the creature was slain. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,33,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-995437396,1086350915,3299529900,1086350915,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4798,0,'canine saliva','Normal',176,NULL,0,2,0,0,0,10,'This sample of canine saliva must have been gathered after the creature was slain. A merchant might pay a few coin for this item.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1020266125,1086350915,1020266125,1086350915,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4799,0,'canine saliva','Normal',179,NULL,0,2,4294967295,4294967295,0,10,'A sample of canine saliva. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,33,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1024480043,1086350915,1024480043,1086350915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4800,0,'canine saliva','Normal',176,NULL,0,2,4294967295,4294967295,0,10,'This sample of canine saliva must have been gathered after the creature was slain. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-282167633,1086350915,4012799663,1086350915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4801,0,'canine saliva','Normal',179,NULL,0,2,4294967295,4294967295,0,10,'A sample of canine saliva. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-286383351,1086350915,4008583945,1086350915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4802,0,'canine saliva','Normal',176,NULL,0,2,4294967295,4294967295,0,10,'This sample of canine saliva must have been gathered after the creature was slain. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1817997142,1086350915,2476970154,1086350915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4803,0,'canine saliva','Normal',179,NULL,0,2,0,0,0,10,'A sample of canine saliva. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2133,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1838955252,1086350915,2456012044,1086350915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4804,0,'canine saliva','Normal',179,NULL,0,2,0,0,0,10,'A sample of canine saliva. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,533,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,378859816,1086350915,378859816,1086350915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4805,0,'canine saliva','Normal',176,NULL,0,2,4294967295,4294967295,0,10,'This sample of canine saliva must have been gathered after the creature was slain. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,133,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,391423118,1086350915,391423118,1086350915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4806,0,'Canine Saliva Tea','Normal',2555,NULL,0,1,4294967295,4294967295,0,10,'This tea was once part of an odd dietary trend, but stricter food and drink regulations in the cities of Norrath now prevent its sale.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-875524171,-258277173,3419443125,4036690123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4807,0,'Canister Holster','Normal',950,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1062583900,1923222051,1062583900,1923222051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4808,0,'Canister of ameliorate balm','Normal',354,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','A Strong Sunscreen is Good Prevention',NULL,0,0,0,0,0,0,0,0,0,-1043573339,-752887039,3251393957,3542080257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4809,0,'Canister of Dispel Magic','Normal',3098,NULL,0,7,4294967295,4294967295,0,10,'The magic essence of this canister swirls as you look at it.  The canister appears well sealed - attempting to use it quickly may be problematic.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,791939701,1110174724,791939701,1110174724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4810,0,'canopic jar','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A dusty clay jar holding something crumbling and decayed. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2100446943,-996208289,2100446943,3298759007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4811,0,'canopic jar','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A dusty clay jar holding something crumbling and decayed. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26928,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-270945543,-996208289,4024021753,3298759007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4812,0,'Canopic Jar of A''Sul','Normal',981,NULL,0,1,4294967295,4294967295,0,10,'A jar containing the remains of someone unlucky enough to leave them behind...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-645376317,-922815332,3649590979,3372151964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4813,0,'Canopic Jar of F''uusia','Normal',979,NULL,0,1,4294967295,4294967295,0,10,'A jar containing the remains of someone unlucky enough to leave them behind...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1768556977,1978841770,1768556977,1978841770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4814,0,'Canopic Jar of Kehtan Akh Sul','Normal',986,NULL,0,1,4294967295,4294967295,0,10,'A jar containing the remains of someone unlucky enough to leave them behind...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1683050170,1544115305,2611917126,1544115305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4815,0,'Canopic Jar of Sahkmeht','Normal',980,NULL,0,1,4294967295,4294967295,0,10,'A jar containing the remains of someone unlucky enough to leave them behind...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1230463392,2048403522,3064503904,2048403522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4816,0,'Canopic Jar of Sohbahk','Normal',982,NULL,0,1,4294967295,4294967295,0,10,'A jar containing the remains of someone unlucky enough to leave them behind...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1589660271,281875094,1589660271,281875094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4817,0,'Cantharellus Spore','Normal',3427,NULL,0,1,4294967295,4294967295,0,10,'This is one of the many ballistospores that has been identified and classified by a gnomish group known as the Fungus Understanding and Neutralization Command.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-115042443,345678792,4179924853,345678792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4818,0,'canvas bowstring','Normal',1111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1804744652,1138269179,1804744652,1138269179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4819,0,'canvas cloth','Normal',743,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1626427579,613790474,1626427579,613790474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4820,0,'canvas fletching','Normal',1115,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1194254315,-1868854238,3100712981,2426113058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4821,0,'canvas padding','Normal',1110,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-367823256,1284244943,3927144040,1284244943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4822,0,'canvas pattern','Normal',751,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1281075944,-356198065,1281075944,3938769231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4823,0,'canvas thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-766303066,791195715,3528664230,791195715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4824,0,'canvas yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,365655747,341974357,365655747,341974357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4825,0,'Captain''s Flight Crystal','Normal',2932,NULL,0,4,4294967295,4294967295,0,10,'Insert into The Vigilant''s flight control panels to access the spelljammer''s advanced controls.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-777380930,-1126810990,3517586366,3168156306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4826,0,'Captian G''vin''s Sword','Normal',50,NULL,0,1,4294967295,4294967295,0,10,'This sword belonged to the captain of the guard for the Everling family.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1294525589,-1859074641,1294525589,2435892655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4827,0,'Caramels','Normal',2306,NULL,0,3,4294967295,4294967295,0,10,'Soft, dense and chewy, caramel-flavored candies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-614927293,1973580486,3680040003,1973580486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4828,0,'carbon dye','Normal',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,180032611,1820891445,180032611,1820891445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4829,0,'carbon ink','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-945671290,-2039766025,3349296006,2255201271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4830,0,'carbonite arrow head','Normal',1021,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2050557748,-211047587,2050557748,4083919709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4831,0,'carbonite bar','Normal',779,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,727916213,862038099,727916213,862038099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4832,0,'carbonite buckle','Normal',759,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1528954563,-12164112,1528954563,4282803184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4833,0,'carbonite chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-943106606,640885280,3351860690,640885280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4834,0,'carbonite cluster','Normal',3390,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1272401169,-371256558,1272401169,3923710738,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4835,0,'carbonite cross guard','Normal',660,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-371462370,1268746922,3923504926,1268746922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4836,0,'carbonite edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1041344688,1663101047,1041344688,1663101047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4837,0,'carbonite hammer head','Normal',698,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-602429484,-1997611321,3692537812,2297355975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4838,0,'carbonite hook','Normal',1037,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1928518789,-1300334524,2366448507,2994632772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4839,0,'carbonite plate','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-865642420,-918929889,3429324876,3376037407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4840,0,'carbonite pommel','Normal',668,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1931729436,-683391185,1931729436,3611576111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4841,0,'carbonite rings','Normal',1010,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,522078432,440610483,522078432,440610483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4842,0,'carbonite sheet','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1983830336,1066956966,2311136960,1066956966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4843,0,'carbonite shod','Normal',683,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1612318479,-1600740402,2682648817,2694226894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4844,0,'carbonite spike','Normal',708,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-515527256,1461515214,3779440040,1461515214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4845,0,'carbonite strut','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1062901437,1996240677,3232065859,1996240677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4846,0,'carbonite stud','Normal',1025,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,989091902,92734209,989091902,92734209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4847,0,'cardamom','Normal',797,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,966989114,-774693056,966989114,3520274240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4848,0,'carmine dye','Normal',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1212296473,-1491366954,1212296473,2803600342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4849,0,'carmine ink','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,126638253,1308143892,126638253,1308143892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4850,0,'Caroeth Codex of Combat','Normal',3183,NULL,0,1,4294967295,4294967295,0,10,'This thick book bears the a symbol formed of crossed mining pikes and a shield. It is bound by a lock.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sneak, Snatch and Snuff',NULL,0,0,0,0,0,0,0,0,0,-205798438,872630886,4089168858,872630886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4851,0,'Carpus'' griffawn release report','Normal',374,NULL,0,4,4294967295,4294967295,0,10,'A complete report from Carpus, the Goahmari researcher.  I should deliver this to Hircus at the Goahmari Village right away!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Learning to Let Go',NULL,0,0,0,0,0,0,0,0,0,401196441,530505754,401196441,530505754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4852,0,'Carved Bear Charm','Normal',174,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1485716441,-939973741,2809250855,3354993555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4853,0,'carved bone trinket','Normal',862,NULL,0,1,0,0,0,10,'Looted souvenir treasure:  A small trinket carved skillfully from the bone of some animal. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,75,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1450620039,-1276993091,1450620039,3017974205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4854,0,'carved ivory cameo','Normal',968,NULL,0,1,0,0,0,10,'Looted arcana treasure:  A small ivory cameo of a dark elf female. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,75,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2043523089,-667772918,2043523089,3627194378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4855,0,'Carved Rallosian Holy Symbol','Normal',1296,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1385989617,677881547,2908977679,677881547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4856,0,'Carved Tizmak Stones','Normal',2306,NULL,0,1,4294967295,4294967295,0,10,'These highly polished stones have intricate glyphs carved into them.  Out of the corner of your eye the glyphs seem to shimmer with power.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tizmak Atonement',NULL,0,0,0,0,0,0,0,0,0,501310457,-1532165727,501310457,2762801569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4857,0,'carved wooden dice','Normal',1225,NULL,0,4,4294967295,4294967295,0,10,'Carved wooden dice for soldiers'' entertainment.  The manufacturers take no responsibility for monetary losses incurred while using this product.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,-303443951,1241140224,3991523345,1241140224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4858,0,'case notes','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'As you interview the suspects in the Judicare Septem table theft case, you can keep track of your notes here and review them later.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1687051572,1450777739,1687051572,1450777739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4859,0,'case of Ro Candles','Normal',189,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Festive Flames in Freeport',NULL,0,0,0,0,0,0,0,0,0,1653477156,820156887,1653477156,820156887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4860,0,'case of Ro Candles','Normal',189,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Festive Flames in Qeynos',NULL,0,0,0,0,0,0,0,0,0,-367234751,820156887,3927732545,820156887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4861,0,'cashew','Normal',800,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1751491679,-1918200894,1751491679,2376766402,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4862,0,'Cask of Teir''dal Blood Wine','Normal',2287,NULL,0,1,4294967295,4294967295,0,10,'A cask of aged Teir''dal Blood Wine.  A perennial favorite of the dark elves.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Maiden of Masks',NULL,0,0,0,80,0,0,0,0,0,873552947,-1368924097,873552947,2926043199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4863,0,'Casket of Thuntonium','Normal',926,NULL,0,4,4294967295,4294967295,0,10,'This box glows a soft blue color because of the thuntonium inside.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Boosting the Signal',NULL,0,0,0,70,0,0,0,0,0,1271782301,1201710438,1271782301,1201710438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4864,0,'Casting Bone of the Rage Priest','Normal',2212,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-470857351,-1994381907,3824109945,2300585389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4865,0,'Castleview Hamlet citizenship task','Normal',75,NULL,0,1,0,0,0,10,'\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5719,'','',NULL,0,0,0,0,0,0,0,0,0,-1989784509,-150319232,2305182787,4144648064,'ItemScripts/CastleviewHamletcitizenshiptask.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4866,0,'Cataclysm','Normal',855,NULL,0,1,4294967295,4294967295,0,10,'This is one of many small paintings done by unknown artists that depict possible supposed events from Mayong Mistmoore''s life! No one really knows what is fact or fiction and many of the scenes are vague and unexplainable!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-559488626,-93029032,3735478670,4201938264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4867,0,'catch of the day','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Catch of the Day','',NULL,0,0,0,0,0,0,0,0,0,-373924635,-246278352,3921042661,4048688944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4868,0,'catnip','Normal',411,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Lol Kerra',NULL,0,0,0,0,0,0,0,0,0,-256140349,639700326,4038826947,639700326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4869,0,'cauldron blowfish','Normal',2549,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2054892852,2039584740,2240074444,2039584740,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4870,0,'Cavemaw grub','Normal',2311,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','The Magic of the Cavemaw Grubs',NULL,0,0,0,0,0,0,0,0,0,-13728021,244791897,4281239275,244791897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4871,0,'caynar nut','Normal',3558,NULL,0,2,4294967295,4294967295,0,10,'The edible kernel of the nut from the caynar tree.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-136062611,-1563812148,4158904685,2731155148,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4872,0,'Cazic-Thule Illusion Potion','Normal',8,NULL,0,8,4294967295,4294967295,0,10,'This potion should manifest an illusion of the Avatar of Fear.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Disrupt the Sathirian Efforts',NULL,0,0,0,0,0,0,0,0,0,-1058174268,145236633,3236793028,145236633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4873,0,'Cedar Brokenskull Pegleg','Normal',838,NULL,0,1,4294967295,4294967295,0,10,'Why on earth would a troll need a pegleg? Arrr!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1472222162,352273842,2822745134,352273842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4874,0,'cedar lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,322608381,572734578,322608381,572734578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4875,0,'Celebratory Champagne (Alcoholic)','Normal',3192,NULL,0,1,4294967295,4294967295,0,10,'Light, golden, and fizzy, the perfect drink with which to toast any happy occasion!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1079748363,1310765930,1079748363,1310765930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4876,0,'celebratory victory wine','Normal',2209,NULL,0,4,4294967295,4294967295,0,10,'Celebratory victory wine, for quaffing after the long day ends.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,-505194227,-1906767973,3789773069,2388199323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4877,0,'Celestial Quartz','Normal',1178,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A nearly flawless quartz crystal named after the sparkling stars of the Norrathian night sky. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2190,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,997738340,974095014,997738340,974095014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4878,0,'Celestial Solution','Normal',2218,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-255618709,584183361,4039348587,584183361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4879,0,'Celestial Solvent','Normal',2800,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Proof of the Pudding',NULL,0,0,0,80,0,0,0,0,0,-380713075,428720474,3914254221,428720474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4880,0,'Celestial Suspension','Normal',1205,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-502665975,1306042270,3792301321,1306042270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4881,0,'Celoxx''s Ivy Adorned Arm Guard','Normal',512,NULL,0,1,4294967295,4294967295,0,10,' This is a collection item made in honor of our valued volunteers! This is Guide Collection Series Four!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1206388497,-933986819,3088578799,3360980477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4882,0,'Censer of Cazic','Normal',370,NULL,0,1,4294967295,4294967295,0,10,'A censer used in the ceremonial worship of Cazic-Thule.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Search for Vel''Arek',NULL,0,0,0,80,0,0,0,0,0,-226686302,1324422469,4068280994,1324422469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4883,0,'centaur hard candy','Normal',3345,NULL,0,1,4294967295,4294967295,0,10,'MANE SQUEEZE',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2016953983,1474583857,2016953983,1474583857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4884,0,'Centaur Shoe','Normal',2337,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'In Quest of a Lucky Charm','',NULL,0,0,0,0,0,0,0,0,0,-388971795,-439433988,3905995501,3855533308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4885,0,'centipede legs','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-792586728,1035721949,3502380568,1035721949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4886,0,'centipede pincer','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1600195212,-843557633,1600195212,3451409663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4887,0,'Ceramic Flipper Cup','Normal',979,NULL,0,1,4294967295,4294967295,0,10,'This is one of many cooking items hand made by the Tuptans!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1340362323,-1763929710,2954604973,2531037586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4888,0,'Ceramic Grubbing Plate','Normal',1063,NULL,0,1,4294967295,4294967295,0,10,'This is one of many cooking items hand made by the Tuptans!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-957225856,-133583104,3337741440,4161384192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4889,0,'Ceramic Slime Separating Bowl','Normal',1066,NULL,0,1,4294967295,4294967295,0,10,'This is one of many cooking items hand made by the Tuptans!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,178208403,1970494242,178208403,1970494242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4890,0,'cerberus blood','Normal',3485,NULL,0,1,4294967295,4294967295,0,10,'The Caertaxian Legion is hard at work with a secret plot to poison the whole world! This is one of the many ingredients that would make an extremely potent poison! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,968223614,-1546046556,968223614,2748920740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4891,0,'cerberus claws','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12227,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1773013117,-1779488128,1773013117,2515479168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4892,0,'cerberus claws','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10123,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,624911089,-1779488128,624911089,2515479168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4893,0,'Ceremonial Solstice Robe','Normal',2871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Proof of the Pudding',NULL,0,0,0,80,0,0,0,0,0,-294012248,890377565,4000955048,890377565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4894,0,'Ceremonial Wedding Sword','Normal',1665,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-600536597,-1998186407,3694430699,2296780889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4895,0,'cerulean dye','Normal',357,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1051324911,625227490,3243642385,625227490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4896,0,'Cerulean Gem of Joy','Normal',1156,NULL,0,1,4294967295,4294967295,0,10,'A deep blue-purple gem fit for use in Frostfell decorations.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1682581083,1368557882,2612386213,1368557882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4897,0,'cerulean ink','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,206514676,-811135968,206514676,3483831328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4898,0,'Cevern Vastspan Crate','Normal',1046,NULL,0,9,4294967295,4294967295,0,10,'Opening this box will give you a choice, between the running version and the flying version of this mount.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-708217506,803639596,3586749790,803639596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4899,0,'chamomile','Normal',1953,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1064074131,-2029700998,1064074131,2265266298,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4900,0,'Chamomile Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,515012238,2012297478,515012238,2012297478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4901,0,'chaos imbued pantaloons','Normal',532,NULL,0,4,4294967295,4294967295,0,10,'Fine-woven pantaloons imbued with a little something extra.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,1646376499,-616035026,1646376499,3678932270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4902,0,'chapel door key','Normal',2174,NULL,0,5,4294967295,4294967295,0,10,'This key has the Syl''tor symbol etched into it.',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1180896200,-580788867,3114071096,3714178429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4903,0,'Charcoal','Normal',3409,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Explosive Powder',NULL,4864,0,0,70,0,0,0,0,0,1942436078,-1747571921,1942436078,2547395375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4904,0,'charcoal chunkette','Normal',186,NULL,0,1,4294967295,4294967295,0,10,'A small chunk of charcoal like this holds the potential to be used for more than just fuel.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,430664798,1809053671,430664798,1809053671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4905,0,'Charity','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'This ancient stone has the word, \"Charity\" burning from within it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Seeking Love''s Fate Through Valor',NULL,0,0,0,0,0,0,0,0,0,-851718975,-1287687811,3443248321,3007279485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4906,0,'charmed earring','Normal',587,NULL,0,4,4294967295,4294967295,0,10,'This enchanted earring provides a combat bonus to the wearer and is enchanted to always return to the owner if lost.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,203953760,-1138434400,203953760,3156532896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4907,0,'Charred Bone - Left Femur','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Charred Bone - Left Femur','',NULL,0,0,0,0,0,0,0,0,0,32254955,438105297,32254955,438105297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4908,0,'Charred Bone - Left Tibia','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Charred Bone - Left Tibia','',NULL,0,0,0,0,0,0,0,0,0,948898575,595579957,948898575,595579957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4909,0,'Charred Bone - Ribcage','Normal',90,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Charred Bone - Ribcage','',NULL,0,0,0,0,0,0,0,0,0,-1021718107,702601417,3273249189,702601417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4910,0,'Charred Bone - Right Femur','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Charred Bone - Right Femur','',NULL,0,0,0,0,0,0,0,0,0,-1423186432,-2105480939,2871780864,2189486357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4911,0,'Charred Bone - Right Tibia','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Charred Bone - Right Tibia','',NULL,0,0,0,0,0,0,0,0,0,-1840724252,-1142699535,2454243044,3152267761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4912,0,'charred dragon bone shard','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a charred Dragon bone shard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,729880556,1543267709,729880556,1543267709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4913,0,'charred tinder','Normal',181,NULL,0,2,4294967295,4294967295,0,10,'A bundle of tinder that has been charred at both ends.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1678272390,-690823446,2616694906,3604143850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4914,0,'charred tinder','Normal',181,NULL,0,2,0,0,0,10,'A bundle of tinder that has been charred at both ends.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,24,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1925395467,-690823446,1925395467,3604143850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4915,0,'charred tinder','Normal',181,NULL,0,2,0,0,0,10,'A bundle of tinder that has been charred at both ends.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1045585543,-690823446,1045585543,3604143850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4916,0,'charred tinder','Normal',181,NULL,0,2,4294967295,4294967295,0,10,'A bundle of tinder that has been charred at both ends.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-681118986,-690823446,3613848310,3604143850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4917,0,'charred tinder','Normal',181,NULL,0,2,4294967295,4294967295,0,10,'A bundle of tinder that has been charred at both ends.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-337518317,-690823446,3957448979,3604143850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4918,0,'charred tinder','Normal',181,NULL,0,2,4294967295,4294967295,0,10,'A bundle of tinder that has been charred at both ends.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1485796449,-690823446,2809170847,3604143850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4919,0,'cheese','Normal',290,NULL,0,4,4294967295,4294967295,0,10,'Cheese that can be used in crafting.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1900021078,305245756,2394946218,305245756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4920,0,'cheesy cracker','Normal',780,NULL,0,4,4294967295,4294967295,0,10,'A tasty cheesy cracker.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,28936059,805599817,28936059,805599817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4921,0,'chef demme''s scorched skillet','Normal',1069,NULL,0,1,4294967295,4294967295,0,10,'This skillet has been badly burned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1193670501,-891466708,1193670501,3403500588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4922,0,'Chef Demme''s Soothing Supper','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'This recipe details the fine points of creating Soothing Supper.\r\nIngredients:\r\nFreshly butchered pork loin.\r\nDiced vegetables.\r\nTo be made only on Chef Demme''s custom built stove.  No other stove would suffice!',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-340669683,1822435056,3954297613,1822435056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4923,0,'Chef Norador''s Medallion','Normal',1246,NULL,0,1,4294967295,4294967295,0,10,'Only the more successful merchants of Skyshrine earn the right to bear these medallions stamped with their insignia.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-431795630,-370036764,3863171666,3924930532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4924,0,'Chel''dok''s Fiery Cinch','Normal',593,NULL,0,1,4294967295,4294967295,0,10,'Chel''dok, known to some as \"the Smith,\" forged this instrument as a means to battle Guru''zan. Guru''zan--a scholar turned bandit--terrorized Chel''dok''s village for years before finally perishing to his own flame at Chel''dok''s gentle urging.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Lick of Pure Fire',NULL,0,0,0,0,0,0,0,0,0,-812323141,-823309589,3482644155,3471657707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4925,0,'Chel''dok''s Fiery Cinch','Normal',593,NULL,0,1,4294967295,4294967295,0,10,'Chel''dok, known to some as \"the Smith,\" forged this instrument as a means to battle Guru''zan. Guru''zan--a scholar turned bandit--terrorized Chel''dok''s village for years before finally perishing to his own flame at Chel''dok''s gentle urging.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Chel''dok''s Fiery Cinch',NULL,0,0,0,0,0,0,0,0,0,-818969310,-823309589,3475997986,3471657707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4926,0,'Chemicals','Normal',31,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Gnoll Cave',NULL,106,0,0,0,0,0,0,0,0,201019294,1692661936,201019294,1692661936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4927,0,'Cherry Gumdrops','Normal',784,NULL,0,3,4294967295,4294967295,0,10,'A chewy candy made of sweetened, colored, and cherry flavored gelatin and coated with sugar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-92801799,-1740731923,4202165497,2554235373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4928,0,'chest of imbued ore','Normal',566,NULL,0,4,4294967295,4294967295,0,10,'A large chest full of imbued ore.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-922864882,516263316,3372102414,516263316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4929,0,'chewed chokidai collar','Normal',2193,NULL,0,5,4294967295,4294967295,0,10,'One of many assorted restraints used on Chokidai used by the Diâ€™Zok. This one is bit chewed.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,848552345,201020581,848552345,201020581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4930,0,'chewed chunk of crageye stalker','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'You have to wonder...  What exactly was nasty enough to tear one of these to pieces...? And more importantly, where is it?',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1904220039,1274588698,1904220039,1274588698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4931,0,'chewed crageye stalker eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'You have to wonder...  What exactly was nasty enough to tear one of these to pieces...? And more importantly, where is it?',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1412652485,-844805781,1412652485,3450161515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4932,0,'chewed fragment of chart','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'A torn fragment of what appears to be a star chart.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1857088390,-1786110445,2437878906,2508856851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4933,0,'Chewing Gum','Normal',729,NULL,0,3,4294967295,4294967295,0,10,'For powerful fresh breath and a dazzling smile!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2138407993,451756407,2156559303,451756407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4934,0,'Chillblossom','Normal',1963,NULL,0,5,4294967295,4294967295,0,10,'The delicate chillblossom grows only in the highest altitudes.  It has a strong, sweet aroma and a delicate taste.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,391596910,-1090059628,391596910,3204907668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4935,0,'Chilled Vox Breath Beer (Alcoholic)','Normal',307,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-431104056,-152575808,3863863240,4142391488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4936,0,'chimera bile','Normal',3486,NULL,0,1,4294967295,4294967295,0,10,'The Caertaxian Legion is hard at work with a secret plot to poison the whole world! This is one of the many ingredients that would make an extremely potent poison! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2070660273,1912822561,2070660273,1912822561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4937,0,'chimera pelt','Normal',127,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-412193042,-340189789,3882774254,3954777507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4938,0,'chimera pelt','Normal',127,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,521452751,-340189789,521452751,3954777507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4939,0,'chipped abomination incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a chipped Otyugh incisor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-251480938,-1818276777,4043486358,2476690519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4940,0,'chipped abomination molar','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a chipped Otyugh molar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-257825512,1138511139,4037141784,1138511139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4941,0,'chipped aviak talon','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'This is a chipped Aviak talon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1325289039,-2044684923,2969678257,2250282373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4942,0,'chipped basilisk incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a chipped Basilisk incisor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1226482980,-1614151781,3068484316,2680815515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4943,0,'chipped basilisk molar','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a chipped Basilisk molar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-726522705,1052874793,3568444591,1052874793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4944,0,'chipped basilisk spine','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'This is a chipped Basilisk spine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-502930565,-336876064,3792036731,3958091232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4945,0,'chipped bull skull','Normal',101,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1989684995,-1732580425,1989684995,2562386871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4946,0,'chipped bull skull','Normal',101,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-303315497,-1732580425,3991651799,2562386871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4947,0,'chipped cinder ore','Normal',2537,NULL,0,1,4294967295,4294967295,0,10,'This is a chipped dusky rock that seems to have been swept by molten lava.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1842610646,-561335176,1842610646,3733632120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4948,0,'chipped dragon bone shard','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a chipped Dragon bone shard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1300479800,-1848512858,2994487496,2446454438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4949,0,'Chipped Grey Opal','Normal',1148,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Relic of Sky','',NULL,0,0,0,0,0,0,0,0,0,2092549970,-966198009,2092549970,3328769287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4950,0,'chipped ivory mask','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'Looted antique treasure:  This worn mask appears that it may have been something else long ago. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,220093,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2004740899,-638455908,2004740899,3656511388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4951,0,'chipped mining pick','Normal',1668,NULL,0,5,4294967295,4294967295,0,10,'This mining pick has pieces missing from it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1804589419,1381801649,2490377877,1381801649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4952,0,'chipped piano key','Normal',778,NULL,0,1,4294967295,4294967295,0,10,'This appears to once have been part of a musical instrument of some sort.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,475761636,-906879976,475761636,3388087320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4953,0,'chipped ravasect mandible','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'This is a chipped Ravasect mandible.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1294057317,1980415471,3000909979,1980415471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4954,0,'Chipped Shadow Gem','Normal',2936,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1483313636,1897480053,1483313636,1897480053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4955,0,'chipped shard of abjuration','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'chipped shard of abjuration, it looks badly damaged.\r\r\n\r\r\nchipped shard\r\r\nabjuration shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1832140126,1193284294,2462827170,1193284294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4956,0,'chipped shard of alteration','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'chipped shard of alteration, it looks badly damaged.\r\r\n\r\r\nchipped shard\r\r\nalteration shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1424402151,-2129824125,1424402151,2165143171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4957,0,'chipped shard of channeling','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'chipped shard of channeling, it looks badly damaged.\r\r\n\r\r\nchipped shard\r\r\nchanneling shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1331551958,-1699344718,1331551958,2595622578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4958,0,'chipped shard of conjuration','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'chipped shard of conjuration, it looks badly damaged.\r\r\n\r\r\nchipped shard\r\r\nconjuration shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1868197541,-626008118,2426769755,3668959178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4959,0,'chipped shard of divination','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'chipped shard of divination, it looks badly damaged.\r\r\n\r\r\nchipped shard\r\r\ndivination shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,164202245,-601729183,164202245,3693238113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4960,0,'chipped shard of evocation','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'chipped shard of evocation, it looks badly damaged.\r\r\n\r\r\nchipped shard\r\r\nevocation shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1321366674,-984353616,1321366674,3310613680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4961,0,'chipped skull','Normal',91,NULL,0,5,4294967295,4294967295,0,10,'This skull looks like it has been dropped.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1954666086,769814922,1954666086,769814922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4962,0,'chipped werewolf fang','Normal',102,NULL,0,5,4294967295,4294967295,0,10,'This werewolf fang is chipped at the tip.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1500120086,491496451,2794847210,491496451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4963,0,'Chirannite Threat Totem','Normal',860,NULL,0,4,0,0,0,10,'																																				',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,5567,'Bark Like a Gnoll','Bark Like a Gnoll',NULL,5567,0,0,20,0,0,0,0,0,-1698232697,-1628225413,2596734599,2666741883,'ItemScripts/ChiranniteThreatTotem.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4964,0,'Chloro Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1549210058,-1854377604,2745757238,2440589692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4965,0,'Chloro Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1324377729,2082535883,1324377729,2082535883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4966,0,'Chloro Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2093497354,1950061862,2093497354,1950061862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4967,0,'chloro resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'A bright green resin from the sappy secretion of a plant.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1183106220,717163375,3111861076,717163375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4968,0,'Chloro Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,855121810,973846206,855121810,973846206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4969,0,'chloro wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'A dull wash that seems to rub away any dirt or grime that it comes into contact with.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,998752994,-1745841171,998752994,2549126125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4970,0,'Chocolate Bar','Normal',1227,NULL,0,3,4294967295,4294967295,0,10,'A bar of chocolate candy without nuts, because sometimes you don''t feel like a nut.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-855851160,-560909249,3439116136,3734058047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4971,0,'Chocolate Buttons','Normal',302,NULL,0,3,4294967295,4294967295,0,10,'Melts in your jaws not in your claws!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1729614145,12093799,2565353151,12093799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4972,0,'chocolate covered battle snacks','Normal',821,NULL,0,4,4294967295,4294967295,0,10,'Chocolate covered battle snacks, for when you just can''t stop for lunch.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,997921939,1349316291,997921939,1349316291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4973,0,'choking weeds','Normal',822,NULL,0,1,4294967295,4294967295,0,10,'The Caertaxian Legion is hard at work with a secret plot to poison the whole world! This is one of the many ingredients that would make an extremely potent poison! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2129828388,978372169,2165138908,978372169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4974,0,'Chopped Root of Growth','Normal',198,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-636709372,-1491920212,3658257924,2803047084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4975,0,'Chopper Wager','Normal',185,NULL,0,2,4294967295,4294967295,0,10,'The ticket reads in small print \"No swine were harmed in the course of their training. Pigs just love to race!\"',1,0,0,1,1,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1549173813,498385244,1549173813,498385244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4976,0,'Chottal Dynasty Tablet: Assassination','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Chottal Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1364554261,-406963133,2930413035,3888004163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4977,0,'Chottal Dynasty Tablet: Battle','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Chottal Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1466815113,2098931987,2828152183,2098931987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4978,0,'Chottal Dynasty Tablet: Empire','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Chottal Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1069181029,-365728767,1069181029,3929238529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4979,0,'Chottal Dynasty Tablet: Expansion','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Chottal Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-812665165,1884891930,3482302131,1884891930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4980,0,'Chottal Dynasty Tablet: Overseer','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Chottal Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-169066270,-216989743,4125901026,4077977553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4981,0,'Chottal Dynasty Tablet: Strength','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Chottal Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1976005288,-1933299093,2318962008,2361668203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4982,0,'Chottal Dynasty Tablet: Successor','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Chottal Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-489753543,1561880976,3805213753,1561880976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4983,0,'Chottal Dynasty Tablet: Verile','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Chottal Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-188701499,558473377,4106265797,558473377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4984,0,'Chromatic Entrails','Normal',3407,NULL,0,1,4294967295,4294967295,0,10,'The slimy entrails of a chromatic drake.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,167554340,575743430,167554340,575743430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4985,0,'Chromatic Entrails','Normal',3407,NULL,0,1,4294967295,4294967295,0,10,'The slimy entrails of a chromatic drake.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,299872373,575743430,299872373,575743430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4986,0,'Chromatic Essence','Normal',2940,NULL,0,7,4294967295,4294967295,0,10,'Solidified compressed magic that can be used by skilled crafters to create an item with remarkable properties.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-853102839,469420709,3441864457,469420709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4987,0,'Chronicle of Gromok, Vol. I, page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,59082133,496051194,59082133,496051194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4988,0,'Chronicle of Gromok, Vol. I, page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1702046673,-2070384064,2592920623,2224583232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4989,0,'Chronicle of Gromok, Vol. I, page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-309599047,-207666474,3985368249,4087300822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4990,0,'Chronicle of Gromok, Vol. I, page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1945071898,1845221237,1945071898,1845221237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4991,0,'Chronicle of Gromok, Vol. I, page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,82329996,452782051,82329996,452782051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4992,0,'Chronicle of Gromok, Vol. I, page 6','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1646194634,-2081048999,2648772662,2213918297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4993,0,'Chronicle of Gromok, Vol. I, page 7','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-354017120,-185432369,3940950176,4109534927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4994,0,'Chronicle of Gromok, Vol. II, page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-728335814,-1502727642,3566631482,2792239654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4995,0,'Chronicle of Gromok, Vol. II, page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1302276992,1063740316,1302276992,1063740316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4996,0,'Chronicle of Gromok, Vol. II, page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,983046934,1214272266,983046934,1214272266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4997,0,'Chronicle of Gromok, Vol. II, page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1526952267,-704330071,2768015029,3590637225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4998,0,'Chronicle of Gromok, Vol. II, page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-738476509,-1593575873,3556490787,2701391423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(4999,0,'Chronicle of Gromok, Vol. II, page 6','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1257435033,940222341,1257435033,940222341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5000,0,'Chronicle of Gromok, Vol. II, page 7','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1039523599,1326290707,1039523599,1326290707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5001,0,'Chronicle of Gromok, Vol. III, page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1842817092,699421640,2452150204,699421640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5002,0,'Chronicle of Gromok, Vol. III, page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,186746374,-1330052494,186746374,2964914802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5003,0,'Chronicle of Gromok, Vol. III, page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2082911888,-943836444,2082911888,3351130852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5004,0,'Chronicle of Gromok, Vol. III, page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-498982093,1507501895,3795985203,1507501895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5005,0,'Chronicle of Gromok, Vol. III, page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1790635099,786274257,2504332197,786274257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5006,0,'Chronicle of Gromok, Vol. III, page 6','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,206324255,-1210792341,206324255,3084174955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5007,0,'Chronicle of Gromok, Vol. IV, page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1896700349,-719863930,1896700349,3575103366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5008,0,'Chronicle of Gromok, Vol. IV, page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-402388985,1277095484,3892578311,1277095484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5009,0,'Chronicle of Gromok, Vol. IV, page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1627178863,991551146,2667788433,991551146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5010,0,'Chronicle of Gromok, Vol. IV, page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,23571762,-1518515447,23571762,2776451849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5011,0,'Chronicle of Gromok, Vol. IV, page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1986043300,-763724897,1986043300,3531242399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5012,0,'Chrykori saltfin','Normal',2540,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,7,0,0,255,255,255,255,255,255,0,'','Fish of the Chrykori Isle',NULL,0,0,0,0,0,0,0,0,0,1230966530,974865499,1230966530,974865499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5013,0,'chrysogena fungus','Normal',194,NULL,0,4,4294967295,4294967295,0,10,'This bluey-green fungus seems to prevent other organisms from growing too close to it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Outfitting the Kerra: Medical Salvation',NULL,4774,0,0,70,0,0,0,0,0,-1009390917,14690387,3285576379,14690387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5014,0,'Chuggle''s Toolbox','Normal',566,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,483,'Chuggle''s Toolbox','',NULL,0,0,0,0,0,0,0,0,0,1101266734,-6985718,1101266734,4287981578,'ItemScripts/ChugglesToolbox.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5015,0,'chunk of black salt','Normal',3490,NULL,0,1,4294967295,4294967295,0,10,'Some of the most exotic and fantastic salts comes from the Highland Salts! It is said that you can taste the history of the realm in every lick! Really!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,257470092,1772583117,257470092,1772583117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5016,0,'Chunk of Coal','Normal',1124,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Relic of Underfoot','',NULL,0,0,0,0,0,0,0,0,0,1166979768,701700775,1166979768,701700775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5017,0,'chunk of coarse salt','Normal',3489,NULL,0,1,4294967295,4294967295,0,10,'Some of the most exotic and fantastic salts comes from the Highland Salts! It is said that you can taste the history of the realm in every lick! Really!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,362887889,750293333,362887889,750293333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5018,0,'chunk of crude lead','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A dull, blue-gray chunk of metal.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,7581402,1112632067,7581402,1112632067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5019,0,'chunk of fresh shelf fungus','Normal',828,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-918336280,-75845648,3376631016,4219121648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5020,0,'chunk of grey salt','Normal',3488,NULL,0,1,4294967295,4294967295,0,10,'Some of the most exotic and fantastic salts comes from the Highland Salts! It is said that you can taste the history of the realm in every lick! Really!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-532678124,-1679488946,3762289172,2615478350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5021,0,'chunk of pink salt','Normal',3487,NULL,0,1,4294967295,4294967295,0,10,'Some of the most exotic and fantastic salts comes from the Highland Salts! It is said that you can taste the history of the realm in every lick! Really!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,768569632,1049427425,768569632,1049427425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5022,0,'chunk of red salt','Normal',3026,NULL,0,1,4294967295,4294967295,0,10,'Some of the most exotic and fantastic salts comes from the Highland Salts! It is said that you can taste the history of the realm in every lick! Really!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2105876504,-1989202707,2189090792,2305764589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5023,0,'Chunk of Wax','Normal',415,NULL,0,1,4294967295,4294967295,0,10,'A chunk of a greasy beeswax that can be melted down and formed into candles.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-399446728,-350965257,3895520568,3944002039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5024,0,'cinchweed','Normal',194,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1942366324,-1514786771,1942366324,2780180525,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5025,0,'Cinchweed Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1444245608,876240146,1444245608,876240146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5026,0,'Cinchweed Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1152517921,-647834203,3142449375,3647133093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5027,0,'Cinchweed Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-829278883,1017286657,3465688413,1017286657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5028,0,'Cinchweed Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1681899280,-90103935,2613068016,4204863361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5029,0,'Cinchweed Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1182158950,1954138665,3112808346,1954138665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5030,0,'Cinchweed Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2136860987,1922216857,2158106309,1922216857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5031,0,'Cinchweed Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1465124000,-1882661995,2829843296,2412305301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5032,0,'Cinderton Acid','Normal',179,NULL,0,1,4294967295,4294967295,0,10,'This potent acid is bubbling and fizzing inside the container.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Essaying Assaying',NULL,4726,0,0,0,0,0,0,0,0,-1270749824,1661806505,3024217472,1661806505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5033,0,'cinnamon','Normal',824,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1428396816,1167186652,1428396816,1167186652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5034,0,'Circlet of Cunning','Normal',955,NULL,0,1,4294967295,4294967295,0,10,'This small bauble doesn''t seem to have distinguishing features, but it seems to vibrate very quickly.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Voice of the Sea',NULL,0,0,0,0,0,0,0,0,0,-489648971,-1884845852,3805318325,2410121444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5035,0,'circumferentor fragment','Normal',994,NULL,0,1,4294967295,4294967295,0,10,'This is one of the many fragments of rubble from items used in the observatory in the Eye of Dartain!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2099093454,-243941308,2195873842,4051025988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5036,0,'City Token','Normal',1246,NULL,0,5,4294967295,4294967295,0,10,'This token indicates the city''s recognition of services performed. It can be redeemed at a merchant for a small cash value, or may be saved for spending during city festival days.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,250,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1402431451,-1750439341,2892535845,2544527955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5037,0,'Civean''s Fiery Slippers','Normal',449,NULL,0,1,4294967295,4294967295,0,10,'One of the many items or symbols that bear the mark of Solusek''s followers!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-580602745,-455496084,3714364551,3839471212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5038,0,'clam shell','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'a clam shell\r\r\n        \r\r\nshell',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-267674522,-288450660,4027292774,4006516636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5039,0,'Clan Ry''Gorr Pelt Banner','Normal',414,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1815501121,145446084,2479466175,145446084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5040,0,'Clarified Mana','Normal',3049,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1106720838,902408188,3188246458,902408188,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5041,0,'Clarvia Spore','Normal',3427,NULL,0,1,4294967295,4294967295,0,10,'This is one of the many ballistospores that has been identified and classified by a gnomish group known as the Fungus Understanding and Neutralization Command.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-642659041,-1345049251,3652308255,2949918045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5042,0,'claw sheath','Normal',167,NULL,0,4,4294967295,4294967295,0,10,'The discarded claw sheath of a darkpaw pouncer.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Outfitting the Kerra: Sticks and Stones',NULL,4775,0,0,70,0,0,0,0,0,-1359338350,-578363781,2935628946,3716603515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5043,0,'clay dwarven stein','Normal',314,NULL,0,1,4294967295,4294967295,0,10,'This stein is made of clay.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,319533358,1775790492,319533358,1775790492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5044,0,'Clay Golem Shard','Normal',1122,NULL,0,1,4294967295,4294967295,0,10,'This is a clay golem shard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1154886924,-1470690474,3140080372,2824276822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5045,0,'Claymore Ale','Normal',306,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,235258358,-1153397,235258358,4293813899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5046,0,'Cleaned Fossil','Normal',2803,NULL,0,4,4294967295,4294967295,0,10,'The rough parts of this object have been cleaned off, leaving a nice fossil behind.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Dirty Work',NULL,308,0,0,0,0,0,0,0,0,-1134416301,-102944855,3160550995,4192022441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5047,0,'Cleaning with the Cryptkeeper','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Keeper of the Crypt','',NULL,0,0,0,0,0,0,0,0,0,-84572034,743442812,4210395262,743442812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5048,0,'cleansing salve','Normal',325,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1015859358,640976568,3279107938,640976568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5049,0,'cleansing water','Normal',2929,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Pollution Problem',NULL,0,0,0,0,0,0,0,0,0,-312244762,599594725,3982722534,599594725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5050,0,'clear bloodstone shard','Normal',771,NULL,0,1,4294967295,4294967295,0,10,'clear bloodstone shard, it appears to be clear.\r\r\nbloodstone shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1703191134,500053633,2591776162,500053633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5051,0,'clear glass coin of erudin','Normal',1369,NULL,0,1,4294967295,4294967295,0,10,'clear glass coin of Erudin, a coin used by erudites long ago.\r\r\n\r\r\nErudin coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,356197014,1645576032,356197014,1645576032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5052,0,'clear mineral water','Normal',324,NULL,0,5,4294967295,4294967295,0,10,'This mineral water is crystal clear.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1823541166,406076043,2471426130,406076043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5053,0,'clear mystical orb','Normal',348,NULL,0,1,4294967295,4294967295,0,10,'This is an orb once used by the mystics of the Awakened. It now holds little power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1007919360,1204410098,3287047936,1204410098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5054,0,'clenched drolvarg claw','Normal',107,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Sleeping Stone: Great Beasts',NULL,0,0,0,0,0,0,0,0,0,-212360547,-1181833071,4082606749,3113134225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5055,0,'click beetle','Normal',2662,NULL,0,1,4294967295,4294967295,0,10,'This beetle makes clicking noises as a defense mechanism.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1838089029,880194704,1838089029,880194704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5056,0,'clipped owlbear feather','Normal',154,NULL,0,1,4294967295,4294967295,0,10,'This odd feather has a branding of some sort that vaguely resembles a waterfall.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Owlbear Menace','',NULL,0,0,0,0,0,0,0,0,0,1706685597,-1058275204,1706685597,3236692092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5057,0,'Clippy Do','Normal',1796,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a sea shell with holes drilled into it, but chances are the goblins use it for something entirely different. No idea where they clip these!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,205605419,-233711007,205605419,4061256289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5058,0,'cloak of displacement','Normal',1097,NULL,0,4,4294967295,4294967295,0,10,'A lightweight cloak that can transport the wearer in an unpredictable direction for short distances.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,-301332591,-913113465,3993634705,3381853831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5059,0,'Cloak of Inner Light','Normal',1101,NULL,0,1,4294967295,4294967295,0,10,'One of many magical items said to have been given by Mayong in the courtship of one of his greatest loves! These items are magnificently crafted by some of the greatest artisans known to Norrath and are most likely priceless!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1675096854,-35968742,1675096854,4258998554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5060,0,'cloak of shadows','Normal',1100,NULL,0,4,4294967295,4294967295,0,10,'Allows the wearer to cast invisibility at any given moment.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,660117003,-413277942,660117003,3881689354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5061,0,'cloak of the archer','Normal',1097,NULL,0,4,4294967295,4294967295,0,10,'Gives range units enhanced aim and range when equipped.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,229221958,-884178231,229221958,3410789065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5062,0,'Cloak of the Invisible Foe','Normal',2726,NULL,0,1,4294967295,4294967295,0,10,'One of many power Libant Artifacts with great unknown powers! Many of these items were created for or by Lord Mistmoore himself! Unfortunately they are only powerful in the hands of a true Libant!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-364033012,-1372194686,3930934284,2922772610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5063,0,'Clockwonky Toy Gnome','Normal',3105,NULL,0,1,4294967295,4294967295,0,10,'Someone may appreciate this odd clockwork toy you found in the Gigglegibber gift storehouse.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1602490651,1419731120,1602490651,1419731120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5064,0,'Clockwonky Toy Monster','Normal',3106,NULL,0,1,4294967295,4294967295,0,10,'Someone may appreciate this odd clockwork toy you found in the Gigglegibber gift storehouse.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1704364114,-258451395,2590603182,4036515901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5065,0,'Clockwork Admin Key','Normal',3095,NULL,0,1,4294967295,4294967295,0,10,'This admin key was once used to allow tinkerers access to the administrative programming level of old model clockworks.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Legend of the Geargobbler',NULL,0,0,0,0,0,0,0,0,0,-527077760,-935735254,3767889536,3359232042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5066,0,'Clockwork Battery Acid','Normal',178,NULL,0,1,4294967295,4294967295,0,10,'This is battery acid that was removed from a clockwork''s battery compartment.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1201097679,-629818736,1201097679,3665148560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5067,0,'clockwork brain','Normal',3150,NULL,0,1,4294967295,4294967295,0,10,'The clockwork gazers were a master creation of the gnomes, most likely commission for the defense of Erudin. Unfortunately, they developed minds of their own and killed a few of the wrong people. Most of them had to be relocated, a piece here and piece over there.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,673189794,1514031013,673189794,1514031013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5068,0,'Clockwork Encephalocortex','Normal',2992,NULL,0,1,4294967295,4294967295,0,10,'This fluorescent cylindrical device is warm to the touch. Various beeps, buzzes, and whirs sound from within.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Out of Mind',NULL,0,0,0,0,0,0,0,0,0,439919737,-1508796809,439919737,2786170487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5069,0,'clockwork love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'01001100011011110111011001100101',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1545758539,921079702,2749208757,921079702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5070,0,'Clockwork Transmission Regulator','Normal',3151,NULL,0,1,4294967295,4294967295,0,10,'This small metal box has a number of multicolored wires sticking out of it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','The Shadow Odyssey, Chapter 2: The Gods Must Be Crazy',NULL,0,0,0,0,0,0,0,0,0,-1514692380,41794588,2780274916,41794588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5071,0,'cloth swatch','Normal',744,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2091846097,-609808779,2203121199,3685158517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5072,0,'cloth thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,964877802,1088037121,964877802,1088037121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5073,0,'cloud stone','Normal',769,NULL,0,1,4294967295,4294967295,0,10,'This is a rare stone found only in this region.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-647212225,1453855906,3647755071,1453855906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5074,0,'Clouded Aegis of the Air Queen','Normal',327,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,185325576,-623237608,185325576,3671729688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5075,0,'clouded agate','Normal',1164,NULL,0,3,4294967295,4294967295,0,10,'An agate stone that has a obscurity in it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1960174145,1632241796,2334793151,1632241796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5076,0,'Clouded Aura of Light','Normal',328,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-728739579,-1024177216,3566227717,3270790080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5077,0,'clouded bloodstone','Normal',1170,NULL,0,3,4294967295,4294967295,0,10,'A small bloodstone that looks to have a film directly underneath the surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2118818874,-1923698169,2176148422,2371269127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5078,0,'Clouded Dargon''s Revitalization','Normal',328,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,790007322,-16251031,790007322,4278716265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5079,0,'Clouded Gubbin''s Replenishment','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1190960812,-1552114097,3104006484,2742853199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5080,0,'Clouded Jasper','Normal',1165,NULL,0,6,4294967295,4294967295,0,10,'A jasper stone that has a obscurity in it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2008859608,-2031529372,2008859608,2263437924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5081,0,'Clouded Karrik''s Absolution','Normal',329,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,767104478,287651583,767104478,287651583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5082,0,'clouded opaline','Normal',1167,NULL,0,3,4294967295,4294967295,0,10,'An opaline who''s colors are masked by off white film.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-253487247,1170843811,4041480049,1170843811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5083,0,'Clouded Pyzin''s Replenishment','Normal',326,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1946224202,-1528454739,2348743094,2766512557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5084,0,'Clouded Rejuvenation of Marr','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2043818660,604962717,2251148636,604962717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5085,0,'Clouded Ruby','Normal',1153,NULL,0,6,4294967295,4294967295,0,10,'A ruby with what looks to be a small cloud in one of the corners.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,226962806,-1855552660,226962806,2439414636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5086,0,'Clouded Scintillation Potion','Normal',329,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1591687765,-171251686,1591687765,4123715610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5087,0,'Clouded Silverwind''s Refreshment','Normal',327,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-663129747,1430664426,3631837549,1430664426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5088,0,'Clouded Spirit of Determination','Normal',328,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1071684096,-1292501386,1071684096,3002465910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5089,0,'Clouded Spirit of the Warrior','Normal',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1799958073,-1966993947,1799958073,2327973349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5090,0,'Clouded Sten''s Invigoration','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,160023492,-1637948275,160023492,2657019021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5091,0,'Clouded Tonic of Animation','Normal',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1355156382,-1414702717,2939810914,2880264579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5092,0,'Clouded Wave of Health','Normal',329,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2099101616,-35818259,2099101616,4259149037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5093,0,'Clouded Welno''s Resurgence','Normal',328,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,18730131,-823970758,18730131,3470996538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5094,0,'Clouded Xaliran''s Renewal','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1293506846,-955082733,3001460450,3339884563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5095,0,'cloudy bloodstone shard','Normal',1169,NULL,0,1,4294967295,4294967295,0,10,'cloudy bloodstone shard, it appears to be cloudy.\r\r\nbloodstone shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-318286165,848445666,3976681131,848445666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5096,0,'Cloudy Shadow Gem','Normal',2943,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,2056609174,-1241624487,2056609174,3053342809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5097,0,'Cloudy Velium Jewel','Normal',2924,NULL,0,5,4294967295,4294967295,0,10,'A rare stone made of precious cloudy Velium. Many factions of Velious will look upon you more favorably if you bring these to their relic seekers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1417102708,-856757758,2877864588,3438209538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5098,0,'clove','Normal',2308,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1425563660,-1853257090,1425563660,2441710206,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5099,0,'clove','Normal',2310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-24359758,-1853257090,4270607538,2441710206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5100,0,'clump of pure soil','Normal',320,NULL,0,1,4294967295,4294967295,0,10,'Can dirt not be dirty?',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Digging in the Yard',NULL,313,0,0,0,0,0,0,0,0,1197425078,-1600764575,1197425078,2694202721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5101,0,'clump of raw electrum ','Normal',11,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1209925140,2119458941,1209925140,2119458941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5102,0,'coal','Normal',186,NULL,0,2,4294967295,4294967295,0,10,'Coal is used in tier 1 recipes.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-391168737,426400980,3903798559,426400980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5103,0,'Coalesced Mana','Normal',3052,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1940724050,422109063,1940724050,422109063,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5104,0,'Coalition House Take','Normal',2303,NULL,0,1,4294967295,4294967295,0,10,'Gambling chips.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1741561336,-1875557328,1741561336,2419409968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5105,0,'Coalition round shield','Normal',2278,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Superior Spears',NULL,4694,0,0,0,0,0,0,0,0,1586365034,-1358324,1586365034,4293608972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5106,0,'coarse advanced poison vial','Normal',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1599131987,1823561782,1599131987,1823561782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5107,0,'Coarse Allspice Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1698435790,331483463,2596531506,331483463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5108,0,'Coarse Allspice Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2006672773,-23428624,2006672773,4271538672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5109,0,'Coarse Allspice Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,343472873,-961056912,343472873,3333910384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5110,0,'Coarse Allspice Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1514723697,-2004398872,1514723697,2290568424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5111,0,'Coarse Allspice Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1295667143,-18040766,2999300153,4276926530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5112,0,'Coarse Amaranth Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2034105084,-1617177456,2034105084,2677789840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5113,0,'coarse ash','Normal',3428,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-217347596,-1326363252,4077619700,2968604044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5114,0,'Coarse Beetleweed Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2144501421,-1188272862,2150465875,3106694434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5115,0,'Coarse Beetleweed Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1836386788,1416949141,1836386788,1416949141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5116,0,'Coarse Beetleweed Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,549512957,580343070,549512957,580343070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5117,0,'Coarse Beetleweed Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1861272933,1822914182,1861272933,1822914182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5118,0,'Coarse Bellflower Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1721642638,-1604307709,2573324658,2690659587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5119,0,'Coarse Bellflower Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1949915589,1295564212,1949915589,1295564212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5120,0,'Coarse Bellflower Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,10925675,49350024,10925675,49350024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5121,0,'Coarse Bellflower Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-85028036,-39227148,4209939260,4255740148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5122,0,'Coarse Birchroot Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1916390344,-290329159,1916390344,4004638137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5123,0,'Coarse Birchroot Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-730030032,810938866,3564937264,810938866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5124,0,'Coarse Birchroot Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2143241611,-1478593543,2151725685,2816373753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5125,0,'Coarse Birchwood Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-231440364,-2129840473,4063526932,2165126823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5126,0,'Coarse Birchwood Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,527173795,1817558544,527173795,1817558544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5127,0,'Coarse Birchwood Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1051075643,-620358468,1051075643,3674608828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5128,0,'Coarse Birchwood Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1888880547,-1791609052,1888880547,2503358244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5129,0,'Coarse Bitter Nutmeg Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,644370854,783767539,644370854,783767539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5130,0,'Coarse Bitter Nutmeg Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-885991151,-1007689916,3408976145,3287277380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5131,0,'Coarse Bitter Nutmeg Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-649628584,1803291669,3645338712,1803291669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5132,0,'Coarse Bitter Nutmeg Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2132337036,1296178556,2132337036,1296178556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5133,0,'Coarse Bitter Nutmeg Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1753786432,625749901,2541180864,625749901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5134,0,'Coarse Bitter Nutmeg Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-235135274,1282651702,4059832022,1282651702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5135,0,'Coarse Black Oak Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,935729065,1183159140,935729065,1183159140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5136,0,'Coarse Black Oak Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2046178353,146125052,2046178353,146125052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5137,0,'Coarse Chamomile Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-877996111,-471234530,3416971185,3823732766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5138,0,'Coarse Chloro Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-822353870,-955560014,3472613426,3339407282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5139,0,'Coarse Chloro Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,597911685,710133509,597911685,710133509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5140,0,'Coarse Chloro Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-232598753,-1262389229,4062368543,3032578067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5141,0,'Coarse Chloro Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1139609465,-84845685,3155357831,4210121611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5142,0,'Coarse Cinchweed Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1868875778,667082229,1868875778,667082229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5143,0,'Coarse Cinchweed Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2109980491,-895855294,2184986805,3399112002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5144,0,'Coarse Cinchweed Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1130783298,-1464196839,3164183998,2830770457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5145,0,'Coarse Cinchweed Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,205272913,-1172273154,205272913,3122694142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5146,0,'Coarse Cinchweed Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1057730223,571143399,3237237073,571143399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5147,0,'Coarse Cinchweed Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-223756762,-427163007,4071210534,3867804289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5148,0,'Coarse Cinchweed Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,166564969,1328690848,166564969,1328690848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5149,0,'Coarse Cypress Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1824771960,2007360895,1824771960,2007360895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5150,0,'Coarse Cypress Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2120529969,-1694667320,2174437327,2600299976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5151,0,'Coarse Cypress Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1384322244,-890005655,2910645052,3404961641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5152,0,'Coarse Cypress Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,490021796,1128083587,490021796,1128083587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5153,0,'Coarse Cypress Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1276804643,-308401042,3018162653,3986566254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5154,0,'Coarse Cypress Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-481507164,-2067548943,3813460132,2227418353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5155,0,'Coarse Cypress Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1003774994,1635722902,3291192302,1635722902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5156,0,'Coarse Date Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1838733318,1033213092,2456233978,1033213092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5157,0,'coarse exceptional poison vial','Normal',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,448493756,-1921000053,448493756,2373967243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5158,0,'coarse exquisite poison vial','Normal',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,544259158,161393221,544259158,161393221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5159,0,'Coarse Field Maple Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1047230559,1909925367,3247736737,1909925367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5160,0,'Coarse Field Maple Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,751570710,-1668305600,751570710,2626661696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5161,0,'Coarse Field Maple Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1648593834,243662892,2646373462,243662892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5162,0,'Coarse Field Maple Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1353376047,-2193278,2941591249,4292774018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5163,0,'Coarse Field Maple Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1178209761,826251890,3116757535,826251890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5164,0,'Coarse Field Maple Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-745777202,1085678516,3549190094,1085678516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5165,0,'Coarse Field Maple Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-453607840,382006712,3841359456,382006712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5166,0,'Coarse Fig Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1328512539,-2009158478,2966454757,2285808818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5167,0,'Coarse Fig Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1569196370,1701192709,1569196370,1701192709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5168,0,'Coarse Fig Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1749006610,1590700720,1749006610,1590700720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5169,0,'Coarse Fig Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,638556810,283117864,638556810,283117864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5170,0,'Coarse Fig Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-336924661,-1655687937,3958042635,2639279359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5171,0,'coarse flawless poison vial','Normal',1216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,842907451,165854688,842907451,165854688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5172,0,'Coarse Foxglove Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-418018119,28549845,3876949177,28549845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5173,0,'Coarse Ginseng Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,896404794,-596758912,896404794,3698208384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5174,0,'Coarse Ginseng Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-667515507,825665079,3627451789,825665079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5175,0,'Coarse Ginseng Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1283211712,-804966074,3011755584,3490001222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5176,0,'Coarse Ginseng Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,970612675,1456110483,970612675,1456110483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5177,0,'Coarse Ginseng Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1058380475,1179825104,3236586821,1179825104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5178,0,'Coarse Ginseng Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-38560296,-1640688930,4256407000,2654278366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5179,0,'Coarse Ginseng Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,400130153,2094907833,400130153,2094907833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5180,0,'Coarse Golgi Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1148487944,259497395,1148487944,259497395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5181,0,'Coarse Golgi Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1456733761,-500230908,2838233535,3794736388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5182,0,'Coarse Golgi Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,411174148,524482849,411174148,524482849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5183,0,'Coarse Golgi Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1454515868,1366481593,1454515868,1366481593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5184,0,'Coarse Granum Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,60525870,146089353,60525870,146089353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5185,0,'Coarse Granum Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-289208935,-437408450,4005758361,3857558846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5186,0,'Coarse Granum Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1162435818,-1338058203,1162435818,2956909093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5187,0,'Coarse Granum Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,192511858,-32572995,192511858,4262394301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5188,0,'coarse immaculate poison vial','Normal',1216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2143510450,-1032440852,2143510450,3262526444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5189,0,'Coarse Juniper Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1835496223,754371978,2459471073,754371978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5190,0,'Coarse Juniper Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2143290454,-1045543619,2143290454,3249423677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5191,0,'Coarse Juniper Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,572785828,1198882774,572785828,1198882774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5192,0,'Coarse Juniper Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1813260092,155540558,1813260092,155540558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5193,0,'Coarse Lacquer Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1725690108,1881418942,2569277188,1881418942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5194,0,'Coarse Lacquer Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1954318259,-1652775927,1954318259,2642191369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5195,0,'Coarse Lacquer Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1165541483,654200685,1165541483,654200685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5196,0,'Coarse Lacquer Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,526322854,1884236022,526322854,1884236022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5197,0,'Coarse Lacquer Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,704830572,-1397093639,704830572,2897873657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5198,0,'Coarse Lacquer Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,189326323,1758358773,189326323,1758358773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5199,0,'Coarse Lacquer Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,707236077,1092866365,707236077,1092866365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5200,0,'coarse leaded poison vial','Normal',1216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-328610144,1971710825,3966357152,1971710825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5201,0,'coarse lined poison vial','Normal',1216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,578451958,-1661893858,578451958,2633073438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5202,0,'Coarse Liquified Allspice','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2107369740,245522367,2107369740,245522367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5203,0,'Coarse Liquified Beetleweed','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1187990310,960433607,3106976986,960433607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5204,0,'Coarse Liquified Bellflower','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,538870128,-1609484179,538870128,2685483117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5205,0,'Coarse Liquified Birchwood','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,367872043,1207341995,367872043,1207341995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5206,0,'Coarse Liquified Bitter Nutmeg','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,781095798,389339860,781095798,389339860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5207,0,'Coarse Liquified Chloro','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,144366031,2098483970,144366031,2098483970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5208,0,'Coarse Liquified Cinchweed','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,605740452,126557198,605740452,126557198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5209,0,'Coarse Liquified Cypress','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1232499663,394828206,3062467633,394828206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5210,0,'Coarse Liquified Field Maple','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-766358230,-404271872,3528609066,3890695424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5211,0,'Coarse Liquified Fig','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,162709002,1915174636,162709002,1915174636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5212,0,'Coarse Liquified Ginseng','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1994978662,1657489857,1994978662,1657489857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5213,0,'Coarse Liquified Golgi','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-606549045,958819965,3688418251,958819965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5214,0,'Coarse Liquified Granum','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1320434327,-1640834250,1320434327,2654133046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5215,0,'Coarse Liquified Juniper','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,969421094,-597163615,969421094,3697803681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5216,0,'Coarse Liquified Lacquer','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1479192987,1275661628,1479192987,1275661628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5217,0,'Coarse Liquified Milkweed','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1660135062,-298455079,2634832234,3996512217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5218,0,'Coarse Liquified Moonflower','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-352050045,-584777804,3942917251,3710189492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5219,0,'Coarse Liquified Peppertree','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1698999470,1399093145,1698999470,1399093145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5220,0,'Coarse Liquified Plantain','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,417840667,1980881162,417840667,1980881162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5221,0,'Coarse Liquified Poison Oak','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-255074947,2077594186,4039892349,2077594186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5222,0,'Coarse Liquified Radish','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-398376165,-20442894,3896591131,4274524402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5223,0,'Coarse Liquified Red Oak','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1576799655,135467500,2718167641,135467500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5224,0,'Coarse Liquified Sage','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1774718688,-37557585,1774718688,4257409711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5225,0,'Coarse Liquified Sassafras','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,873055842,1712463330,873055842,1712463330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5226,0,'Coarse Liquified Snakeroot','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-871417895,-1642795943,3423549401,2652171353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5227,0,'Coarse Liquified Sneezeweed','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-774035746,1730154288,3520931550,1730154288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5228,0,'Coarse Liquified Soapweed','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,849613525,1333415095,849613525,1333415095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5229,0,'Coarse Liquified Spoonleaf Yucca','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1040949879,-2138849451,1040949879,2156117845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5230,0,'Coarse Liquified Stroma','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1467972550,1106651183,1467972550,1106651183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5231,0,'Coarse Liquified Sumach','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1235951575,-1725038986,1235951575,2569928310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5232,0,'Coarse Liquified Sycamore','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1716855349,462126167,1716855349,462126167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5233,0,'Coarse Liquified Tarragon','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-421572641,-2033270753,3873394655,2261696543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5234,0,'Coarse Liquified Thylakoid','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1936935516,-430808271,2358031780,3864159025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5235,0,'Coarse Liquified Twinleaf','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1548680844,796346431,1548680844,796346431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5236,0,'Coarse Liquified Wild Garlic','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-338468119,-1780898691,3956499177,2514068605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5237,0,'Coarse Liquified Wild Hyacinth','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1495186904,-1043655495,2799780392,3251311801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5238,0,'Coarse Liquified Wild Leek','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,306532846,-1557438629,306532846,2737528667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5239,0,'Coarse Liquified Withered Mushroom','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,460206217,-1283756022,460206217,3011211274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5240,0,'Coarse Milkweed Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1600622731,-697928450,1600622731,3597038846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5241,0,'Coarse Milkweed Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1304487876,993983561,2990479420,993983561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5242,0,'Coarse Milkweed Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,171900241,-655267640,171900241,3639699656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5243,0,'Coarse Milkweed Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1783024782,710863279,1783024782,710863279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5244,0,'Coarse Milkweed Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-331627153,731923667,3963340143,731923667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5245,0,'Coarse Milkweed Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1141825225,-1765717168,1141825225,2529250128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5246,0,'Coarse Milkweed Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,535241175,1406020012,535241175,1406020012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5247,0,'Coarse Moonflower Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1427041259,624957605,1427041259,624957605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5248,0,'Coarse Moonflower Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1202298020,-937914350,3092669276,3357052946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5249,0,'Coarse Moonflower Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1676393183,1206680538,1676393183,1206680538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5250,0,'Coarse Moonflower Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1227542117,-548126042,1227542117,3746841254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5251,0,'Coarse Moonflower Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1077957368,-1150914320,3217009928,3144052976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5252,0,'Coarse Moonflower Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,769366343,165435458,769366343,165435458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5253,0,'Coarse Moonflower Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,672953893,719821731,672953893,719821731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5254,0,'Coarse Mulberry Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1195829115,-1579103977,1195829115,2715863319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5255,0,'Coarse Peppertree Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-958459743,-1231952913,3336507553,3063014383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5256,0,'Coarse Peppertree Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,730306582,1539926872,730306582,1539926872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5257,0,'Coarse Peppertree Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1141936814,-1612141481,3153030482,2682825815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5258,0,'Coarse Peppertree Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,237834908,-1739350433,237834908,2555616863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5259,0,'Coarse Peppertree Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-173789692,-243403780,4121177604,4051563516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5260,0,'Coarse Peppertree Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-169914678,-774336561,4125052618,3520630735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5261,0,'Coarse Peppertree Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-331728063,-289286457,3963239233,4005680839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5262,0,'Coarse Plantain Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2092304324,1921636953,2202662972,1921636953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5263,0,'Coarse Plantain Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1846636683,-1613671698,1846636683,2681295598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5264,0,'Coarse Plantain Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-228883073,-426007890,4066084223,3868959406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5265,0,'Coarse Plantain Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-518283434,828742698,3776683862,828742698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5266,0,'Coarse Plantain Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1471676779,1295758933,1471676779,1295758933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5267,0,'Coarse Plantain Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1133795609,-1465155274,3161171687,2829812022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5268,0,'Coarse Plantain Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1755044254,-838376074,2539923042,3456591222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5269,0,'Coarse Poison Oak Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2124226463,1037465177,2170740833,1037465177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5270,0,'Coarse Poison Oak Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1815767254,-795934994,1815767254,3499032302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5271,0,'Coarse Poison Oak Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1261382980,1724248077,3033584316,1724248077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5272,0,'Coarse Poison Oak Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1528481476,-873419424,1528481476,3421547872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5273,0,'Coarse Poison Oak Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,108575394,376695669,108575394,376695669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5274,0,'Coarse Poison Oak Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-85921500,687199125,4209045796,687199125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5275,0,'Coarse Poison Oak Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1981819565,1492408521,2313147731,1492408521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5276,0,'coarse poison vial','Normal',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1751445656,931052417,2543521640,931052417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5277,0,'Coarse Radish Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,183309564,44582497,183309564,44582497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5278,0,'Coarse Radish Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-407528373,-269431082,3887438923,4025536214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5279,0,'Coarse Radish Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2053331482,-1376578133,2241635814,2918389163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5280,0,'Coarse Radish Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-877885826,-473745869,3417081470,3821221427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5281,0,'Coarse Red Oak Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2038195625,407945753,2256771671,407945753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5282,0,'Coarse Red Oak Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1809519328,-184005970,1809519328,4110961326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5283,0,'Coarse Red Oak Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,946798008,-1885138753,946798008,2409828543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5284,0,'Coarse Red Oak Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1985928736,-1047317721,1985928736,3247649575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5285,0,'Coarse Sage Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-549098296,1827094329,3745869000,1827094329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5286,0,'Coarse Sage Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,840819839,-2118142066,840819839,2176825230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5287,0,'Coarse Sage Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1302689220,-1987270084,1302689220,2307697212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5288,0,'Coarse Sage Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,995341408,2039242723,995341408,2039242723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5289,0,'Coarse Sage Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1914221334,1433272753,1914221334,1433272753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5290,0,'Coarse Sage Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,60118620,-943945308,60118620,3351021988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5291,0,'Coarse Sage Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1476721616,754448033,1476721616,754448033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5292,0,'Coarse Sassafras Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-39061961,-1903017852,4255905335,2391949444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5293,0,'Coarse Sassafras Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,284393088,1674233907,284393088,1674233907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5294,0,'Coarse Sassafras Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1591135374,1149830133,2703831922,1149830133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5295,0,'Coarse Sassafras Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,569726373,-1115851820,569726373,3179115476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5296,0,'Coarse Sassafras Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,328751189,-139392617,328751189,4155574679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5297,0,'Coarse Sassafras Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-283569942,179904621,4011397354,179904621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5298,0,'Coarse Sassafras Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1290769650,-1802591614,3004197646,2492375682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5299,0,'coarse sealed poison vial','Normal',1216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1648076207,1657855902,1648076207,1657855902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5300,0,'Coarse Silverberry Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-27245571,-1828356501,4267721725,2466610795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5301,0,'Coarse Silverberry Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1336909723,-583705101,2958057573,3711262195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5302,0,'Coarse Snakeroot Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1639312659,-311188386,2655654637,3983778910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5303,0,'Coarse Snakeroot Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1930599002,2829545,1930599002,2829545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5304,0,'Coarse Snakeroot Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1184968815,-1560215320,1184968815,2734751976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5305,0,'Coarse Snakeroot Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1162061711,640974336,3132905585,640974336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5306,0,'Coarse Snakeroot Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2005024838,1817505400,2289942458,1817505400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5307,0,'Coarse Snakeroot Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,143725559,-315546768,143725559,3979420528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5308,0,'Coarse Snakeroot Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,842347726,363593026,842347726,363593026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5309,0,'Coarse Sneezeweed Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1717020791,-1366537812,1717020791,2928429484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5310,0,'Coarse Sneezeweed Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1961942848,1138016539,2333024448,1138016539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5311,0,'Coarse Sneezeweed Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,968213426,889559168,968213426,889559168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5312,0,'Coarse Sneezeweed Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,64505289,1198755724,64505289,1198755724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5313,0,'Coarse Sneezeweed Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-949530953,836279026,3345436343,836279026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5314,0,'Coarse Sneezeweed Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2005262378,2067118872,2005262378,2067118872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5315,0,'Coarse Sneezeweed Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-147428499,-238783048,4147538797,4056184248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5316,0,'Coarse Soapweed Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1285091839,101058940,3009875457,101058940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5317,0,'Coarse Soapweed Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1581221558,-346127925,1581221558,3948839371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5318,0,'Coarse Soapweed Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1767002512,-660988627,1767002512,3633978669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5319,0,'Coarse Soapweed Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,660763144,-1767227723,660763144,2527739573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5320,0,'Coarse Soapweed Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,233335678,-423096002,233335678,3871871294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5321,0,'Coarse Soapweed Oil','Normal',405,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-756730409,1821754496,3538236887,1821754496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5322,0,'Coarse Soapweed Resin','Normal',405,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1126420841,2086888960,1126420841,2086888960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5323,0,'Coarse Spoonleaf Yucca Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,948295070,-1235988066,948295070,3058979230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5324,0,'Coarse Spoonleaf Yucca Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-706912983,1527568681,3588054313,1527568681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5325,0,'Coarse Spoonleaf Yucca Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,892413130,1515904343,892413130,1515904343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5326,0,'Coarse Spoonleaf Yucca Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1517423243,-224255349,1517423243,4070711947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5327,0,'Coarse Spoonleaf Yucca Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-481597797,-687970639,3813369499,3606996657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5328,0,'Coarse Spoonleaf Yucca Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2063664978,342556367,2063664978,342556367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5329,0,'Coarse Spoonleaf Yucca Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1874715038,1863659958,1874715038,1863659958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5330,0,'Coarse Stroma Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1437760011,-1576478872,2857207285,2718488424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5331,0,'Coarse Stroma Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1192561986,1330667487,1192561986,1330667487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5332,0,'Coarse Stroma Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,804246534,125854795,804246534,125854795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5333,0,'Coarse Stroma Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1642067870,1236289491,1642067870,1236289491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5334,0,'Coarse Sumach Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-536068476,-350054877,3758898820,3944912419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5335,0,'Coarse Sumach Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,223655475,108666516,223655475,108666516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5336,0,'Coarse Sumach Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1309547422,1149657773,2985419874,1149657773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5337,0,'Coarse Sumach Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-4077574,179716405,4290889722,179716405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5338,0,'Coarse Sumach Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-789838479,1581594716,3505128817,1581594716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5339,0,'coarse superb poison vial','Normal',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-273570804,-400115726,4021396492,3894851570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5340,0,'Coarse Sycamore Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1502258971,-320102298,1502258971,3974864998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5341,0,'Coarse Sycamore Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1261293652,28518609,3033673644,28518609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5342,0,'Coarse Sycamore Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1371304468,-529252695,1371304468,3765714601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5343,0,'Coarse Sycamore Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1970332028,1864149931,2324635268,1864149931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5344,0,'Coarse Sycamore Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2114551508,-685841367,2114551508,3609125929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5345,0,'Coarse Sycamore Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,529289612,-1371267791,529289612,2923699505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5346,0,'Coarse Sycamore Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-3014373,1424404471,4291952923,1424404471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5347,0,'Coarse Tarragon Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1922260159,-1087136302,1922260159,3207830994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5348,0,'Coarse Tarragon Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1614031864,1382749541,2680935432,1382749541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5349,0,'Coarse Tarragon Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-65190738,-1948599717,4229776558,2346367579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5350,0,'Coarse Tarragon Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1950540858,-28800844,2344426438,4266166452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5351,0,'Coarse Tarragon Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-869488914,-1205663087,3425478382,3089304209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5352,0,'Coarse Tarragon Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1305647306,-974480957,2989319990,3320486339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5353,0,'Coarse Tarragon Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1728123810,-645925343,1728123810,3649041953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5354,0,'Coarse Thylakoid Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,781170794,1081728891,781170794,1081728891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5355,0,'Coarse Thylakoid Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1009307427,-1390323764,3285659869,2904643532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5356,0,'Coarse Thylakoid Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1402180885,-822975614,1402180885,3471991682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5357,0,'Coarse Thylakoid Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,497268365,-2134753254,497268365,2160214042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5358,0,'coarse tree bark','Normal',835,NULL,0,5,4294967295,4294967295,0,10,'Scrap of coarse tree bark',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,103952839,-15454913,103952839,4279512383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5359,0,'Coarse Tree Fern Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1637397792,1038947558,1637397792,1038947558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5360,0,'Coarse Tree Fern Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,799577784,1943877502,799577784,1943877502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5361,0,'Coarse Turnip Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1516774057,-2110448354,2778193239,2184518942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5362,0,'Coarse Turnip Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,694380337,-1764594325,694380337,2530372971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5363,0,'Coarse Twinleaf Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1075630274,920832843,3219337022,920832843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5364,0,'Coarse Twinleaf Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1388029833,-608549892,1388029833,3686417404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5365,0,'Coarse Twinleaf Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1533564507,-1985494078,1533564507,2309473218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5366,0,'Coarse Twinleaf Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1799964206,726754063,1799964206,726754063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5367,0,'Coarse Twinleaf Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1330713271,-1999990005,1330713271,2294977291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5368,0,'Coarse Twinleaf Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,358118851,-946347942,358118851,3348619354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5369,0,'Coarse Twinleaf Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-919564875,-2061924914,3375402421,2233042382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5370,0,'Coarse Valerian Root Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,191498305,2019132696,191498305,2019132696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5371,0,'Coarse Wild Birch Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1248989462,-322726770,1248989462,3972240526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5372,0,'Coarse Wild Birch Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-980276980,-935274839,3314690316,3359692457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5373,0,'Coarse Wild Birch Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1952314732,-2039417551,2342652564,2255549745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5374,0,'Coarse Wild Garlic Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-4205075,1376931322,4290762221,1376931322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5375,0,'Coarse Wild Garlic Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,317152602,-1085618867,317152602,3209348429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5376,0,'Coarse Wild Garlic Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-661003343,311014107,3633963953,311014107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5377,0,'Coarse Wild Garlic Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-904431450,1064702081,3390535846,1064702081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5378,0,'Coarse Wild Garlic Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2104146945,-456781201,2104146945,3838186095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5379,0,'Coarse Wild Garlic Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1767260119,1555665219,2527707177,1555665219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5380,0,'Coarse Wild Garlic Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,720558233,-1894970214,720558233,2399997082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5381,0,'Coarse Wild Hyacinth Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1252382467,-1159278329,3042584829,3135688967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5382,0,'Coarse Wild Hyacinth Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1476567114,1472092592,1476567114,1472092592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5383,0,'Coarse Wild Hyacinth Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-490622251,1589738652,3804345045,1589738652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5384,0,'Coarse Wild Hyacinth Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1252248367,-475331717,1252248367,3819635579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5385,0,'Coarse Wild Hyacinth Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-985399935,-1909750181,3309567361,2385217115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5386,0,'Coarse Wild Hyacinth Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1393454771,284253956,2901512525,284253956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5387,0,'Coarse Wild Hyacinth Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1105832018,-759575925,3189135278,3535391371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5388,0,'Coarse Wild Leek Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,474003203,2100534356,474003203,2100534356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5389,0,'Coarse Wild Leek Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-250069068,-1872030493,4044898228,2422936803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5390,0,'Coarse Wild Leek Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1156587321,1545903079,1156587321,1545903079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5391,0,'Coarse Wild Leek Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,339579811,1267962095,339579811,1267962095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5392,0,'Coarse Wild Leek Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,935701918,-234839165,935701918,4060128131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5393,0,'Coarse Wild Leek Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,180370593,303347839,180370593,303347839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5394,0,'Coarse Wild Leek Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1514538749,628335941,1514538749,628335941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5395,0,'Coarse Withered Mushroom Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1712591018,-594045196,1712591018,3700922100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5396,0,'Coarse Withered Mushroom Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1957914595,835657283,2337052701,835657283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5397,0,'Coarse Withered Mushroom Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2047680178,700269894,2047680178,700269894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5398,0,'Coarse Withered Mushroom Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-651140837,-1982405616,3643826459,2312561680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5399,0,'Coarse Withered Mushroom Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,876428586,1737320158,876428586,1737320158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5400,0,'Coarse Withered Mushroom Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1624166223,145952700,2670801073,145952700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5401,0,'coarse worked poison vial','Normal',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-468852063,263869111,3826115233,263869111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5402,0,'coarse worn poison vial','Normal',1216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,628626893,226966157,628626893,226966157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5403,0,'cobalt arrow head','Normal',1021,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2119473372,1302147488,2119473372,1302147488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5404,0,'cobalt bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-915372260,1083766192,3379595036,1083766192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5405,0,'Cobalt Chrysanthemum Petal','Normal',1968,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1644099876,-892197090,2650867420,3402770206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5406,0,'cobalt cluster','Normal',3529,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-413182965,1157839445,3881784331,1157839445,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5407,0,'cobalt edge','Normal',689,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-455209821,1515234024,3839757475,1515234024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5408,0,'cobalt hammer head','Normal',698,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1925357569,1264363260,1925357569,1264363260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5409,0,'cobalt ingot','Normal',1085,NULL,0,3,4294967295,4294967295,0,10,'Ingots are used in the production of arrowheads.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,368574527,-1455330782,368574527,2839636514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5410,0,'cobalt plate','Normal',734,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1208210998,-1447837568,1208210998,2847129728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5411,0,'cobalt rings','Normal',1012,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1686452582,2060111916,2608514714,2060111916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5412,0,'cobra venom sac','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A source of deadly poison, native assassins have been known to use this to create potent toxins. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1763737859,-551752589,1763737859,3743214707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5413,0,'cochineal ink','Normal',355,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-601502059,-1491252794,3693465237,2803714502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5414,0,'cockatrice beak','Normal',82,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,80748045,1858443762,80748045,1858443762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5415,0,'cockatrice meat','Normal',3407,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,401976221,-1146190767,401976221,3148776529,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5416,0,'cocktail glass','Normal',3193,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a drinking glass, of the type that might be found in a well-stocked bar.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1860909473,890235989,1860909473,890235989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5417,0,'cocoa','Normal',317,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1793046727,374059509,2501920569,374059509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5418,0,'coconut','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Going Coconuts',NULL,0,0,0,0,0,0,0,0,0,2109420275,-606994686,2109420275,3687972610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5419,0,'coffee','Normal',2555,NULL,0,4,4294967295,4294967295,0,10,'A cup of warm coffee.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1170830349,-1401235892,1170830349,2893731404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5420,0,'Cog Code Clanker','Normal',3152,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Of Clocks and Clankers',NULL,0,0,0,0,0,0,0,0,0,-950779303,2080951986,3344187993,2080951986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5421,0,'Cogsmasher''s Wrench','Normal',705,NULL,0,1,4294967295,4294967295,0,10,'This dingy, dented wrench was used by the Cogsmasher to dismantle clockworks.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1885431514,-266675420,1885431514,4028291876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5422,0,'Coil-Jasmine Tea Leaf','Normal',2824,NULL,0,1,4294967295,4294967295,0,10,'This tea leaf has a potent scent of jasmine and is rumored to have powerful medicinal properties.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Healing of Amree',NULL,0,0,0,0,0,0,0,0,0,-662677394,-1583212774,3632289902,2711754522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5423,0,'coiled metal wire','Normal',781,NULL,0,1,4294967295,4294967295,0,10,'This raw component is used to create materials needed to rebuild the Ulteran Spires.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ulteran Spires Devices',NULL,0,0,0,0,0,0,0,0,0,1260754063,-1790279668,1260754063,2504687628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5424,0,'coiled spring','Normal',1113,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Friendly Competition',NULL,0,0,0,0,0,0,0,0,0,1749307562,-1373481429,1749307562,2921485867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5425,0,'Coin insignia token','Normal',2603,NULL,0,1,4294967295,4294967295,0,10,'This token identifies the owner as a citizen of Maj''Dul who has pledged their allegiance to the Court of the Coin. ',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1890573997,752685464,2404393299,752685464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5426,0,'Coin Purse','Normal',401,NULL,0,5,4294967295,4294967295,0,10,'The weight of the purse indicates a substantial amount of coin inside.  \r\n',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-342879222,-202477320,3952088074,4092489976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5427,0,'cold burning torch','Normal',2231,NULL,0,4,4294967295,4294967295,0,10,'The flame on this torch burns cold, but resonates with magical energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1716912999,1231699725,2578054297,1231699725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5428,0,'Coldain Beard Hair','Normal',401,NULL,0,5,4294967295,4294967295,0,10,'Clippings taken from the beard of a coldain. Such clippings are usually burned in memory of a departed friend or relative.',1,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1717569204,1355417774,2577398092,1355417774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5429,0,'Coldain Beard Ring','Normal',552,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,494638448,1138859201,494638448,1138859201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5430,0,'Coldain Draft Brew','Normal',291,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,407759971,-1473205287,407759971,2821762009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5431,0,'Coldain Hunting Blanket','Normal',1095,NULL,0,4,4294967295,4294967295,0,10,'Quilted from the finest kodiak and cougar skins.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Gold Coldain Insignia Ring',NULL,0,0,0,0,0,0,0,0,0,-16056210,-1763353306,4278911086,2531613990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5432,0,'Coldain Pick-Axe','Normal',4,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1809158540,1831065551,1809158540,1831065551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5433,0,'Coldain Sacred Incense','Normal',410,NULL,0,5,4294967295,4294967295,0,10,'Aromatic incense sometimes burned in memory of the departed.',1,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,448092026,-1963434722,448092026,2331532574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5434,0,'Coldforge Kromrif Symbol','Normal',2616,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1814780244,-966896052,1814780244,3328071244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5435,0,'coldstone','Normal',769,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Leandre''s Shard: Pietre''s Requests',NULL,0,0,0,0,0,0,0,0,0,-2013866643,1973583309,2281100653,1973583309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5436,0,'coldwind flounder','Normal',2544,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-723225210,-1174830543,3571742086,3120136753,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5437,0,'Collapse','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Collapse','',NULL,0,0,0,0,0,0,0,0,0,718489514,-1922774227,718489514,2372193069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5438,0,'Collapsible Cooking Kit','Normal',3151,NULL,0,5,4294967295,4294967295,0,10,'Brew Pot, Kindle, Flint and Steel can be found inside.\r\n',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,2104349108,1882295487,2104349108,1882295487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5439,0,'collapsible expandable armor press','Normal',2564,NULL,0,4,4294967295,4294967295,0,10,'Fold-away armor press for the Sathirian soldier who cares for sartorial excellence.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1491898698,941716098,1491898698,941716098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5440,0,'collapsible tent','Normal',927,NULL,0,4,4294967295,4294967295,0,10,'Collapsible, portable lightweight tent for troops on the move.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,-475333204,-972623802,3819634092,3322343494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5441,0,'Collected Blades of Serenity','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'The five blades of Serenity:  ''Balance,'' ''Harmony,'' ''Order,'' ''Peace,'' and ''Tranquility.''',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,183269380,-825779021,183269380,3469188275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5442,0,'Collected Stories of Serpent Sewer','Normal',711,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,931192117,-492093315,931192117,3802873981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5443,0,'collection of fishhooks','Normal',1039,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tokens for Snouts',NULL,0,0,0,0,0,0,0,0,0,-412928422,822404296,3882038874,822404296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5444,0,'collection of research manuals','Normal',720,NULL,0,4,4294967295,4294967295,0,10,'An odd assortment of research manuals and tomes.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,661717098,-447259474,661717098,3847707822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5445,0,'collection of tin','Normal',320,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,232117413,-1541944823,232117413,2753022473,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5446,0,'Colorful Bat Fruit','Normal',302,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Bat Fruit of Nektulos','',NULL,0,0,0,0,0,0,0,0,0,-608220297,-1384721698,3686746999,2910245598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5447,0,'Combat Art Upgrade','Normal',2220,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1418371745,-2141089649,2876595551,2153877647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5448,0,'Combined Blademaster Tablets','Normal',2300,NULL,0,1,4294967295,4294967295,0,10,'These are the four Blademaster Tablets: Kaesu, Tateru, Orosu and Kakaru.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1057960609,1342456347,3237006687,1342456347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5449,0,'command transmitter','Normal',3088,NULL,0,1,4294967295,4294967295,0,10,'The clockwork gazers were a master creation of the gnomes, most likely commission for the defense of Erudin. Unfortunately, they developed minds of their own and killed a few of the wrong people. Most of them had to be relocated, a piece here and piece over there.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,990581952,434354796,990581952,434354796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5450,0,'Commander Leuz''s Amulet','Normal',3448,NULL,0,1,4294967295,4294967295,0,10,'An amulet of one of Lord Yelinak''s followers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,443664707,1427573509,443664707,1427573509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5451,0,'common salamander egg sac','Normal',1174,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Providing for an Exotic Feast',NULL,0,0,0,0,0,0,0,0,0,-325401549,-765928515,3969565747,3529038781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5452,0,'Commoner''s Earring','Normal',3461,NULL,0,1,4294967295,4294967295,0,10,'This is an earring from a goblin commoner.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1599300941,-1365735862,2695666355,2929231434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5453,0,'Commonlands Creature Catalog','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,438,'Commonlands Creature Cataloging','',NULL,0,0,0,0,0,0,0,0,0,1888994935,167364826,1888994935,167364826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5454,0,'commonlands shrub blue leaf','Normal',2106,NULL,0,1,4294967295,4294967295,0,10,'blue commonlands shrub leaf, a perfectly shaped blue commonlands shrub leaf.\r\r\n\r\r\ncommonlands shrub leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1112052861,2089405631,3182914435,2089405631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5455,0,'commonlands shrub dark brown leaf','Normal',2109,NULL,0,1,4294967295,4294967295,0,10,'dark brown commonlands shrub leaf, a perfectly shaped dark brown commonlands shrub leaf.\r\r\n\r\r\ncommonlands shrub leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-877852811,489601414,3417114485,489601414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5456,0,'commonlands shrub green leaf','Normal',2105,NULL,0,1,4294967295,4294967295,0,10,'green commonlands shrub leaf, a perfectly shaped green commonlands shrub leaf.\r\r\n\r\r\ncommonlands shrub leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1174002430,-1661849611,3120964866,2633117685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5457,0,'commonlands shrub light brown leaf','Normal',2108,NULL,0,1,4294967295,4294967295,0,10,'light brown commonlands shrub leaf, a perfectly shaped light brown commonlands shrub leaf.\r\r\n\r\r\ncommonlands shrub leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1973092226,1210521619,1973092226,1210521619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5458,0,'commonlands shrub purple leaf','Normal',2107,NULL,0,1,4294967295,4294967295,0,10,'purple commonlands shrub leaf, a perfectly shaped purple commonlands shrub leaf.\r\r\n\r\r\ncommonlands shrub leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1702203182,-1875336136,2592764114,2419631160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5459,0,'commonlands shrub red leaf','Normal',2111,NULL,0,1,4294967295,4294967295,0,10,'red commonlands shrub leaf, a perfectly shaped red commonlands shrub leaf.\r\r\n\r\r\ncommonlands shrub leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1379031202,-1065158918,2915936094,3229808378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5460,0,'commonlands shrub yellow leaf','Normal',2110,NULL,0,1,4294967295,4294967295,0,10,'yellow commonlands shrub leaf, a perfectly shaped yellow commonlands shrub leaf.\r\r\n\r\r\ncommonlands shrub leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1609830741,-63234081,2685136555,4231733215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5461,0,'Compassion','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'This ancient stone has the word, \"Compassion\" burning from within it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Seeking Love''s Fate Through Valor',NULL,0,0,0,0,0,0,0,0,0,-589327886,1184727572,3705639410,1184727572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5462,0,'complete scorpion tail','Normal',2631,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  A long segmented tail ending in a venomous stinger. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1801637675,-1392745501,1801637675,2902221795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5463,0,'complete whetstone set','Normal',729,NULL,0,1,4294967295,4294967295,0,10,'A set of whetstones used to keep blades sharp and clean. Anyone who has a trusted weapon would love this gift to keep it in fighting shape.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Feelin'' Gifty in New Halas!',NULL,0,0,0,0,0,0,0,0,0,742043880,1481798159,742043880,1481798159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5464,0,'Completed Hymn of Tranquility','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1051033574,1127782102,1051033574,1127782102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5465,0,'Completed Notes','Normal',75,NULL,0,4,4294967295,4294967295,0,10,'Now that these notes have been studied, it should be easier to learn the ritual they describe.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Further Research',NULL,4719,0,0,0,0,0,0,0,0,-115335035,1654589839,4179632261,1654589839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5466,0,'compressed charcoal fuel','Normal',2536,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-477351128,642517747,3817616168,642517747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5467,0,'compressed rubble','Normal',1170,NULL,0,2,4294967295,4294967295,0,10,'A piece of rubble that has been compressed under an enormous weight.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1339968524,832615832,1339968524,832615832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5468,0,'compressed rubble','Normal',1173,NULL,0,2,4294967295,4294967295,0,10,'A piece of rubble that has been compressed under an enormous weight.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1075081637,832615832,3219885659,832615832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5469,0,'Compressulized Fermentron 2500','Normal',3092,NULL,0,2,4294967295,4294967295,0,10,'A strange and complicated gnomish device used for complex distilleries. Perfect for Brewday. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1142526361,2093678535,1142526361,2093678535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5470,0,'conch shell','Normal',84,NULL,0,1,4294967295,4294967295,0,10,'a conch shell.\r\r\n        \r\r\nshell',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1612899270,-1960681747,1612899270,2334285549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5471,0,'Concordium Note of Appreciation','Normal',1234,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-593715153,-1156651791,3701252143,3138315505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5472,0,'Confidential Report','Normal',2709,NULL,0,1,4294967295,4294967295,0,10,'This mark of cowardice  should have kept Sayex Nevagon from becoming a Lucanic Knight!',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','They Have Searched an Age for a Dark Champion...',NULL,0,0,0,80,0,0,0,0,0,-336034537,-483968158,3958932759,3810999138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5473,0,'Congealed Blood Sphere','Normal',1191,NULL,0,1,4294967295,4294967295,0,10,'The Blood Sphere can reveal the correct idol of the Keeper.  Look within its depths as you stand within the Keeper''s chamber.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','The Screaming Mace',NULL,0,0,0,0,0,0,0,0,0,135791841,-14794913,135791841,4280172383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5474,0,'congealed goo','Normal',1163,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-372404971,2098519641,3922562325,2098519641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5475,0,'conger eel','Normal',1908,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2118875932,1199873871,2176091364,1199873871,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5476,0,'conical spring','Normal',1026,NULL,0,1,4294967295,4294967295,0,10,'A conical-shaped spring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-403075380,-28563652,3891891916,4266403644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5477,0,'Constructed Hand of Serenity','Normal',1671,NULL,0,1,4294967295,4294967295,0,10,'The five blades of Serenity attached to an apparatus based on Grandmaster Tynn''s design for the Claw of Instruction.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2080246163,-1825301559,2214721133,2469665737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5478,0,'Constructed Medicine Bag','Normal',398,NULL,0,1,4294967295,4294967295,0,10,'An animal hide bag fashioned with pieces of smooth black obsidian and a huntmaster''s clasp.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Dream Scorcher',NULL,0,0,0,80,0,0,0,0,0,426115325,-1379712233,426115325,2915255063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5479,0,'construction scaffolding.','Normal',726,NULL,0,3,4294967295,4294967295,0,10,'Scaffolding provides structural support for the building work.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Building a Better Portal',NULL,5191,0,0,80,0,0,0,0,0,-219817031,1337452943,4075150265,1337452943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5480,0,'construction tools','Normal',696,NULL,0,3,4294967295,4294967295,0,10,'Sharp chisels and strong hammers to aid in the construction work.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Building a Better Portal',NULL,5191,0,0,80,0,0,0,0,0,236018321,-2066955776,236018321,2228011520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5481,0,'container of fingerlings','Normal',359,NULL,0,1,4294967295,4294967295,0,10,'There are numerous fingerlings in the container, their scales glinting as they swim around, desperate for release.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1822054231,-615296105,1822054231,3679671191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5482,0,'continous rotation servo','Normal',3085,NULL,0,1,4294967295,4294967295,0,10,'The clockwork gazers were a master creation of the gnomes, most likely commission for the defense of Erudin. Unfortunately, they developed minds of their own and killed a few of the wrong people. Most of them had to be relocated, a piece here and piece over there.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,475266455,-967730738,475266455,3327236558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5483,0,'control instruction scroll','Normal',75,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1773225904,-1633721626,1773225904,2661245670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5484,0,'Cookbook of Clan Broken Toe','Normal',715,NULL,0,1,4294967295,4294967295,0,10,'Over 1 gabillion served!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ancient Secrets of the Goblin Chefs',NULL,0,0,0,0,0,0,0,0,0,-1531315747,2082854197,2763651549,2082854197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5485,0,'Cookbook of Clan Runnyeye','Normal',715,NULL,0,1,4294967295,4294967295,0,10,'Over 1 gabillion served!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ancient Secrets of the Goblin Chefs',NULL,0,0,0,0,0,0,0,0,0,2023626018,364934754,2023626018,364934754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5486,0,'Cooking oil','Normal',2207,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-126272416,-517632409,4168694880,3777334887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5487,0,'copied glyphs','Normal',374,NULL,0,1,0,0,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Lost Religion of Fallen Gate',NULL,5317,0,0,0,0,0,0,0,0,-1408572706,680603946,2886394590,680603946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5488,0,'copper bandit coin','Normal',1340,NULL,0,1,4294967295,4294967295,0,10,'This copper coin is carried by the local bandits as a show of rank in their gang.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-114973820,-16822535,4179993476,4278144761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5489,0,'copper cluster','Normal',320,NULL,0,6,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,381729526,1163329661,381729526,1163329661,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5490,0,'Copper Coldain Insignia Ring','Normal',556,NULL,0,4,4294967295,4294967295,0,10,'This ring has the name \"Glacierbane\" etched into the band.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Silver Coldain Insignia Ring','Copper Coldain Insignia Ring',NULL,0,0,0,0,0,0,0,0,0,408746651,1758595075,408746651,1758595075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5491,0,'copper dwarven stein','Normal',943,NULL,0,1,4294967295,4294967295,0,10,'This stein is made of copper.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1321965718,-452913578,2973001578,3842053718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5492,0,'Copper Metal','Normal',777,NULL,0,1,4294967295,4294967295,0,10,'This small copper bar was made from copper removed from the inner workings of a clockwork.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1459793085,633355800,1459793085,633355800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5493,0,'copper ore','Normal',1167,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,477120136,-50026510,477120136,4244940786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5494,0,'copper wantia coin','Normal',1332,NULL,0,1,4294967295,4294967295,0,10,'A copper Wantia coin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-910741563,251561075,3384225733,251561075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5495,0,'Cor Gollor ed''Lhach','Normal',3443,NULL,0,9,4294967295,4294967295,0,10,'Cor Gollor ed''Lhach burns warmly in your hand. It''s odd size, however, makes the ring too large to wear on your finger, yet too small to wear on your wrist as a bracelet.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Of Fire and Ice: The Flame Disciple''s Ring',NULL,0,0,0,80,0,0,0,0,0,-1177147339,638534806,3117819957,638534806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5496,0,'Cor Per''Edhel ed''Hegel','Normal',3444,NULL,0,9,4294967295,4294967295,0,10,'Cor Per''Edhel ed''Hegel feels colder than any piece of ice you have ever touched before. As with Cor Gollor ed''Lhach, this ring has been modified from its apparent original size.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Of Fire and Ice: Band of the Frost Maiden',NULL,0,0,0,80,0,0,0,0,0,1778685194,899853204,1778685194,899853204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5497,0,'Coral Amulet','Normal',1340,NULL,0,5,0,0,0,10,'An amulet made of the purest coral that looks to have ancient runes inscribed upon the side.  You will be awarded a small amount of status if you give this to a member of a powerful guild of priests.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,33,100,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1731581597,114184284,1731581597,114184284,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5498,0,'Coral Fragment','Normal',3026,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,880934810,2112340836,880934810,2112340836,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5499,0,'coral gem','Normal',1144,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,904005442,1466798858,904005442,1466798858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5500,0,'Coral Scrying Stone','Normal',1356,NULL,0,5,0,0,0,10,'A stone made of the purest coral that looks to have ancient runes inscribed upon the face of the stone.  You will be awarded a small amount of status if you give this to a member of a powerful guild of mages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,33,100,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-430410266,307390827,3864557030,307390827,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5501,0,'Corian Pinewhisper''s notes','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This item appears to give clues on how to create something new.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Whispering Pines','',NULL,0,0,0,0,0,0,0,0,0,-911235160,-1548408934,3383732136,2746558362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5502,0,'coriander','Normal',822,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,255986333,-1221899916,255986333,3073067380,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5503,0,'coriander','Normal',822,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1092060492,-1221899916,3202906804,3073067380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5504,0,'corn','Normal',316,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1304950699,60859192,2990016597,60859192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5505,0,'corn malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,873146450,-480085172,873146450,3814882124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5506,0,'Corner Carpet Tassel','Normal',1218,NULL,0,1,4294967295,4294967295,0,10,'This is a section of an ancient rug or carpet. It shimmers with an ominous glow!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,515404451,-827770824,515404451,3467196472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5507,0,'Corpudermus Husk','Normal',3028,NULL,0,1,4294967295,4294967295,0,10,'Tradeskills\r\r\nThis item looks as though it could be used as the primary component of a special recipe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Entering the Veil',NULL,0,0,0,60,0,0,0,0,0,-1620942825,1844387464,2674024471,1844387464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5508,0,'corroded feyiron bracelet','Normal',950,NULL,0,3,4294967295,4294967295,0,10,'A feyiron bracelet that has been corroded by time.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,237727457,-2112894472,237727457,2182072824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5509,0,'corroded metal gloves','Normal',1561,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Insulated Warmers','',NULL,0,0,0,0,0,0,0,0,0,1693333315,-92168330,1693333315,4202798966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5510,0,'Corroded Plate Pattern','Normal',751,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1643465527,-2130149393,1643465527,2164817903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5511,0,'Corrupted Kromzek Toes','Normal',3783,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1527901434,1822199240,1527901434,1822199240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5512,0,'Corrupted Treant Bark','Normal',414,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,2083024909,-1158360152,2083024909,3136607144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5513,0,'Corrupted Unicorn Mane Tuft','Normal',126,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,800163685,-725405730,800163685,3569561566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5514,0,'Corundum Powder','Normal',3478,NULL,0,3,4294967295,4294967295,0,10,'This fine powder is used to polish precious gems.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1236847019,-1557109008,3058120277,2737858288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5515,0,'cotton boll','Normal',131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1712339000,702425867,2582628296,702425867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5516,0,'Cotton Candy','Normal',2513,NULL,0,3,4294967295,4294967295,0,10,'A fluffy, sweet confection of spun sugar wound around a stick, layer upon layer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1523492516,1898986018,1523492516,1898986018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5517,0,'Cotton Twine','Normal',747,NULL,0,1,4294967295,4294967295,0,10,'A bland ball of cotton twine.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,344146308,1025760179,344146308,1025760179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5518,0,'Count Darchen''s Amulet','Normal',2139,NULL,0,1,4294967295,4294967295,0,10,'An amulet of one of Lord Yelinak''s followers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1930584193,-102907270,2364383103,4192060026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5519,0,'Court of the Master Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Court of the Master.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 1000.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-940461960,474887053,3354505336,474887053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5520,0,'crab meat','Normal',383,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4572,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,22937929,-1752183025,22937929,2542784271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5521,0,'crab meat','Normal',383,NULL,0,2,4294967295,4294967295,0,10,'A lump of meat from a crab. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,352,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1703727569,-1752183025,2591239727,2542784271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5522,0,'crab meat','Normal',383,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1866947321,-1752183025,1866947321,2542784271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5523,0,'crab meat','Normal',383,NULL,0,2,4294967295,4294967295,0,10,'A lump of meat from a crab. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1825429788,-1752183025,1825429788,2542784271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5524,0,'crab meat','Normal',383,NULL,0,2,0,0,0,10,'A lump of meat from a crab. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-97902171,-1752183025,4197065125,2542784271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5525,0,'crab meat','Normal',383,NULL,0,2,4294967295,4294967295,0,10,'A lump of meat from a crab. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-399607368,-1752183025,3895359928,2542784271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5526,0,'crab meat','Normal',383,NULL,0,2,4294967295,4294967295,0,10,'A lump of meat from a crab. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2005436878,-1752183025,2289530418,2542784271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5527,0,'crab meat','Normal',76,NULL,0,4,4294967295,4294967295,0,10,'The juicy meat of an Iceclad Crab fished from the icy waters of the Great Divide.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1478784389,-1752183025,2816182907,2542784271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5528,0,'crab meat','Normal',383,NULL,0,1,0,0,0,10,'A lump of meat from a crab. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,373904410,-1752183025,373904410,2542784271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5529,0,'crab meat','Normal',383,NULL,0,2,4294967295,4294967295,0,10,'A lump of meat from a crab. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,15,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,512790155,-1752183025,512790155,2542784271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5530,0,'cracked ash picture frame','Normal',855,NULL,0,3,4294967295,4294967295,0,10,'Small picture frame made of ash that has a large crack running down the left hand side.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1402988589,-712768868,2891978707,3582198428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5531,0,'cracked barbarian bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'cracked barbarian bone fragment, many small cracks are apparent on its surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1571977034,771614206,2722990262,771614206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5532,0,'cracked bloodstone shard','Normal',1145,NULL,0,1,4294967295,4294967295,0,10,'cracked bloodstone shard, it appears to be cracked in several places.\r\r\nbloodstone shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1118175633,-806141923,3176791663,3488825373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5533,0,'cracked bugbear bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This bugbear bone has several cracks running through it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1784840410,1281796842,1784840410,1281796842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5534,0,'cracked canister of golgi oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1404622176,-752961030,1404622176,3542006266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5535,0,'cracked canister of granum oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,977660687,609698664,977660687,609698664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5536,0,'cracked canister of meso oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,334928271,-2065221823,334928271,2229745473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5537,0,'cracked canister of stroma oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1132422534,121523195,1132422534,121523195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5538,0,'cracked canister of thylakoid oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-251470589,1577506516,4043496707,1577506516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5539,0,'cracked canister of vegetable oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'A canister of chloro oil that is cracked down the side and is leaking everywhere.  You can refine this item down to a simpler form.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1785773473,-611490749,2509193823,3683476547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5540,0,'cracked chokidai armor plate','Normal',201,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1947781413,-72732959,1947781413,4222234337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5541,0,'cracked chokidai tail spike','Normal',3184,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-991155573,929804849,3303811723,929804849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5542,0,'cracked conatiner of decanoid reagent','Normal',356,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1325927688,1926222719,1325927688,1926222719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5543,0,'cracked conatiner of duodecanoid reagent','Normal',356,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1294519935,68609130,3000447361,68609130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5544,0,'cracked conatiner of enneanoid reagent','Normal',356,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,859137893,977649132,859137893,977649132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5545,0,'cracked conatiner of heptanoid reagent','Normal',356,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1310048838,546074467,2984918458,546074467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5546,0,'cracked conatiner of octanoid reagent','Normal',356,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1668369796,160545436,2626597500,160545436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5547,0,'cracked conatiner of pentanoid reagent','Normal',356,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,885720885,2027699898,885720885,2027699898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5548,0,'cracked conatiner of tetranoid reagent','Normal',356,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,492992516,-797200230,492992516,3497767066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5549,0,'cracked conatiner of trinoid reagent','Normal',356,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-579694069,805980607,3715273227,805980607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5550,0,'cracked conatiner of unodecanoid reagent','Normal',356,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1974621356,331509838,2320345940,331509838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5551,0,'Cracked Conch Shell','Normal',2035,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Relic of Ocean','',NULL,0,0,0,0,0,0,0,0,0,1981657528,-115875930,1981657528,4179091366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5552,0,'cracked container of hexanoid reagent','Normal',356,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-453516837,-1650617956,3841450459,2644349340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5553,0,'cracked container of isonoid reagent','Normal',354,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,193208065,619045769,193208065,619045769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5554,0,'Cracked Coral','Normal',1120,NULL,0,6,0,0,0,10,'A piece of coral that has large crack running through it. A crafter might make use of this or perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,78,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1253452985,-1092714503,1253452985,3202252793,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5555,0,'Cracked Crab Claw','Normal',76,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1652685019,1196760827,1652685019,1196760827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5556,0,'cracked crab leg','Normal',78,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1842446391,36209171,1842446391,36209171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5557,0,'cracked crystal shard','Normal',3029,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1953723689,-713291491,1953723689,3581675805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5558,0,'cracked crystal shard','Normal',3029,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1539820042,-713291491,1539820042,3581675805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5559,0,'cracked crystal shard','Normal',3029,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-724606567,-713291491,3570360729,3581675805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5560,0,'cracked crystal shard','Normal',3029,NULL,0,1,4294967295,4294967295,0,10,'Looted antique treasure:  A gleaming crystal marred by a sizable crack. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1911445096,-713291491,2383522200,3581675805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5561,0,'cracked crystal shard','Normal',3029,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1264283127,-713291491,3030684169,3581675805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5562,0,'cracked crystal shard','Normal',3029,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,783138088,-713291491,783138088,3581675805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5563,0,'cracked crystal shard','Normal',3029,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,337151673,-713291491,337151673,3581675805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5564,0,'cracked dark elf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'cracked dark elf bone fragment, many small cracks are apparent on its surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-876598856,-1114454238,3418368440,3180513058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5565,0,'cracked dwarf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'cracked dwarf bone fragment, many small cracks are apparent on its surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,582763781,120261595,582763781,120261595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5566,0,'Cracked Engraved Medicine Bag','Normal',10,NULL,0,6,4294967295,4294967295,0,10,'A engraved leather medicine bag that was left out in the sun too long and is now cracked.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2000441672,1972585242,2000441672,1972585242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5567,0,'cracked erudite bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'cracked erudite bone fragment, many small cracks are apparent on its surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,280932088,524005862,280932088,524005862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5568,0,'cracked Fae bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This fae bone has several cracks running through it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1705427337,1653323589,2589539959,1653323589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5569,0,'Cracked Faun Bone','Normal',418,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,74719267,-713121439,74719267,3581845857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5570,0,'cracked froglok bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'cracked froglok bone fragment, many small cracks are apparent on its surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1375121630,1171599299,1375121630,1171599299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5571,0,'cracked gnoll bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'cracked gnoll bone fragment, many small cracks are apparent on its surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1980226571,-1840020430,1980226571,2454946866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5572,0,'cracked gnome bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'cracked gnome bone fragment, many small cracks are apparent on its surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,381703662,1246298828,381703662,1246298828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5573,0,'cracked grinnin bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'cracked grinnin bone fragment, it is cracked in several places.\r\r\ngrinnin bone fragment\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-857184102,200996875,3437783194,200996875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5574,0,'cracked half elf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'cracked half elf bone fragment, many small cracks are apparent on its surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,567980786,-1771765153,567980786,2523202143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5575,0,'cracked halfling bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'cracked halfling bone fragment, many small cracks are apparent on its surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,861846032,-1689084433,861846032,2605882863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5576,0,'Cracked Halfling Skull','Normal',91,NULL,0,7,0,0,0,10,'This skull once trapped the spirit of a halfling, but now its just a skull. A crafter might make use of this or perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,87,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2147146464,-584354675,2147820832,3710612621,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5577,0,'Cracked Halfling Skull','Normal',91,NULL,0,1,0,0,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5312,'The Broken Halfling Skull','',NULL,0,0,0,0,0,0,0,0,0,-1143991439,-584354675,3150975857,3710612621,'ItemScripts/CrackedHalflingSkull.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5578,0,'cracked harpy egg','Normal',2149,NULL,0,1,4294967295,4294967295,0,10,'Looted arcana treasure:  An egg closely resembling that of avian origin, but somewhat larger with a deep crack down the shell. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1709485103,-605922738,2585482193,3689044558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5579,0,'cracked high elf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'cracked high elf bone fragment, many small cracks are apparent on its surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1518761661,362317511,1518761661,362317511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5580,0,'cracked human bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'cracked human bone fragment, many small cracks are apparent on its surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,728453195,2001231493,728453195,2001231493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5581,0,'cracked iksar bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'cracked iksar bone fragment, many small cracks are apparent on its surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1535866014,-1060714740,2759101282,3234252556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5582,0,'cracked iron stein','Normal',308,NULL,0,1,0,0,0,10,'Looted souvenir treasure:  A large drinking stein which has a hairline fracture down the side. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,56,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,705602020,-1326108337,705602020,2968858959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5583,0,'cracked kerra bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'cracked kerra bone fragment, many small cracks are apparent on its surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-621230774,-1341560979,3673736522,2953406317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5584,0,'cracked kobold bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This kobold bone has several cracks running through it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,2104298711,-1520211815,2104298711,2774755481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5585,0,'cracked kobold claw','Normal',2778,NULL,0,1,4294967295,4294967295,0,10,'This kobold claw is cracked down the middle.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1584200289,1807277090,1584200289,1807277090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5586,0,'cracked malachite','Normal',1117,NULL,0,3,4294967295,4294967295,0,10,'A malachite gem with a huge crack running down the middle of it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,700495345,-1676341369,700495345,2618625927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5587,0,'cracked mining pick','Normal',1668,NULL,0,5,4294967295,4294967295,0,10,'This mining pick hit something too hard and cracked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1418917961,-585893019,1418917961,3709074277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5588,0,'cracked ogre bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'cracked ogre bone fragment, many small cracks are apparent on its surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1756865292,-487412189,2538102004,3807555107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5589,0,'cracked orc bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'cracked orc bone fragment, many small cracks are apparent on its surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-947864952,157624624,3347102344,157624624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5590,0,'cracked piano key','Normal',778,NULL,0,1,4294967295,4294967295,0,10,'This appears to once have been part of a musical instrument of some sort.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-591833800,1576162531,3703133496,1576162531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5591,0,'cracked ratonga bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'cracked ratonga bone fragment, many small cracks are apparent on its surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1104592590,1029940175,3190374706,1029940175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5592,0,'cracked sentry shard','Normal',2938,NULL,0,5,4294967295,4294967295,0,10,'A cracked shard dropped from one of the sentries.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-796610345,-1106540198,3498356951,3188427098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5593,0,'cracked skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull with a large fissure in the middle.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1751113724,-1828556011,2543853572,2466411285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5594,0,'cracked skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull with a large fissure in the middle.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1876619813,-1828556011,1876619813,2466411285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5595,0,'cracked skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull with a large fissure in the middle.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1147031590,-1828556011,1147031590,2466411285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5596,0,'cracked skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull with a large fissure in the middle.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1062640638,-1828556011,3232326658,2466411285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5597,0,'cracked skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull with a large fissure in the middle.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1138458105,-1828556011,3156509191,2466411285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5598,0,'cracked skull','Normal',91,NULL,0,5,4294967295,4294967295,0,10,'This skull is old and busted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1268578118,-1828556011,3026389178,2466411285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5599,0,'cracked skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A skull with a large fissure in the middle.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,953398819,-1828556011,953398819,2466411285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5600,0,'cracked skyfire drake skull','Normal',101,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-469795418,-1677175755,3825171878,2617791541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5601,0,'Cracked Staff','Normal',3134,NULL,0,1,4294967295,4294967295,0,10,'This once magnificent wizard''s staff has been bent out of shape when someone used it to bludgeon someone else. There is dried blood all around the kink in the impromptu club. This was almost definitely the murder weapon!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1591005353,-388867563,1591005353,3906099733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5602,0,'Cracked Stone Hand Axe','Normal',3,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'An Axe from the Past','',NULL,0,0,0,0,0,0,0,0,0,-1303725775,1550804742,2991241521,1550804742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5603,0,'cracked troll bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'cracked troll bone fragment, many small cracks are apparent on its surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1267259774,270343299,1267259774,270343299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5604,0,'cracked tunarian spearhead','Normal',685,NULL,0,1,4294967295,4294967295,0,10,'This Tunarian spearhead is cracked down the middle.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-892964961,-551572345,3402002335,3743394951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5605,0,'cracked vampire fang','Normal',2569,NULL,0,1,4294967295,4294967295,0,10,'cracked vampire fang, it is cracked in several places.\r\r\nvampire fangs\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1033346457,-1124381872,3261620839,3170585424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5606,0,'cracked vial of chloro resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'A vial of plant resin that is cracked down the side and is leaking everywhere.  You can refine this item down to a simpler form.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2116155036,383586772,2178812260,383586772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5607,0,'cracked vial of chloro wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'A vial of lusterless wash that is cracked down the side and is leaking everywhere.  You can refine this item down to a simpler form.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,667926978,-166790711,667926978,4128176585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5608,0,'cracked vial of dinoid reagent','Normal',355,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-379322467,-601649136,3915644829,3693318160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5609,0,'cracked vial of eolith temper','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,358934564,159608783,358934564,159608783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5610,0,'cracked vial of fossil temper','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'A vial of fossil  temper that is cracked down the side and is leaking everywhere.  You can refine this item down to a simpler form.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1597626286,1611565553,1597626286,1611565553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5611,0,'cracked vial of golgi resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1198295676,303485253,3096671620,303485253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5612,0,'cracked vial of golgi wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1761665825,-420971185,1761665825,3873996111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5613,0,'cracked vial of granum resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1658403383,643641639,2636563913,643641639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5614,0,'cracked vial of granum wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1285419373,-1009655002,3009547923,3285312294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5615,0,'cracked vial of meso resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1267266301,619215379,1267266301,619215379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5616,0,'cracked vial of meso wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-873016781,453631461,3421950515,453631461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5617,0,'cracked vial of mezzolith temper','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,39739828,-13050338,39739828,4281916958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5618,0,'cracked vial of neolith temper','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-824861017,920006742,3470106279,920006742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5619,0,'cracked vial of paleolith temper','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1993478628,-1758542961,2301488668,2536424335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5620,0,'cracked vial of sepia dye','Normal',324,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1715540778,694595000,1715540778,694595000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5621,0,'cracked vial of stroma resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-976876989,1927955365,3318090307,1927955365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5622,0,'cracked vial of stroma wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1004639662,-1426831152,1004639662,2868136144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5623,0,'cracked vial of thylakoid resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1630419039,-1707753933,1630419039,2587213363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5624,0,'cracked vial of thylakoid wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,35120328,-841093737,35120328,3453873559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5625,0,'cracked vial of xeolith temper','Normal',177,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1522009955,-1465497716,1522009955,2829469580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5626,0,'cracked werewolf fang','Normal',102,NULL,0,5,4294967295,4294967295,0,10,'This werewolf fang is old and busted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1719084342,-976765312,1719084342,3318201984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5627,0,'cracked wolf skull','Normal',101,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,74347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1102203369,-296215194,1102203369,3998752102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5628,0,'cracked wood elf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'cracked wood elf bone fragment, many small cracks are apparent on its surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1743752702,-338028587,1743752702,3956938709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5629,0,'cracked yeti femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1299271403,122483790,2995695893,122483790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5630,0,'cracked yeti ribcage','Normal',90,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,659590602,-832585368,659590602,3462381928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5631,0,'cracked yeti skull','Normal',91,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1022026873,1017773372,1022026873,1017773372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5632,0,'cranial nerve','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A nerve from the cranium of a smart creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2122698895,1270800452,2122698895,1270800452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5633,0,'cranial nerve','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A nerve from the cranium of a smart creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1426158220,1270800452,1426158220,1270800452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5634,0,'cranial nerve','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A nerve from the cranium of a smart creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-93133653,1270800452,4201833643,1270800452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5635,0,'cranial nerve','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A nerve from the cranium of a smart creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,28333,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-772389208,1270800452,3522578088,1270800452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5636,0,'cranial nerve','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A nerve from the cranium of a smart creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2030107986,1270800452,2264859310,1270800452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5637,0,'cranial nerve','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'A nerve from the cranium of a smart creature.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,697078921,1270800452,697078921,1270800452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5638,0,'crate code spectacles','Normal',1224,NULL,0,1,4294967295,4294967295,0,10,'These odd spectacles are made with two odd lenses. They have a symbol of the Twin Deities, Mithaniel and Erollisi Marr engraved onto the frame.',1,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1680957010,2122749331,2614010286,2122749331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5639,0,'Crate of Arcane Armaments','Normal',928,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Agitate the Kerrans',NULL,0,0,0,0,0,0,0,0,0,498092443,-684616473,498092443,3610350823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5640,0,'crate of Paineel uniforms','Normal',566,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','They Cannot be Trusted',NULL,0,0,0,0,0,0,0,0,0,-55688953,1881926395,4239278343,1881926395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5641,0,'crate of prepared Void Shards','Normal',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Fragile Contents',NULL,0,0,0,0,0,0,0,0,0,-332727604,-738731189,3962239692,3556236107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5642,0,'crate of supplies','Normal',1047,NULL,0,1,4294967295,4294967295,0,10,'This crate is bound for the pioneers of Bitterwind Trench.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Supplies for the Pioneers',NULL,171,0,0,0,0,0,0,0,0,1758708990,1500091321,1758708990,1500091321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5643,0,'Crate of Weaponry','Normal',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Agitate the Erudites',NULL,0,0,0,0,0,0,0,0,0,-826486826,1460557052,3468480470,1460557052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5644,0,'Crate of Wine','Normal',654,NULL,0,4,4294967295,4294967295,0,10,'A crate filled with several bottles of Ydalian wine.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Bottle Service',NULL,0,0,0,0,0,0,0,0,0,1504293569,204438225,1504293569,204438225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5645,0,'crawler queens venom','Normal',1208,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,232427802,-2142244652,232427802,2152722644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5646,0,'Crazed Mender Coin','Normal',1378,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5279,'Crazed Mender Coins','',NULL,0,0,0,0,0,0,0,0,0,2076647298,816880260,2076647298,816880260,'ItemScripts/CrazedMenderCoin.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5647,0,'cream','Normal',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1528048276,662709152,2766919020,662709152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5648,0,'cream cheese','Normal',292,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,444185263,-652129761,444185263,3642837535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5649,0,'Creatures of the Creators Catalog','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Creatures of the Creators Creature Cataloging','',NULL,0,0,0,0,0,0,0,0,0,-1963645886,760749668,2331321410,760749668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5650,0,'Crendatha Fe''Dhar''s Stamp','Normal',1323,NULL,0,1,4294967295,4294967295,0,10,'Armor branded with these stamps distinguish them as unparalleled in quality.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1238746346,645459306,3056220950,645459306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5651,0,'crimson aviak feather','Normal',154,NULL,0,1,4294967295,4294967295,0,10,'This is a crimson feather from an Aviak.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1596117609,-633822931,2698849687,3661144365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5652,0,'crimson hooluk feather','Normal',154,NULL,0,1,4294967295,4294967295,0,10,'This is a crimson feather from a Hooluk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1896586450,-572745951,1896586450,3722221345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5653,0,'Crimson Rose Petal','Normal',1944,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,262120663,1193822562,262120663,1193822562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5654,0,'Crimson Thread of Benevolence','Normal',381,NULL,0,1,4294967295,4294967295,0,10,'This fine thread appears to be torn from a robe belonging to a scout from another age.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-95789254,1979271125,4199178042,1979271125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5655,0,'crimson vultak feather','Normal',150,NULL,0,1,4294967295,4294967295,0,10,'This is a crimson feather from a Vultak.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1606895519,-1287395107,1606895519,3007572189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5656,0,'crocodile egg','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A leathery reptillian egg, considered a delicacy in some nomad camps. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26771,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-60788258,-2100642693,4234179038,2194324603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5657,0,'crocodile pen slats','Normal',728,NULL,0,3,4294967295,4294967295,0,10,'The trolls are planning to build a more complex pen for their crocodiles and have asked for these boards.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Goodies for Grobb',NULL,0,0,0,80,0,0,0,0,0,-1607032286,2099083002,2687935010,2099083002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5658,0,'crocodile tooth','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  The teeth of crocodiles are common adornments found among the jewelry of primitive societies. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-396889322,-1878962259,3898077974,2416005037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5659,0,'Cronus'' Word','Normal',2964,NULL,0,1,4294967295,4294967295,0,10,'Cronus'' word is his bond!',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2073955411,1896609938,2221011885,1896609938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5660,0,'Cronyn''s Curse of Gorowyn','Normal',324,NULL,0,4,4294967295,4294967295,0,10,'A specially formulated poison intended to be specifically injurious to sarnak.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1283172595,-1195055317,3011794701,3099911979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5661,0,'crooked crimped cog','Normal',1042,NULL,0,1,4294967295,4294967295,0,10,'Looted treasure. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1889402516,-490351789,1889402516,3804615507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5662,0,'crooked crimped cog','Normal',1042,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,149951678,-490351789,149951678,3804615507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5663,0,'crooked crimped cog','Normal',1042,NULL,0,1,4294967295,4294967295,0,10,'Looted treasure. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1286278017,-490351789,1286278017,3804615507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5664,0,'crooked crimped cog','Normal',1042,NULL,0,1,4294967295,4294967295,0,10,'Looted treasure. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-598812994,-490351789,3696154302,3804615507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5665,0,'crooked crimped cog','Normal',1042,NULL,0,1,4294967295,4294967295,0,10,'Looted treasure. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-830710380,-490351789,3464256916,3804615507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5666,0,'crooked crimped cog','Normal',1042,NULL,0,1,4294967295,4294967295,0,10,'Looted treasure. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-528997461,-490351789,3765969835,3804615507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5667,0,'crooked crimped cog','Normal',1042,NULL,0,1,4294967295,4294967295,0,10,'Looted treasure. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1977138517,-490351789,2317828779,3804615507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5668,0,'crooked crimped cog','Normal',1042,NULL,0,1,4294967295,4294967295,0,10,'Looted treasure. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1240352834,-490351789,3054614462,3804615507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5669,0,'crooked crimped cog','Normal',1042,NULL,0,1,4294967295,4294967295,0,10,'Looted treasure. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,653552257,-490351789,653552257,3804615507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5670,0,'crooked crimped cog','Normal',1042,NULL,0,1,4294967295,4294967295,0,10,'Looted treasure. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,448962452,-490351789,448962452,3804615507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5671,0,'crookneck gourd seed','Normal',2317,NULL,0,5,4294967295,4294967295,0,10,'This seed came from a crookneck gourd.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1481985071,1747176688,2812982225,1747176688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5672,0,'Crossroads Ale','Normal',308,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-109448673,469652542,4185518623,469652542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5673,0,'crow coin','Normal',19,NULL,0,1,4294967295,4294967295,0,10,'This coin appears to have the image of a crow placed on top of the outline of an open palm hand.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Mysterious Trinket',NULL,0,0,0,0,0,0,0,0,0,158021019,1280878317,158021019,1280878317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5674,0,'crow coin','Normal',19,NULL,0,1,4294967295,4294967295,0,10,'This coin appears to have the image of a crow placed on top of the outline of an open palm hand.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,981739605,1280878317,981739605,1280878317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5675,0,'crown gear','Normal',3110,NULL,0,5,4294967295,4294967295,0,10,'A gear wheel with teeth set in the rim perpendicular to its plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-796499238,30102194,3498468058,30102194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5676,0,'Crown of Tearis','Normal',956,NULL,0,9,4294967295,4294967295,0,10,'Adorned in jewels and protected by powerful warding magic, the Crown of Tearis was passed down from King Tearis Thex to his children after succumbing to his injuries during the War of the Fay. One of the tines of the crown has been bent outward significantly.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Servant for the Crown',NULL,0,0,0,80,0,0,0,0,0,-1255008376,-101190861,3039958920,4193776435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5677,0,'crude acid etched glass','Normal',313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-340106411,519773553,3954860885,519773553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5678,0,'crude agate gem','Normal',1143,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1509125592,696924482,1509125592,696924482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5679,0,'crude alder lumber','Normal',727,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2448836,-1613796354,2448836,2681170942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5680,0,'crude alder stave','Normal',875,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1534858309,221712947,1534858309,221712947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5681,0,'crude alizarin dye','Normal',357,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,927688750,278704208,927688750,278704208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5682,0,'crude alizarin ink','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1469815744,-92304750,1469815744,4202662546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5683,0,'crude ardent dye','Normal',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1297292507,1153885532,1297292507,1153885532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5684,0,'crude ardent ink','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,347348524,-1373249634,347348524,2921717662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5685,0,'crude ash dowel','Normal',881,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-15499767,1187707804,4279467529,1187707804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5686,0,'crude ash lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1987946500,1792938749,1987946500,1792938749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5687,0,'crude ash quill','Normal',27,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1345461197,370434470,2949506099,370434470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5688,0,'crude ash stave','Normal',876,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-938354679,327829092,3356612617,327829092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5689,0,'crude augmented hide plate','Normal',755,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,277674813,961294943,277674813,961294943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5690,0,'crude augmented leather strap','Normal',739,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-169029354,177572601,4125937942,177572601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5691,0,'crude augmented stretch of leather','Normal',762,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,332170540,-1945725704,332170540,2349241592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5692,0,'crude beryllium bar','Normal',776,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1114231553,-1567187050,1114231553,2727780246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5693,0,'crude beryllium ornament','Normal',1023,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2080749249,-386276371,2080749249,3908690925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5694,0,'crude beryllium setting','Normal',1029,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1220390114,791477143,3074577182,791477143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5695,0,'crude beryllium sheet','Normal',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-551667740,833122133,3743299556,833122133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5696,0,'crude blackened iron bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1341027147,742902735,2953940149,742902735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5697,0,'crude blackened iron hammer head','Normal',698,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-504627247,2044383097,3790340049,2044383097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5698,0,'crude blackened iron plate','Normal',734,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2135511069,-1066019635,2135511069,3228947661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5699,0,'crude blackened iron rings','Normal',1012,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1406123855,319603809,2888843441,319603809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5700,0,'crude blackened iron strut','Normal',1033,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1710173766,2142494199,2584793530,2142494199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5701,0,'crude bloodstone gem','Normal',1143,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2010347849,461812306,2010347849,461812306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5702,0,'crude boiled binding','Normal',719,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1655570028,811013659,1655570028,811013659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5703,0,'crude boiled cord','Normal',1113,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-824586886,215669714,3470380410,215669714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5704,0,'crude boiled harness','Normal',934,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,210761901,1584730330,210761901,1584730330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5705,0,'crude boiled hide plate','Normal',754,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1361855936,-966146080,1361855936,3328821216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5706,0,'crude boiled hilt','Normal',663,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-727508622,379588570,3567458674,379588570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5707,0,'crude boiled strap','Normal',738,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-257471834,-1571050682,4037495462,2723916614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5708,0,'crude bone lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1513746873,1681383583,1513746873,1681383583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5709,0,'crude bone stave','Normal',704,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1861080841,569382508,1861080841,569382508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5710,0,'crude briarwood dowel','Normal',881,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-209048194,14902153,4085919102,14902153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5711,0,'crude briarwood lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,292922668,122019726,292922668,122019726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5712,0,'crude briarwood quill','Normal',27,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1554729148,1346238899,2740238148,1346238899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5713,0,'crude briarwood stave','Normal',876,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,846537369,1436802673,846537369,1436802673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5714,0,'crude brilliant cut glass bottle','Normal',313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1895355073,-1701890971,1895355073,2593076325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5715,0,'crude broadcloth bowstring','Normal',1111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1910399447,1051524726,2384567849,1051524726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5716,0,'crude broadcloth cloth','Normal',743,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1437416860,1795185714,1437416860,1795185714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5717,0,'crude broadcloth fletching','Normal',1115,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1566738928,-303044177,1566738928,3991923119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5718,0,'crude broadcloth padding','Normal',1110,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-71274062,1806043464,4223693234,1806043464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5719,0,'crude broadcloth pattern','Normal',751,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1569238322,-839985720,1569238322,3454981576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5720,0,'crude broadcloth thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,743959559,124099890,743959559,124099890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5721,0,'crude broadcloth yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1509287642,1585412086,2785679654,1585412086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5722,0,'crude bronze bar','Normal',776,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-277248028,807307616,4017719268,807307616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5723,0,'crude bronze edge','Normal',687,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,895504199,-587991488,895504199,3706975808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5724,0,'crude bronze hammer head','Normal',697,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1851605598,1471315381,2443361698,1471315381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5725,0,'crude bronze plate','Normal',732,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-273330668,1899513870,4021636628,1899513870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5726,0,'crude bronze strut','Normal',1031,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-633303550,-822197964,3661663746,3472769332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5727,0,'crude burlap bowstring','Normal',1111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-702596586,-1067458297,3592370710,3227508999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5728,0,'crude burlap cloth','Normal',743,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1930230370,-469934686,2364736926,3825032610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5729,0,'crude burlap fletching','Normal',1115,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,89927119,320665310,89927119,320665310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5730,0,'crude burlap padding','Normal',1110,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1607831673,1843411769,2687135623,1843411769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5731,0,'crude burlap pattern','Normal',751,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,107131655,-878123079,107131655,3416844217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5732,0,'crude burlap thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1904763102,-136121481,2390204194,4158845815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5733,0,'crude burlap yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,378684872,-1423703762,378684872,2871263534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5734,0,'crude cailun paper','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,20463314,448925553,20463314,448925553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5735,0,'crude cambric cloth','Normal',744,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,559505391,-429214934,559505391,3865752362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5736,0,'crude cambric thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-227109512,344223627,4067857784,344223627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5737,0,'crude canvas bowstring','Normal',1111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2052506666,-69959418,2242460630,4225007878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5738,0,'crude canvas cloth','Normal',743,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1995680420,1407391120,2299286876,1407391120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5739,0,'crude canvas fletching','Normal',1115,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1458187279,681023199,1458187279,681023199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5740,0,'crude canvas padding','Normal',1110,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,848137792,-124315916,848137792,4170651380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5741,0,'crude canvas pattern','Normal',751,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1799007552,1591724660,2495959744,1591724660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5742,0,'crude canvas thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-82263058,1065729215,4212704238,1065729215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5743,0,'crude canvas yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-376073201,1710494036,3918894095,1710494036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5744,0,'crude carbon dye','Normal',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1510118518,1258361201,1510118518,1258361201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5745,0,'crude carbon ink','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,65377921,-1579013197,65377921,2715954099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5746,0,'crude carbonite bar','Normal',779,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,36239869,600614063,36239869,600614063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5747,0,'crude carbonite buckle','Normal',759,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1256525095,1196062989,3038442201,1196062989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5748,0,'crude carbonite chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1971897590,-1942627101,2323069706,2352340195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5749,0,'crude carbonite cross guard','Normal',660,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1536851514,-510036887,2758115782,3784930409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5750,0,'crude carbonite edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1598345449,-683934900,1598345449,3611032396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5751,0,'crude carbonite hammer head','Normal',698,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1947071646,585637892,2347895650,585637892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5752,0,'crude carbonite hook','Normal',1037,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1435753299,107309951,1435753299,107309951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5753,0,'crude carbonite plate','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-558767004,2022034472,3736200292,2022034472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5754,0,'crude carbonite pommel','Normal',668,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1659316730,1867013586,2635650566,1867013586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5755,0,'crude carbonite rings','Normal',1010,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,231273672,-1409491836,231273672,2885475460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5756,0,'crude carbonite sheet','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1129574206,-1910011247,3165393090,2384956049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5757,0,'crude carbonite shod','Normal',683,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1199243481,344830197,1199243481,344830197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5758,0,'crude carbonite spike','Normal',708,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-735536214,-425524743,3559431082,3869442553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5759,0,'crude carbonite strut','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-171417791,-951859950,4123549505,3343107346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5760,0,'crude carbonite stud','Normal',1025,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-496328682,-1315172294,3798638614,2979795002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5761,0,'crude carmine dye','Normal',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-728643275,-695367721,3566324021,3599599575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5762,0,'crude carmine ink','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1752314860,1013890325,1752314860,1013890325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5763,0,'crude cedar lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1445184747,1431673576,1445184747,1431673576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5764,0,'crude cedar stave','Normal',704,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-299820944,755273410,3995146352,755273410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5765,0,'crude cerulean dye','Normal',357,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-194730828,1379045496,4100236468,1379045496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5766,0,'crude cerulean ink','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1383881149,-1194218822,2911086147,3100748474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5767,0,'crude chloro resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'A bright green resin from the sappy secretion of a plant.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2108362182,1573498357,2186605114,1573498357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5768,0,'crude chloro wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'A dull wash that seems to rub away any dirt or grime that it comes into contact with.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,877124293,-429482004,877124293,3865485292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5769,0,'crude cloth swatch','Normal',744,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1667202594,-1395545873,2627764702,2899421423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5770,0,'crude cloth thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1997260151,934053787,2297707145,934053787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5771,0,'crude coal','Normal',186,NULL,0,2,4294967295,4294967295,0,10,'This crude coal will suffice to  heat up a simple forge.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,124707732,-1464130013,124707732,2830837283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5772,0,'crude cobalt bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1267801591,1729199604,1267801591,1729199604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5773,0,'crude cobalt edge','Normal',689,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1317345789,734441193,2977621507,734441193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5774,0,'crude cobalt hammer head','Normal',698,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1580987240,388790394,2713980056,388790394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5775,0,'crude cobalt plate','Normal',734,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1635725004,-557488614,2659242292,3737478682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5776,0,'crude cobalt rings','Normal',1012,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1308213656,230454966,1308213656,230454966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5777,0,'crude cochineal ink','Normal',355,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,158106074,-1213184710,158106074,3081782586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5778,0,'crude coral gem','Normal',1144,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,666687864,-593199749,666687864,3701767547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5779,0,'crude cuirboilli hide plate','Normal',755,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,811843459,-1157227153,811843459,3137740143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5780,0,'crude cuirboilli leather strap','Normal',739,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1634961468,-1427374328,2660005828,2867592968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5781,0,'crude cuirboilli stretch of leather','Normal',762,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-444748503,1440433160,3850218793,1440433160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5782,0,'crude cured hide plate','Normal',755,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-317916516,885042696,3977050780,885042696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5783,0,'crude cured leather strap','Normal',739,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-638233379,1520220380,3656733917,1520220380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5784,0,'crude cured stretch of leather','Normal',762,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1654472136,1785684605,1654472136,1785684605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5785,0,'crude danshi paper','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2067747465,-572102061,2227219831,3722865235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5786,0,'crude diamondine bar','Normal',776,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,584443217,446525682,584443217,446525682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5787,0,'crude diamondine ornament','Normal',1023,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,651880792,706652255,651880792,706652255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5788,0,'crude diamondine setting','Normal',1029,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1841484256,530116139,1841484256,530116139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5789,0,'crude diamondine sheet','Normal',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,819544814,9209364,819544814,9209364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5790,0,'crude dinoid reagent','Normal',355,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1176484912,-1838468800,1176484912,2456498496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5791,0,'crude ebon bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-777965839,-1618622726,3517001457,2676344570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5792,0,'crude ebon edge','Normal',689,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1331359497,-863627435,1331359497,3431339861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5793,0,'crude ebon hammer head','Normal',698,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,304594027,-563659045,304594027,3731308251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5794,0,'crude ebon plate','Normal',734,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2125142051,485873924,2125142051,485873924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5795,0,'crude ebon rings','Normal',1012,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1378744177,-812856920,2916223119,3482110376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5796,0,'crude electrum bar','Normal',776,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1542081274,191855064,2752886022,191855064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5797,0,'crude electrum ornament','Normal',1023,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1324444734,972969182,2970522562,972969182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5798,0,'crude electrum setting','Normal',1029,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1801569259,-1812186829,1801569259,2482780467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5799,0,'crude electrum sheet','Normal',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1306545843,373023594,1306545843,373023594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5800,0,'crude elm dowel','Normal',875,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,589355135,-326785360,589355135,3968181936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5801,0,'crude elm lumber','Normal',726,NULL,0,3,4294967295,4294967295,0,10,'A piece of elm that has been cut into a more workable form.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-809021525,1487679811,3485945771,1487679811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5802,0,'crude elm quill','Normal',27,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1946042949,-1134871414,1946042949,3160095882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5803,0,'crude elm stave','Normal',875,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,337804927,-1178264760,337804927,3116702536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5804,0,'crude enamelled glass','Normal',313,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-68604963,-1538496838,4226362333,2756470458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5805,0,'crude engraved hide plate','Normal',755,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,954161505,-644719578,954161505,3650247718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5806,0,'crude engraved leather strap','Normal',739,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-31860529,-878682052,4263106767,3416285244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5807,0,'crude engraved stretch of leather','Normal',762,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1967898345,-462384261,2327068951,3832583035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5808,0,'crude etched binding','Normal',719,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,159437058,1555709505,159437058,1555709505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5809,0,'crude etched cord','Normal',1113,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1565401572,-339005398,1565401572,3955961898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5810,0,'crude etched harness','Normal',934,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1738725315,848836736,1738725315,848836736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5811,0,'crude etched hide plate','Normal',754,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,25384349,614751365,25384349,614751365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5812,0,'crude etched hilt','Normal',663,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1194653164,-239999966,1194653164,4054967330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5813,0,'crude etched strap','Normal',738,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-410819831,299548803,3884147465,299548803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5814,0,'crude faceted agate','Normal',1184,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1265791186,1930684379,1265791186,1930684379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5815,0,'crude faceted bloodstone','Normal',1184,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1653710482,-1567564129,2641256814,2727403167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5816,0,'crude faceted coral','Normal',1185,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2011803176,-1670455347,2283164120,2624511949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5817,0,'crude faceted jasper','Normal',1185,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2131883926,-1209583104,2163083370,3085384192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5818,0,'crude faceted lapis lazuli','Normal',1183,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1510871492,438672640,2784095804,438672640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5819,0,'crude faceted malachite','Normal',1182,NULL,0,3,4294967295,4294967295,0,10,'A beautiful malachite stone that has been cut, polished, and is ready to be mounted into something.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1229683021,-1479319020,3065284275,2815648276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5820,0,'crude faceted nacre','Normal',1184,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,502994207,-2114560962,502994207,2180406334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5821,0,'crude faceted opal','Normal',1185,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1742985857,623575666,1742985857,623575666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5822,0,'crude faceted opaline','Normal',1184,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,830130285,1214186632,830130285,1214186632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5823,0,'crude faceted pearl','Normal',1185,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-562443645,-1424191936,3732523651,2870775360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5824,0,'crude faceted ruby','Normal',1185,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,951149926,-949749517,951149926,3345217779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5825,0,'crude faceted turquoise','Normal',1184,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,659330956,1447067835,659330956,1447067835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5826,0,'crude feyiron bar','Normal',779,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,366809046,1950240868,366809046,1950240868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5827,0,'crude feyiron buckle','Normal',759,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-308606051,-103565454,3986361245,4191401842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5828,0,'crude feyiron chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1664929011,-375311743,1664929011,3919655553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5829,0,'crude feyiron cross guard','Normal',660,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1294890559,-2079483381,1294890559,2215483915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5830,0,'crude feyiron edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-670135734,-606465408,3624831562,3688501888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5831,0,'crude feyiron hammer head','Normal',698,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1980369428,1199361638,1980369428,1199361638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5832,0,'crude feyiron hook','Normal',1037,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2090609835,176456371,2204357461,176456371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5833,0,'crude feyiron plate','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1846977428,-363093158,2447989868,3931874138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5834,0,'crude feyiron pommel','Normal',668,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-979816638,-774794323,3315150658,3520172973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5835,0,'crude feyiron rings','Normal',1010,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1116753088,958575606,1116753088,958575606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5836,0,'crude feyiron sheet','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1427719679,486139363,1427719679,486139363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5837,0,'crude feyiron shod','Normal',683,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1853159201,409753913,2441808095,409753913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5838,0,'crude feyiron spike','Normal',708,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1033752215,1954377355,1033752215,1954377355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5839,0,'crude feyiron strut','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,477956732,1436396128,477956732,1436396128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5840,0,'crude feyiron stud','Normal',1025,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,882550800,-1115817482,882550800,3179149814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5841,0,'crude feysteel bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,26275758,169951185,26275758,169951185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5842,0,'crude feysteel edge','Normal',689,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-158627557,1622100716,4136339739,1622100716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5843,0,'crude feysteel hammer head','Normal',698,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,506234485,284607561,506234485,284607561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5844,0,'crude feysteel plate','Normal',734,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1918126067,-1360725135,2376841229,2934242161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5845,0,'crude feysteel rings','Normal',1012,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1590864033,2107501533,1590864033,2107501533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5846,0,'crude feysteel strut','Normal',1033,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-370922818,287502923,3924044478,287502923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5847,0,'crude fir lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-386373847,1553460360,3908593449,1553460360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5848,0,'crude fir stave','Normal',704,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,692803086,1497286094,692803086,1497286094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5849,0,'crude flashed glass','Normal',313,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1030058755,910183945,3264908541,910183945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5850,0,'crude float glass','Normal',313,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,116125469,-928141941,116125469,3366825355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5851,0,'crude fossil temper','Normal',179,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-330496654,741117203,3964470642,741117203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5852,0,'crude fulginate bar','Normal',779,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1929680409,1805767259,2365286887,1805767259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5853,0,'crude fulginate buckle','Normal',759,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-902767227,-1075748388,3392200069,3219218908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5854,0,'crude fulginate chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1754518968,-1538970546,2540448328,2755996750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5855,0,'crude fulginate cross guard','Normal',660,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1182887804,-907443004,3112079492,3387524292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5856,0,'crude fulginate edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1565984253,1839439935,2728983043,1839439935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5857,0,'crude fulginate hammer head','Normal',698,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1763108320,177787049,2531858976,177787049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5858,0,'crude fulginate hook','Normal',1037,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1468010055,-1124257780,2826957241,3170709516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5859,0,'crude fulginate plate','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1634532568,-1322027787,2660434728,2972939509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5860,0,'crude fulginate pommel','Normal',668,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-499975846,-1746713341,3794991450,2548253955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5861,0,'crude fulginate rings','Normal',1010,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1307186052,1649042521,1307186052,1649042521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5862,0,'crude fulginate sheet','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-57739378,1200697932,4237227918,1200697932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5863,0,'crude fulginate shod','Normal',683,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1164498381,-1374295162,3130468915,2920672134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5864,0,'crude fulginate spike','Normal',708,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1811251994,789952804,2483715302,789952804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5865,0,'crude fulginate strut','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1242908659,250969551,3052058637,250969551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5866,0,'crude fulginate stud','Normal',1025,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,528911100,184830793,528911100,184830793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5867,0,'crude generic threadbare pattern','Normal',751,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,232331337,1172870450,232331337,1172870450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5868,0,'Crude Glimmering Extract','Normal',346,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1745093680,1960095118,1745093680,1960095118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5869,0,'Crude Glowing Extract','Normal',343,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-434397771,-913251331,3860569525,3381715965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5870,0,'crude gold bar','Normal',776,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1214455892,1884539464,3080511404,1884539464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5871,0,'crude gold ornament','Normal',1023,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-963036779,109391475,3331930517,109391475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5872,0,'crude gold setting','Normal',1029,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-67435798,1568688533,4227531498,1568688533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5873,0,'crude gold sheet','Normal',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-22879999,890433658,4272087297,890433658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5874,0,'crude indigo dye','Normal',357,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,607663440,-361068062,607663440,3933899234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5875,0,'crude indigo ink','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2111780775,10072864,2111780775,10072864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5876,0,'crude indium bar','Normal',779,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,155615681,-606005186,155615681,3688962110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5877,0,'crude indium buckle','Normal',759,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2074450828,-1238100237,2220516468,3056867059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5878,0,'crude indium chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1833922991,1270628396,1833922991,1270628396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5879,0,'crude indium cross guard','Normal',660,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1130220387,638642342,1130220387,638642342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5880,0,'crude indium edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2122490886,1355511074,2122490886,1355511074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5881,0,'crude indium hammer head','Normal',698,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,169572663,-446579509,169572663,3848387787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5882,0,'crude indium hook','Normal',1037,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-102960082,-2120882927,4192007214,2174084369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5883,0,'crude indium plate','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-299508231,-771198727,3995459065,3523768569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5884,0,'crude indium pommel','Normal',668,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1403502421,-1640615380,2891464875,2654351916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5885,0,'crude indium rings','Normal',1010,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1029492053,24207445,1029492053,24207445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5886,0,'crude indium sheet','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1833676180,615134784,2461291116,615134784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5887,0,'crude indium shod','Normal',683,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-348901468,-1820508517,3946065828,2474458779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5888,0,'crude indium spike','Normal',708,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-97462012,1278131496,4197505284,1278131496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5889,0,'crude indium strut','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-607117841,1842248131,3687849455,1842248131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5890,0,'crude iridescent glass','Normal',313,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,586680147,-226502363,586680147,4068464933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5891,0,'crude iron bar','Normal',779,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1559732446,-1342943365,2735234850,2952023931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5892,0,'crude iron buckle','Normal',759,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1870686550,1480750804,2424280746,1480750804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5893,0,'crude iron chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-273867743,-1812296005,4021099553,2482671291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5894,0,'crude iron cross guard','Normal',660,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1044404499,-27908559,3250562797,4267058737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5895,0,'crude iron edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1358087446,1443485034,1358087446,1443485034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5896,0,'crude iron gual dye','Normal',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1529321955,-132176395,1529321955,4162790901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5897,0,'crude iron gual ink','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1006070285,318512951,1006070285,318512951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5898,0,'crude iron hammer head','Normal',698,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-193728985,1025995356,4101238311,1025995356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5899,0,'crude iron hook','Normal',1037,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-470921507,-2024323751,3824045789,2270643545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5900,0,'crude iron plate','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-205734404,-1442219013,4089232892,2852748283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5901,0,'crude iron pommel','Normal',668,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1199721867,1883263499,3095245429,1883263499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5902,0,'crude iron rings','Normal',1010,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,549825872,2037410647,549825872,2037410647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5903,0,'crude iron sheet','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1239760016,1554726210,3055207280,1554726210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5904,0,'crude iron shod','Normal',683,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-251226793,-1782604077,4043740503,2512363219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5905,0,'crude iron spike','Normal',708,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-560052200,875542058,3734915096,875542058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5906,0,'crude iron strut','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-8483597,365916865,4286483699,365916865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5907,0,'crude iron stud','Normal',1025,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1410807192,816725532,1410807192,816725532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5908,0,'crude ironwood lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1880718878,-879278609,2414248418,3415688687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5909,0,'crude ironwood stave','Normal',704,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-207836279,-1957811515,4087131017,2337155781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5910,0,'crude isonoid reagent','Normal',354,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-421799299,108114321,3873167997,108114321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5911,0,'crude jasper gem','Normal',1144,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-334276215,1704887569,3960691081,1704887569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5912,0,'crude kozo paper','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1530651831,1591446870,1530651831,1591446870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5913,0,'crude lac dye','Normal',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1215303336,1323139289,3079663960,1323139289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5914,0,'crude lac ink','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-458280228,-1539392997,3836687068,2755574299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5915,0,'Crude Lambent Extract','Normal',347,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,3797883,-886114676,3797883,3408852620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5916,0,'crude lapis lazuli gem','Normal',1183,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1625666658,1453062271,1625666658,1453062271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5917,0,'crude lead bar','Normal',775,NULL,0,3,4294967295,4294967295,0,10,'Now hardened pure lead  that has been molded into a workable bar that can be reheated as needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-954937726,903322254,3340029570,903322254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5918,0,'crude lead ornament','Normal',1022,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1865110588,-1058065226,2429856708,3236902070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5919,0,'crude lead setting','Normal',1028,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,95252703,994262703,95252703,994262703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5920,0,'crude linen cloth','Normal',744,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1540460821,-1500630125,1540460821,2794337171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5921,0,'crude linen thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2071637855,-1501986781,2223329441,2792980515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5922,0,'Crude Luminous Extract','Normal',347,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-262796340,1676512011,4032170956,1676512011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5923,0,'crude lustrous glass bottle','Normal',313,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1579345579,-1421740577,1579345579,2873226719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5924,0,'crude malachite gem','Normal',1141,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,11364473,23661656,11364473,23661656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5925,0,'crude maple dowel','Normal',881,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1985211903,-343335766,2309755393,3951631530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5926,0,'crude maple lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1212611572,-1513503613,1212611572,2781463683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5927,0,'crude maple quill','Normal',27,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-646805445,-1151891824,3648161851,3143075472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5928,0,'crude maple stave','Normal',876,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1964216350,-1094082222,2330750946,3200885074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5929,0,'crude mouthblown glass','Normal',313,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1143731294,1405767948,1143731294,1405767948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5930,0,'crude muffled glass','Normal',313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1678182751,-177723164,2616784545,4117244132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5931,0,'crude nacre gem','Normal',1143,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,487329024,1905921312,487329024,1905921312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5932,0,'crude oak lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2118496837,2024689498,2176470459,2024689498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5933,0,'crude oak stave','Normal',704,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1839413917,-734088899,1839413917,3560878397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5934,0,'crude opal gem','Normal',1144,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1169070843,1365340127,1169070843,1365340127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5935,0,'crude opalescent glass','Normal',313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1442598355,1613941771,1442598355,1613941771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5936,0,'crude opaline gem','Normal',1143,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1641647896,-1476990246,2653319400,2817977050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5937,0,'crude palladium bar','Normal',775,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,676195833,1785130747,676195833,1785130747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5938,0,'crude palladium sheet','Normal',735,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1038472226,-956697627,3256495070,3338269669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5939,0,'crude patterned glass','Normal',313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1875974187,-1439323919,1875974187,2855643377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5940,0,'crude pearl gem','Normal',1144,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,986612200,190703969,986612200,190703969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5941,0,'crude planed alder lumber','Normal',773,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1589615324,1948898061,1589615324,1948898061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5942,0,'crude planed ash lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1962300328,1556538554,1962300328,1556538554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5943,0,'crude planed bone','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-767397060,-1052331504,3527570236,3242635792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5944,0,'crude planed briarwood lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-968596479,1730651893,3326370817,1730651893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5945,0,'crude planed cedar','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,747659371,-1738813504,747659371,2556153792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5946,0,'crude planed elm lumber','Normal',772,NULL,0,3,4294967295,4294967295,0,10,'A piece of lumber made of elm that has been planed on everyside to make perfect corners.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1288535045,1857341188,3006432251,1857341188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5947,0,'crude planed fir','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-49056076,1660807246,4245911220,1660807246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5948,0,'crude planed ironwood','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,272491192,649437881,272491192,649437881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5949,0,'crude planed maple lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1618308654,1311734896,1618308654,1311734896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5950,0,'crude planed oak','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1171115630,-1046548215,3123851666,3248419081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5951,0,'crude planed sandalwood lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,786356505,-742625542,786356505,3552341754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5952,0,'crude planed teak lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,338213663,401305592,338213663,401305592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5953,0,'crude pressed lead sheet','Normal',731,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-735563634,963799280,3559403662,963799280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5954,0,'crude pressed papeterie','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'A paper that is made up mostly of plants or wood that has been loosly pressed and is still slightly wet but has a form and can be written on.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2098335538,-1334460107,2098335538,2960507189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5955,0,'crude rawhide binding','Normal',716,NULL,0,3,4294967295,4294967295,0,10,'A straightforward rawhide binding with a small inlaid picture.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1808891322,493824310,1808891322,493824310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5956,0,'crude rawhide cord','Normal',736,NULL,0,3,0,0,0,10,'A piece of rawhide leather cord that has a very basic pattern tooled into the leather.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1677942600,1295154314,2617024696,1295154314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5957,0,'crude rawhide harness','Normal',932,NULL,0,3,4294967295,4294967295,0,10,'A harness made of rawhide leather that could be used to attach something to.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,99842939,1934438391,99842939,1934438391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5958,0,'crude rawhide hide plate','Normal',752,NULL,0,3,4294967295,4294967295,0,10,'A assembled section of rawhide leather that when used with other materials could make a piece of armor or something similar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1409531865,-2044690212,2885435431,2250277084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5959,0,'crude rawhide hilt','Normal',661,NULL,0,3,4294967295,4294967295,0,10,'A simple hilt bound with rawhide leather that has been tightly wrapped and has a very solid grip to it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2121894736,1464379522,2173072560,1464379522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5960,0,'crude rawhide leather strap','Normal',736,NULL,0,3,4294967295,4294967295,0,10,'A strap made of rawhide leather.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-879812410,2064764630,3415154886,2064764630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5961,0,'crude rhodium bar','Normal',775,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1801510955,1527042478,2493456341,1527042478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5962,0,'crude rough linen bowstring','Normal',1111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1951953272,414366602,2343014024,414366602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5963,0,'crude rough linen cloth','Normal',743,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1495293670,569236084,2799673626,569236084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5964,0,'crude rough linen fletching','Normal',1115,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1491376465,-873354157,1491376465,3421613139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5965,0,'crude rough linen padding','Normal',1110,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1872781922,-916550349,1872781922,3378416947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5966,0,'crude rough linen pattern','Normal',751,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-907493662,1863733683,3387473634,1863733683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5967,0,'crude rough linen thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,679458958,-1735355375,679458958,2559611921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5968,0,'crude rough linen yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1843910452,1817997458,1843910452,1817997458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5969,0,'crude roughspun cloth','Normal',744,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,457275978,-845304009,457275978,3449663287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5970,0,'crude roughspun thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-514989298,2007626830,3779977998,2007626830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5971,0,'crude ruby gem','Normal',1144,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1208344801,-898429218,3086622495,3396538078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5972,0,'crude ruckas cloth','Normal',744,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-714572946,1912614364,3580394350,1912614364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5973,0,'crude ruckas thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,865334848,1087263292,865334848,1087263292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5974,0,'crude ruthenium bar','Normal',775,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1711928350,-724155133,1711928350,3570812163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5975,0,'crude ruthenium sheet','Normal',734,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1219581839,1536711808,3075385457,1536711808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5976,0,'crude sackcloth cloth','Normal',742,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,221755652,-2020413188,221755652,2274554108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5977,0,'crude sackcloth thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1653114162,2069225513,1653114162,2069225513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5978,0,'crude sandalwood dowel','Normal',881,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1777029428,570461329,2517937868,570461329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5979,0,'crude sandalwood lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-214792346,336307255,4080174950,336307255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5980,0,'crude sandalwood quill','Normal',27,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-959826698,1927157419,3335140598,1927157419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5981,0,'crude sandalwood stave','Normal',876,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1321771379,2000695657,1321771379,2000695657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5982,0,'crude sandcloth bowstring','Normal',1111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1436681329,247677348,1436681329,247677348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5983,0,'crude sandcloth cloth','Normal',743,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2026252695,-1305866253,2026252695,2989101043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5984,0,'crude sandcloth fletching','Normal',1115,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2032069720,-578791811,2262897576,3716175485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5985,0,'crude sandcloth padding','Normal',1110,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1888263952,1260729891,1888263952,1260729891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5986,0,'crude sandcloth pattern','Normal',751,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-691780720,-311563613,3603186576,3983403683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5987,0,'crude sandcloth thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,424462900,-337689273,424462900,3957278023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5988,0,'crude sandcloth yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-106333234,-1569297889,4188634062,2725669407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5989,0,'crude scaled hide plate','Normal',755,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-318569927,1043696273,3976397369,1043696273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5990,0,'crude scaled leather strap','Normal',739,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1251786098,-1805525860,1251786098,2489441436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5991,0,'crude scaled stretch of leather','Normal',762,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1135783982,1857896483,1135783982,1857896483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5992,0,'crude sepia ink','Normal',354,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1576935891,1659971011,2718031405,1659971011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5993,0,'crude silver bar','Normal',775,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1614960596,739873164,1614960596,739873164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5994,0,'crude silver sheet','Normal',731,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-894326115,1715287558,3400641181,1715287558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5995,0,'crude solidified decanoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1118761484,281217378,3176205812,281217378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5996,0,'crude solidified dinoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,149936069,-22636006,149936069,4272331290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5997,0,'crude solidified duodecanoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-854166694,255239272,3440800602,255239272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5998,0,'crude solidified enneanoid loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1579485625,948168050,1579485625,948168050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(5999,0,'crude solidified heptanoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-316038520,-488566941,3978928776,3806400355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6000,0,'crude solidified hexanoid loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,848708689,128906006,848708689,128906006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6001,0,'crude solidified isonoid loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1514416049,-29558716,2780551247,4265408580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6002,0,'crude solidified octanoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1441489454,-1610956183,1441489454,2684011113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6003,0,'crude solidified pentanoid loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1490806778,1378030555,2804160518,1378030555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6004,0,'crude solidified tetranoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1581075793,1159025438,1581075793,1159025438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6005,0,'crude solidified trinoid loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,950768136,-1608795183,950768136,2686172113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6006,0,'crude solidified unodecanoid loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1754212950,-571526442,1754212950,3723440854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6007,0,'Crude Sparkling Extract','Normal',344,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,37254729,1279589531,37254729,1279589531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6008,0,'crude spirarenoxin concoction','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-316782203,-1788083441,3978185093,2506883855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6009,0,'crude steel bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-275709686,-2014119877,4019257610,2280847419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6010,0,'crude steel edge','Normal',689,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1580256524,553488973,1580256524,553488973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6011,0,'crude steel hammer head','Normal',698,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1332441188,-696236473,2962526108,3598730823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6012,0,'crude steel plate','Normal',734,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,248546958,259341015,248546958,259341015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6013,0,'crude steel rings','Normal',1012,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-576088542,-603182469,3718878754,3691784827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6014,0,'crude steel strut','Normal',1033,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-417968209,-1330433043,3876999087,2964534253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6015,0,'crude stonehide binding','Normal',719,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1817911510,2005044141,2477055786,2005044141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6016,0,'crude stonehide cord','Normal',1113,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-685425395,-362365170,3609541901,3932602126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6017,0,'crude stonehide harness','Normal',934,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-41494037,429952364,4253473259,429952364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6018,0,'crude stonehide hide plate','Normal',754,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1818588878,904697609,1818588878,904697609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6019,0,'crude stonehide hilt','Normal',663,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-849352443,-266573050,3445614853,4028394246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6020,0,'crude stonehide strap','Normal',738,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,542321146,769165789,542321146,769165789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6021,0,'crude strengthened binding','Normal',719,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1470787394,-1842138756,2824179902,2452828540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6022,0,'crude strengthened cord','Normal',1113,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,263621864,773605336,263621864,773605336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6023,0,'crude strengthened harness','Normal',934,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-965241217,-65980483,3329726079,4228986813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6024,0,'crude strengthened hide plate','Normal',754,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1550491182,468389315,2744476114,468389315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6025,0,'crude strengthened hilt','Normal',663,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,365713632,879137744,365713632,879137744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6026,0,'crude strengthened strap','Normal',738,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-33318819,1118602436,4261648477,1118602436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6027,0,'crude stretch of boiled leather','Normal',764,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1749183073,-451851985,2545784223,3843115311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6028,0,'crude stretch of etched leather','Normal',764,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-905796313,-1979948683,3389170983,2315018613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6029,0,'crude stretch of rawhide leather','Normal',762,NULL,0,3,4294967295,4294967295,0,10,'A piece of rawhide leather that has been stretched and is prepared to be used to make something useful.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-437029480,-2037283806,3857937816,2257683490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6030,0,'crude stretch of stonehide leather','Normal',764,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,73439346,292243369,73439346,292243369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6031,0,'crude stretch of strengthened leather','Normal',764,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,530865029,-860585989,530865029,3434381307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6032,0,'crude stretch of tanned leather','Normal',764,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1188459597,-1384947189,1188459597,2910020107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6033,0,'crude stretch of waxed leather','Normal',763,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-222888510,-1198660917,4072078786,3096306379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6034,0,'crude stromeir paper','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-865921927,1953221534,3429045369,1953221534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6035,0,'crude suzuri dye','Normal',357,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,86922877,-512231612,86922877,3782735684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6036,0,'crude suzuri ink','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1556698250,194301318,1556698250,194301318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6037,0,'crude tanned binding','Normal',719,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-395296828,2016755007,3899670468,2016755007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6038,0,'crude tanned cord','Normal',1113,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-16593977,1913950045,4278373319,1913950045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6039,0,'crude tanned harness','Normal',934,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2041431803,370621438,2253535493,370621438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6040,0,'crude tanned hide plate','Normal',754,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-611251238,752997513,3683716058,752997513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6041,0,'crude tanned hilt','Normal',663,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-445112369,1752062805,3849854927,1752062805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6042,0,'crude tanned strap','Normal',738,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1162239633,-551355485,1162239633,3743611811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6043,0,'crude tapa paper','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1206918010,-2126255308,1206918010,2168711988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6044,0,'crude teak dowel','Normal',881,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,493421454,1110554964,493421454,1110554964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6045,0,'crude teak lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-861562522,-10116291,3433404774,4284851005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6046,0,'crude teak quill','Normal',27,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1303878068,317662062,1303878068,317662062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6047,0,'crude teak stave','Normal',876,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-80902589,393282732,4214064707,393282732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6048,0,'crude tempered glass','Normal',313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1091859024,-441233345,3203108272,3853733951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6049,0,'crude threadbare bow string','Normal',1111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1665786597,-1923276719,2629180699,2371690577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6050,0,'crude threadbare cloth','Normal',741,NULL,0,3,4294967295,4294967295,0,10,'A whole woven piece of cloth made from a threadbare material.  It looks like you could use this to craft something greater from it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1357315474,738274885,1357315474,738274885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6051,0,'crude threadbare fletching','Normal',1114,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1341459138,-1110366010,1341459138,3184601286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6052,0,'crude threadbare padding','Normal',1108,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-30958649,-1244417688,4264008647,3050549608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6053,0,'crude threadbare thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2003708714,-918325025,2291258582,3376642271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6054,0,'crude threadbare yarn','Normal',746,NULL,0,3,4294967295,4294967295,0,10,'A ball of tightly wound threadbare yarn. It is very rough to the touch.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-308476703,-306020584,3986490593,3988946712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6055,0,'crude tin bar','Normal',775,NULL,0,3,4294967295,4294967295,0,10,'Now hardened pure tin that has been molded into a workable bar that can be reheated as needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,443426055,191526272,443426055,191526272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6056,0,'crude tin buckle','Normal',757,NULL,0,3,4294967295,4294967295,0,10,'A non-complex buckle made of tin and polished to an almost reflective surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,371071637,-741504389,371071637,3553462907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6057,0,'crude tin chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-671651135,-1625083170,3623316161,2669884126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6058,0,'crude tin cross guard','Normal',656,NULL,0,3,4294967295,4294967295,0,10,'A simple cross guard that is very well made and should stand the test of time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-102379507,-225469868,4192587789,4069497428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6059,0,'crude tin edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1314259211,2093113540,1314259211,2093113540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6060,0,'crude tin hammer head','Normal',696,NULL,0,3,4294967295,4294967295,0,10,'The head of a hammer that looks to be made out of tin. The surface is very hard to the touch and doesn''t seem easily malleable.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2095074991,838782521,2199892305,838782521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6061,0,'crude tin hook','Normal',1037,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,964196,-1382223625,964196,2912743671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6062,0,'crude tin plate','Normal',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1868270111,-1689436511,2426697185,2605530785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6063,0,'crude tin pommel','Normal',666,NULL,0,3,4294967295,4294967295,0,10,'A smooth pommel made of a high grade tin that stops the hand from sliding from the hilt.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1042038346,-70275420,1042038346,4224691876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6064,0,'crude tin sheet','Normal',731,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,71575712,1844410392,71575712,1844410392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6065,0,'crude tin shod','Normal',681,NULL,0,3,4294967295,4294967295,0,10,'A simple metal end piece that seems to fit around a rounded object.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,317091310,-1082905731,317091310,3212061565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6066,0,'crude tin spike','Normal',706,NULL,0,3,4294967295,4294967295,0,10,'A spike made of tin that has been hardened and annealed to make it very dense and sturdy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1824564168,90960752,1824564168,90960752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6067,0,'crude tin strut','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1293969187,613103515,1293969187,613103515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6068,0,'crude tin stud','Normal',1025,NULL,0,3,4294967295,4294967295,0,10,'A small incomplex tin stud that seems to be used to hold two pieces of material together.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1208496863,442862514,3086470433,442862514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6069,0,'crude turned ash lumber','Normal',875,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1067663347,1099761155,1067663347,1099761155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6070,0,'crude turned briarwood lumber','Normal',881,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2094242760,1344118760,2094242760,1344118760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6071,0,'crude turned maple lumber','Normal',875,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2101251223,892139422,2101251223,892139422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6072,0,'crude turned sandalwood lumber','Normal',883,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-857983758,-1332922342,3436983538,2962044954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6073,0,'crude turned teak lumber','Normal',883,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-388340209,-1521799374,3906627087,2773167922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6074,0,'crude turquoise gem','Normal',1143,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,574148816,785455766,574148816,785455766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6075,0,'crude vanadium bar','Normal',775,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-706889326,1946755517,3588077970,1946755517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6076,0,'crude vanadium sheet','Normal',731,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1367030862,1795283496,1367030862,1795283496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6077,0,'crude velium bar','Normal',776,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,547656149,1559512883,547656149,1559512883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6078,0,'crude velium ornament','Normal',1023,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1762405288,1924313344,2532562008,1924313344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6079,0,'crude velium setting','Normal',1029,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1805126758,-607281130,2489840538,3687686166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6080,0,'crude velium sheet','Normal',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1582449473,1792050045,2712517823,1792050045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6081,0,'crude vial of chloro oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'A slick substance made primarly from  plant resources.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1069110963,1308513128,1069110963,1308513128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6082,0,'crude vial of cochineal dye','Normal',325,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-773987278,-751503724,3520980018,3543463572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6083,0,'crude vial of decanoid reagent','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-955290747,2015472866,3339676549,2015472866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6084,0,'crude vial of duodecanoid reagent','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1457593532,516449669,2837373764,516449669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6085,0,'crude vial of enneanoid reagent','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-812997160,-1259226006,3481970136,3035741290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6086,0,'crude vial of eolith temper','Normal',179,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,995076422,-876158399,995076422,3418808897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6087,0,'crude vial of golgi oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1358694016,2130287992,2936273280,2130287992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6088,0,'crude vial of golgi resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1108306619,-1296959863,1108306619,2998007433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6089,0,'crude vial of golgi wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1946845760,1261291951,2348121536,1261291951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6090,0,'crude vial of granum oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,326586809,659310144,326586809,659310144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6091,0,'crude vial of granum resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-578057321,-1271981925,3716909975,3022985371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6092,0,'crude vial of granum wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-330035658,1668728042,3964931638,1668728042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6093,0,'crude vial of heptanoid reagent','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1995494921,-1372033307,2299472375,2922933989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6094,0,'crude vial of hexanoid reagent','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1466748847,-158762837,1466748847,4136204459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6095,0,'crude vial of meso oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1994379312,72086315,2300587984,72086315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0);
INSERT INTO `items` VALUES
(6096,0,'crude vial of neolith temper','Normal',179,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-375451503,1007999996,3919515793,1007999996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6097,0,'crude vial of octanoid reagent','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-865593421,58705153,3429373875,58705153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6098,0,'crude vial of paleolith temper','Normal',179,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-946762769,-199317794,3348204527,4095649502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6099,0,'crude vial of pentanoid reagent','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1350436087,-160940228,1350436087,4134027068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6100,0,'crude vial of sepia dye','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1701530921,-1957033006,1701530921,2337934290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6101,0,'crude vial of stroma oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-829165519,69553875,3465801777,69553875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6102,0,'crude vial of stroma resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1895770290,-526882279,2399197006,3768085017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6103,0,'crude vial of stroma wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,267051397,173240092,267051397,173240092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6104,0,'crude vial of tetranoid reagent','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1882528274,1590669596,1882528274,1590669596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6105,0,'crude vial of thylakoid oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,852368780,-1622475738,852368780,2672491558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6106,0,'crude vial of thylakoid resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1226113394,-1405340114,3068853902,2889627182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6107,0,'crude vial of thylakoid wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1851166084,-954268099,1851166084,3340699197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6108,0,'crude vial of trinoid reagent','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-854702963,-556010703,3440264333,3738956593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6109,0,'crude vial of unodecanoid reagent','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-240441442,152891809,4054525854,152891809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6110,0,'crude vial of xeolith temper','Normal',179,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1355627246,-1570460634,2939340050,2724506662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6111,0,'crude waxed leather hide plate','Normal',753,NULL,0,6,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-904452884,452983974,3390514412,452983974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6112,0,'crude waxed leather strap','Normal',737,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,416947671,-1215178125,416947671,3079789171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6113,0,'crude woad dye','Normal',357,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,304017285,-1254913647,304017285,3040053649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6114,0,'crude woad ink','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1744564763,1607512915,1744564763,1607512915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6115,0,'crudely carved bowl','Normal',1065,NULL,0,1,4294967295,4294967295,0,10,'This is one of many crudely carved items used by the slobberjaws! Necessity is the mother of... invention?',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1066384131,-1866997209,3228583165,2427970087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6116,0,'crudely carved club','Normal',200,NULL,0,1,4294967295,4294967295,0,10,'This is one of many crudely carved items used by the slobberjaws! Necessity is the mother of... invention?',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1358638524,-3967842,2936328772,4290999454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6117,0,'crudely carved effigy','Normal',3195,NULL,0,1,4294967295,4294967295,0,10,'This is one of many crudely carved items used by the slobberjaws! Necessity is the mother of... invention?',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,767381033,1776235942,767381033,1776235942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6118,0,'crudely carved shield','Normal',21,NULL,0,1,4294967295,4294967295,0,10,'This is one of many crudely carved items used by the slobberjaws! Necessity is the mother of... invention?',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1769386514,-756337055,2525580782,3538630241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6119,0,'crudely carved spear','Normal',626,NULL,0,1,4294967295,4294967295,0,10,'This is one of many crudely carved items used by the slobberjaws! Necessity is the mother of... invention?',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2110710179,-462953935,2184257117,3832013361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6120,0,'Crumbled Stone of Adoration','Normal',1130,NULL,0,1,4294967295,4294967295,0,10,'A chunk of debris from the Shard of Love.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Captive Heart',NULL,0,0,0,0,0,0,0,0,0,-1748204490,-2055445198,2546762806,2239522098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6121,0,'crumbling iron left fist','Normal',226,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,112928807,758054011,112928807,758054011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6122,0,'crumbling jade left fist','Normal',513,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,564454562,170995966,564454562,170995966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6123,0,'Crumbling Sathirian Scroll','Normal',75,NULL,0,8,4294967295,4294967295,0,10,'This scroll is evidently of very great age as it almost crumbles at the touch. It is written in a script that is unfamiliar to you, but you feel drawn to it and the mysteries that it holds.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Saga of Yasva V''Alear','The Saga of Yasva V''Alear',NULL,0,0,0,0,0,0,0,0,0,1922999970,-685359189,1922999970,3609608107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6124,0,'crumpled hand-written note','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'A note I found in a container.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Not Suspicious At All',NULL,0,0,0,0,0,0,0,0,0,-886277839,-886343886,3408689457,3408623410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6125,0,'crumpled hand-written note','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'This note appears to be written by the fallen defender it was found on.  Examining it further might provide clues to his final thoughts.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Dragged to the Depths','',NULL,0,0,0,0,0,0,0,0,0,-813962409,-886343886,3481004887,3408623410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6126,0,'Crumpled Map','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Buried Treasure!','',NULL,0,0,0,0,0,0,0,0,0,1685752012,-125043297,1685752012,4169923999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6127,0,'Crushbone Cell Keys','Normal',1008,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1969357794,-1080643938,1969357794,3214323358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6128,0,'crushbone centurion insignia','Normal',1265,NULL,0,1,4294967295,4294967295,0,10,'This insignia was once worn by a brave Crushbone orc centurion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,2068388239,-360635263,2068388239,3934332033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6129,0,'crushbone conscript insignia','Normal',1264,NULL,0,1,4294967295,4294967295,0,10,'This insignia was once worn by a sturdy Crushbone orc conscript.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,672440377,-799104460,672440377,3495862836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6130,0,'crushbone emissary insignia','Normal',1269,NULL,0,1,4294967295,4294967295,0,10,'This insignia was once worn by a cunning Crushbone orc emissary.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-998328622,-601516933,3296638674,3693450363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6131,0,'crushbone footman insignia','Normal',1266,NULL,0,1,4294967295,4294967295,0,10,'This insignia was once worn by a puny Crushbone orc footman.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1945292346,970293004,1945292346,970293004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6132,0,'crushbone legionnaire insignia','Normal',1268,NULL,0,1,4294967295,4294967295,0,10,'This insignia was once worn by a mighty Crushbone orc legionnaire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1068629233,743729727,3226338063,743729727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6133,0,'crushbone oracle insignia','Normal',1292,NULL,0,1,4294967295,4294967295,0,10,'This insignia was once worn by a wise Crushbone orc oracle.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1986497676,-446951087,1986497676,3848016209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6134,0,'crushbone pawn insignia','Normal',1263,NULL,0,1,4294967295,4294967295,0,10,'This insignia was once worn by a lowly Crushbone orc pawn.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1301760685,-1738312212,2993206611,2556655084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6135,0,'crushbone trainer insignia','Normal',1267,NULL,0,1,4294967295,4294967295,0,10,'This insignia was once worn by a skilled Crushbone orc trainer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1402160297,576445058,1402160297,576445058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6136,0,'crushed black locust','Normal',2656,NULL,0,1,4294967295,4294967295,0,10,'This is a crushed black locust.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1486217870,-1334681712,2808749426,2960285584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6137,0,'crushed black scarab','Normal',1805,NULL,0,1,4294967295,4294967295,0,10,'This is a crushed black scarab.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1863520498,-1536943789,2431446798,2758023507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6138,0,'crushed black scorpion','Normal',2632,NULL,0,1,4294967295,4294967295,0,10,'This is a crushed black scorpion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-230823198,1667794799,4064144098,1667794799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6139,0,'crushed black solifugid','Normal',1841,NULL,0,1,4294967295,4294967295,0,10,'This is a crushed black solifugid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-856455308,752484863,3438511988,752484863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6140,0,'crushed blue locust','Normal',2676,NULL,0,1,4294967295,4294967295,0,10,'This is a crushed blue locust.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-889822737,1995533295,3405144559,1995533295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6141,0,'crushed blue scarab','Normal',1807,NULL,0,1,4294967295,4294967295,0,10,'This is a crushed blue scarab.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1807749884,1659317548,2487217412,1659317548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6142,0,'crushed blue scorpion','Normal',2651,NULL,0,1,4294967295,4294967295,0,10,'This is a crushed blue scorpion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1742217640,-360984480,2552749656,3933982816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6143,0,'crushed blue solifugid','Normal',1843,NULL,0,1,4294967295,4294967295,0,10,'This is a crushed blue solifugid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,943559615,-1125380295,943559615,3169587001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6144,0,'crushed brown locust','Normal',2660,NULL,0,1,4294967295,4294967295,0,10,'This is a crushed brown locust.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1140208398,-336093705,1140208398,3958873591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6145,0,'crushed brown scarab','Normal',1808,NULL,0,1,4294967295,4294967295,0,10,'This is a crushed brown scarab.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1953546610,-1975500,1953546610,4292991796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6146,0,'crushed brown scorpion','Normal',2635,NULL,0,1,4294967295,4294967295,0,10,'This is a crushed brown scorpion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,379700382,1019118102,379700382,1019118102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6147,0,'crushed brown solifugid','Normal',1844,NULL,0,1,4294967295,4294967295,0,10,'This is a crushed brown solifugid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,678406408,89923170,678406408,89923170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6148,0,'Crushed Engraved Binding','Normal',719,NULL,0,6,4294967295,4294967295,0,10,'An engraved leather binding that has been crushed underneath a great weight.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-690282318,-1135591185,3604684978,3159376111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6149,0,'crushed green locust','Normal',2672,NULL,0,1,4294967295,4294967295,0,10,'This is a crushed green locust.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-25867909,-432008999,4269099387,3862958297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6150,0,'crushed green scarab','Normal',1806,NULL,0,1,4294967295,4294967295,0,10,'This is a crushed green scarab.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-906773753,-229222886,3388193543,4065744410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6151,0,'crushed green scorpion','Normal',2647,NULL,0,1,4294967295,4294967295,0,10,'This is a crushed green scorpion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1423786261,-1531938544,2871181035,2763028752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6152,0,'crushed green solifugid','Normal',1842,NULL,0,1,4294967295,4294967295,0,10,'This is a crushed green solifugid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1779641475,-324553300,2515325821,3970413996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6153,0,'Crushed Mortartoe Mine Ore','Normal',3480,NULL,0,1,4294967295,4294967295,0,10,'This is a sample of ore from the Mortartoe Mines, crushed into a fine powder.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Essaying Assaying',NULL,4726,0,0,0,0,0,0,0,0,1249303387,1323189217,1249303387,1323189217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6154,0,'Crushed Oak Walking Stick','Normal',875,NULL,0,6,4294967295,4294967295,0,10,'A small oak stick that was used by someone way to large that crushed it beneath their weight.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-984883080,-374231018,3310084216,3920736278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6155,0,'crushed red locust','Normal',2668,NULL,0,1,4294967295,4294967295,0,10,'This is a crushed red locust.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-336110241,-1518550668,3958857055,2776416628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6156,0,'crushed red scarab','Normal',1809,NULL,0,1,4294967295,4294967295,0,10,'This is a crushed red scarab.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-58542041,-1318418505,4236425255,2976548791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6157,0,'crushed red scorpion','Normal',2643,NULL,0,1,4294967295,4294967295,0,10,'This is a crushed red scorpion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1386929388,1322064586,1386929388,1322064586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6158,0,'crushed red solifugid','Normal',1845,NULL,0,1,4294967295,4294967295,0,10,'This is a crushed red solifugid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1107641100,-1974734075,1107641100,2320233221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6159,0,'crushed terracotta chip','Normal',1086,NULL,0,1,4294967295,4294967295,0,10,'A small chip from a terracotta soldier.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1271879234,-1924743020,3023088062,2370224276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6160,0,'crusted brass rivets','Normal',1026,NULL,0,1,4294967295,4294967295,0,10,'Some of the necrotic constructs that roam Dartain''s realm are true abominations! With a little sweat and a lot of blood, you can own one of your very own!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,374518484,305243158,374518484,305243158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6161,0,'crusted Roekillik claw','Normal',1676,NULL,0,1,4294967295,4294967295,0,10,'The Caertaxian Legion is sneaky underhanded and terrifying! Almost as terrifying as the thought of being injured by any of their dirty nasty weapons!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1699919102,-1533121101,1699919102,2761846195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6162,0,'Crusty Bone','Normal',418,NULL,0,1,4294967295,4294967295,0,10,'What kind of Frostfell recipe would call for a crusty bone?',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1993501784,-260162351,2301465512,4034804945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6163,0,'Crystal Ball of Velium','Normal',146,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-937770927,1762158272,3357196369,1762158272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6164,0,'crystal bottle of perfume','Normal',1217,NULL,0,1,4294967295,4294967295,0,10,'Looted antique treasure:  An old crystal bottle used to hold perfume.  The liquid is long gone, but the pleasant floral scent remains. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26009,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2073012232,317730200,2073012232,317730200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6165,0,'crystal flute plate','Normal',318,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Flute of a Thousand Colors',NULL,0,0,0,80,0,0,0,0,0,-2115806583,1270683137,2179160713,1270683137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6166,0,'Crystal Rod of Confusion','Normal',2375,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1420285862,1239564122,2874681434,1239564122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6167,0,'Crystal Vials','Normal',176,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Seeking Superior Salve',NULL,0,0,0,0,0,0,0,0,0,569806564,-499892451,569806564,3795074845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6168,0,'crystaline water barrel','Normal',2285,NULL,0,1,4294967295,4294967295,0,10,'Within the halls of the Vasty Deep, there are many gardening tools, barrels, buckets and wheel barrows! It''s an amazing world within the conservatory. Some of it, very dangerous!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1248984068,1718436767,3045983228,1718436767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6169,0,'Crystalized Essence of Air','Normal',2944,NULL,0,7,4294967295,4294967295,0,10,'A gem of solidified air pulled from the heart of the Tempest.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,174995534,1661764240,174995534,1661764240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6170,0,'Crystalized Essence of Earth','Normal',2949,NULL,0,7,4294967295,4294967295,0,10,'A gem of petrified earth pulled from the heart of Digg.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2130054092,1257885869,2130054092,1257885869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6171,0,'Crystalized Essence of Fire','Normal',2917,NULL,0,7,4294967295,4294967295,0,10,'A gem of concentrated fire pulled from the heart of Dayakara.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,828485569,1348678312,828485569,1348678312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6172,0,'Crystalized Essence of Water','Normal',2923,NULL,0,7,4294967295,4294967295,0,10,'A gem of elemental water pulled from the heart of Khost Alur.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-824153610,-84954473,3470813686,4210012823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6173,0,'Crystalized Phospherous','Normal',2926,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1730202142,-1236680263,1730202142,3058287033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6174,0,'crystalline globe','Normal',348,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,122980,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-883570472,1759447440,3411396824,1759447440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6175,0,'crystalline mineral cluster','Normal',1140,NULL,0,3,4294967295,4294967295,0,10,'A badly cracked stone.  Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,537,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1664904346,-1028758533,1664904346,3266208763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6176,0,'Crystalline Spiderling Silk','Normal',1908,NULL,0,5,4294967295,4294967295,0,10,'A single fragile strand of crystalline spiderling silk.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1125380637,-157193561,1125380637,4137773735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6177,0,'Crystalline Spiderling Silk Threads','Normal',781,NULL,0,5,4294967295,4294967295,0,10,'A bundle of silken threads woven from strands of crystalline spiderling silk.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Snug as a Bug',NULL,4877,0,0,80,0,0,0,0,0,2082547671,1582506977,2082547671,1582506977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6178,0,'Crystallized Mana','Normal',3047,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2122639203,2036311772,2122639203,2036311772,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6179,0,'Crystalthorn Tuber','Normal',197,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1465194242,558167776,2829773054,558167776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6180,0,'cucumber','Normal',289,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1653120516,-517614229,2641846780,3777353067,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6181,0,'cuirboilli hide plate','Normal',755,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1609269584,285270956,1609269584,285270956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6182,0,'cuirboilli leather pelt','Normal',3502,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1089447344,-307487981,1089447344,3987479315,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6183,0,'cuirboilli leather pelt','Normal',3502,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1807061598,-307487981,2487905698,3987479315,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6184,0,'cuirboilli leather strap','Normal',739,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1276777299,1516158653,3018189997,1516158653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6185,0,'cuirboilli stretch of leather','Normal',762,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,625649899,2038243698,625649899,2038243698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6186,0,'Cup of Cranberries','Normal',788,NULL,0,1,4294967295,4294967295,0,10,'Many Frostfell recipes call for the use of cranberries.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1790942407,-1058829025,2504024889,3236138271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6187,0,'Cupcake','Normal',299,NULL,0,3,4294967295,4294967295,0,10,'A cake the size of a teacup wrapped in red colored paper.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2106803051,1847258521,2106803051,1847258521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6188,0,'Curative Warden','Normal',2516,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Curing the Saplings',NULL,0,0,0,0,0,0,0,0,0,-128644860,-896645969,4166322436,3398321327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6189,0,'Cured Ham','Normal',288,NULL,0,1,4294967295,4294967295,0,10,'A juicy cured ham hock ready for use in your favorite Frostfell recipes.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1996552829,-998510268,1996552829,3296457028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6190,0,'cured hide plate','Normal',755,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1581266773,-1932741387,1581266773,2362225909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6191,0,'cured leather pelt','Normal',3501,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,207082281,1943708821,207082281,1943708821,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6192,0,'cured leather pelt','Normal',3501,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1655263165,1943708821,1655263165,1943708821,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6193,0,'cured leather strap','Normal',739,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1186290969,1578888727,1186290969,1578888727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6194,0,'cured stretch of leather','Normal',762,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-475662396,-1696980024,3819304900,2597987272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6195,0,'Curella''s Guide to Inner Peace Through Pie','Normal',2694,NULL,0,1,4294967295,4294967295,0,10,' This is a collection item made in honor of our valued volunteers! This is Guide Collection Series Three!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-387726349,-1152274639,3907240947,3142692657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6196,0,'Curing Solution','Normal',357,NULL,0,4,4294967295,4294967295,0,10,'This strong-smelling chemical solution is for use in curing animal pelts.  For external use only.  Do not drink.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1689978377,1111104274,2604988919,1111104274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6197,0,'curious badge','Normal',1357,NULL,0,1,4294967295,4294967295,0,10,'A strange badge found on a body at the bottom of the Ryjesium Lake.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Curious Badge','',NULL,0,0,0,0,0,0,0,0,0,1192996951,-244081536,1192996951,4050885760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6198,0,'curious ore','Normal',1086,NULL,0,1,0,0,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Curious Ore',NULL,5796,0,0,0,0,0,0,0,0,1846811824,131348436,1846811824,131348436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6199,0,'curled leaf','Normal',2105,NULL,0,1,4294967295,4294967295,0,10,'A magical leaf from Tunare''s Glade.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1149268461,2026795168,1149268461,2026795168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6200,0,'Curled Storm Giant Beard','Normal',131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-635336866,-670119811,3659630430,3624847485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6201,0,'Cursed Swine Meat','Normal',288,NULL,0,1,4294967295,4294967295,0,10,'Although it may be cursed, this meat looks quite edible and would go well cooked into a special dish.',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1328966212,1558960649,2966001084,1558960649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6202,0,'Curved Metal Stirrups','Normal',3105,NULL,0,1,4294967295,4294967295,0,10,'This does not look like your ordinary tack...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-52437806,-64505758,4242529490,4230461538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6203,0,'Curvy Cutting Cutter','Normal',616,NULL,0,1,4294967295,4294967295,0,10,'This is one of many Sootfoot weapons! Your guess is as good as anyone''s what they are actually used for!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,433750042,1601547510,433750042,1601547510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6204,0,'Customized Arrows','Normal',403,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,727742281,-844357830,727742281,3450609466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6205,0,'cut stone','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'These stones have been cut to fit well together.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-618461220,1478609661,3676506076,1478609661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6206,0,'cutlass marching orders','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'These appear to be a set of new orders for an orc division.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Marching Madness',NULL,0,0,0,0,0,0,0,0,0,-152090099,487658978,4142877197,487658978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6207,0,'Cutlassfish Oil','Normal',179,NULL,0,7,4294967295,4294967295,0,10,'This vial of pure oil has been carefully extracted from the oily flesh of the Iceclad cutlassfish. It is said to have many healing properties and is greatly prized for a variety of uses.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-324827532,-1997998997,3970139764,2296968299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6208,0,'cypress','Normal',194,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,352394470,1325834576,352394470,1325834576,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6209,0,'Cypress Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-139223485,187660790,4155743811,187660790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6210,0,'Cypress Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,451614452,-428347071,451614452,3866620225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6211,0,'Cypress Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1175494404,-1669289561,3119472892,2625677735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6212,0,'Cypress Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,379314917,249419003,379314917,249419003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6213,0,'Cypress Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1226570223,-1390431215,3068397073,2904536081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6214,0,'Cypress Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-136363164,-760182209,4158604132,3534785087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6215,0,'Cypress Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-973388759,1072447356,3321578537,1072447356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6216,0,'D''Kilneld Company Map','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'This map was on the body of Zalyn D''Kilneld.  There is an area nearby that is marked. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Best Served Cold',NULL,0,0,0,0,0,0,0,0,0,-709604743,-722727182,3585362553,3572240114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6217,0,'D''Vinn''s blade','Normal',2155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,374502368,-707929887,374502368,3587037409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6218,0,'D.I.R.T.Y. Money','Normal',3212,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,599637844,-1227416466,599637844,3067550830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6219,0,'Damaged Coldain Prayer Shawl','Normal',1103,NULL,0,7,4294967295,4294967295,0,10,'The silk fabric of this prayer shawl is badly torn and worn with age.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,178879704,195170271,178879704,195170271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6220,0,'Damaged Droag Armor','Normal',2421,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Planting the Evidence',NULL,0,0,0,0,0,0,0,0,0,-414153710,-2104950452,3880813586,2190016844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6221,0,'Damaged Golden Scarab','Normal',1818,NULL,0,1,4294967295,4294967295,0,10,'A solid gold scarab. This is a valuable treasure!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,331686104,135816660,331686104,135816660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6222,0,'damaged gorilla femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1246325075,-948050853,1246325075,3346916443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6223,0,'damaged gorilla skull','Normal',142,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,728934432,-57086679,728934432,4237880617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6224,0,'damaged jewelry','Normal',3455,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Building a Better Portal',NULL,5191,0,0,80,0,0,0,0,0,673283661,-123436811,673283661,4171530485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6225,0,'damaged monkey knuckles','Normal',92,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,248783845,-1534801966,248783845,2760165330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6226,0,'damaged patch of gorilla fur','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,668734269,865264150,668734269,865264150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6227,0,'damaged skyfire drake foot','Normal',79,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-157383827,-996417721,4137583469,3298549575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6228,0,'damaged skyfire drake ribcage','Normal',90,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-70372949,978268522,4224594347,978268522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6229,0,'damaged stretch of augmented leather','Normal',764,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1341148808,-2118607080,1341148808,2176360216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6230,0,'damaged stretch of boiled leather','Normal',762,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,9937127,1616250888,9937127,1616250888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6231,0,'damaged stretch of cuirboilli leather','Normal',764,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1544830992,1739756078,1544830992,1739756078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6232,0,'damaged stretch of cured leather','Normal',764,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1961870391,66281426,2333096905,66281426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6233,0,'damaged stretch of dragonhide leather','Normal',764,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1646976990,-679108455,2647990306,3615858841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6234,0,'damaged stretch of engraved leather','Normal',764,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1700135339,-1425534662,1700135339,2869432634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6235,0,'damaged stretch of etched leather','Normal',762,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1782385618,213590098,1782385618,213590098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6236,0,'damaged stretch of horned leather','Normal',762,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-635097548,-1752751456,3659869748,2542215840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6237,0,'damaged stretch of rawhide leather','Normal',762,NULL,0,2,4294967295,4294967295,0,10,'A stretch of rawhide leather that has large drooping of materials in the middle. You can refine this item down to a simpler form.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1991828733,589198856,2303138563,589198856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6238,0,'damaged stretch of scaled leather','Normal',764,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-589854307,123542039,3705112989,123542039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6239,0,'damaged stretch of stonehide leather','Normal',762,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1184044407,766754110,1184044407,766754110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6240,0,'damaged stretch of strengthened leather','Normal',762,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-236086989,1387496035,4058880307,1387496035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6241,0,'damaged stretch of tanned leather','Normal',762,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2000491102,674505516,2294476194,674505516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6242,0,'damaged stretch of waxed leather','Normal',763,NULL,0,6,4294967295,4294967295,0,10,'A stretch of waxed  leather that has large drooping of materials in the middle. You can refine this item down to a simpler form.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,604595742,-1694753383,604595742,2600213913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6243,0,'Damaged Tome','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,18279172,-226501955,18279172,4068465341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6244,0,'damaged wurm hide','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5192,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,2041253541,-1713058548,2041253541,2581908748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6245,0,'damaged yeti knuckles','Normal',92,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1234843826,122604551,1234843826,122604551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6246,0,'damaged yeti pelt','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1407291444,-352158601,2887675852,3942808695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6247,0,'damask hammock','Normal',927,NULL,0,4,4294967295,4294967295,0,10,'A comfortable damask net forms a hammock that can be hung anywhere for a comfortable nap in any location.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1024627447,1911401613,3270339849,1911401613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6248,0,'Danak Gran','Normal',2519,NULL,0,1,4294967295,4294967295,0,10,'This is an ancient coin that dates back to the Sebilisian Empire. It is a rare find.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Ugly Bounty',NULL,0,0,0,0,0,0,0,0,0,1224384355,204753650,1224384355,204753650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6249,0,'Dance of the Ancient','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Dance of the Ancient','',NULL,0,0,0,0,0,0,0,0,0,-796728725,-2029587235,3498238571,2265380061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6250,0,'dandelion fiber','Normal',3510,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,983530134,1543893092,983530134,1543893092,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6251,0,'dandelion oil','Normal',8,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-37129398,337961682,4257837898,337961682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6252,0,'dandy elm quill','Normal',27,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1749052817,-894737070,1749052817,3400230226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6253,0,'Dandy Elm Quill','Normal',27,NULL,0,1,4294967295,4294967295,0,10,'This exquisitely crafted wooden quill was once an essential tool of the successful sage, but advances in modern scribing technology have made such quills obsolete.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-860009556,23000683,3434957740,23000683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6254,0,'danger stick','Normal',3100,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-550568392,-1530836843,3744398904,2764130453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6255,0,'danshi paper','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1432213617,-1433350967,2862753679,2861616329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6256,0,'Dar''Lek''s thulzite charm','Normal',1137,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Strife',NULL,0,0,0,0,0,0,0,0,0,1316242957,-1929965380,1316242957,2365001916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6257,0,'darjeeling tea leaf','Normal',336,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1567936986,768305484,1567936986,768305484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6258,0,'darjeeling tea leaf','Normal',3413,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1987726984,768305484,2307240312,768305484,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6259,0,'dark aviak feather','Normal',155,NULL,0,1,4294967295,4294967295,0,10,'This is a dark feather from an Aviak.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,696083184,-1286096785,696083184,3008870511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6260,0,'dark barley malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,253091484,-1167314092,253091484,3127653204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6261,0,'dark brown nektulos pine needle','Normal',2123,NULL,0,1,4294967295,4294967295,0,10,'dark brown nektulos pine needle, a perfectly shaped dark brown nektulos pine needle.\r\r\n\r\r\nnektulos pine needle',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-807039365,1838686915,3487927931,1838686915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6262,0,'dark corn malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1836562995,1713182731,2458404301,1713182731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6263,0,'dark elf hard candy','Normal',3346,NULL,0,1,4294967295,4294967295,0,10,'I H8 U',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,854472307,26798997,854472307,26798997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6264,0,'dark hooluk feather','Normal',155,NULL,0,1,4294967295,4294967295,0,10,'This is a dark feather from a Hooluk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1561504193,1164433540,2733463103,1164433540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6265,0,'Dark Mail Gauntlets','Normal',2747,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Means to an End...',NULL,0,0,0,80,80,0,80,6281081087704,0,1615413701,-865436038,1615413701,3429531258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6266,0,'dark rolled oat malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,861715583,-306436545,861715583,3988530751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6267,0,'dark rye malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,73419178,-1869999493,73419178,2424967803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6268,0,'dark soul dust','Normal',343,NULL,0,1,4294967295,4294967295,0,10,'This is the remnants of a soul from the desert.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-873888227,-372273337,3421079069,3922693959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6269,0,'dark vultak feather','Normal',151,NULL,0,1,4294967295,4294967295,0,10,'This is a dark feather from a Vultak.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,475393947,737716088,475393947,737716088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6270,0,'dark wheat malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2088654231,-39381090,2206313065,4255586206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6271,0,'Darkened Grimoire of Al''Kabor','Normal',3183,NULL,0,1,4294967295,4294967295,0,10,'Many infamous erudites published their darkest works! This is a very rare copy of some very powerful and dangerous teachings!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2141081998,-1265170209,2153885298,3029797087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6272,0,'Darkened Grimoire of Dartain','Normal',3183,NULL,0,1,4294967295,4294967295,0,10,'Many infamous erudites published their darkest works! This is a very rare copy of some very powerful and dangerous teachings!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,619546053,-1101490714,619546053,3193476582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6273,0,'Darkened Grimoire of E''Arad','Normal',3183,NULL,0,1,4294967295,4294967295,0,10,'Many infamous erudites published their darkest works! This is a very rare copy of some very powerful and dangerous teachings!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1383763191,-674701552,1383763191,3620265744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6274,0,'Darkened Grimoire of Mash''al','Normal',3183,NULL,0,1,4294967295,4294967295,0,10,'Many infamous erudites published their darkest works! This is a very rare copy of some very powerful and dangerous teachings!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1547437141,1588530164,2747530155,1588530164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6275,0,'Darkened Grimoire of Pera''Celsis','Normal',3183,NULL,0,1,4294967295,4294967295,0,10,'Many infamous erudites published their darkest works! This is a very rare copy of some very powerful and dangerous teachings!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1099792277,-643810164,3195175019,3651157132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6276,0,'Darkened Grimoire of Uzun','Normal',3183,NULL,0,1,4294967295,4294967295,0,10,'Many infamous erudites published their darkest works! This is a very rare copy of some very powerful and dangerous teachings!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1422556033,747863581,2872411263,747863581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6277,0,'darkened mineral cluster','Normal',1128,NULL,0,3,4294967295,4294967295,0,10,'A badly cracked stone.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1037197070,503130089,3257770226,503130089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6278,0,'darkened philosopher''s stone','Normal',1158,NULL,0,9,4294967295,4294967295,0,10,'A badly cracked stone.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1755327152,1890138445,2539640144,1890138445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6279,0,'date','Normal',798,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1632631747,1432471685,2662335549,1432471685,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6280,0,'Date Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-166713314,1661373774,4128253982,1661373774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6281,0,'Daturi plant','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Where the Rare Plant Grows',NULL,0,0,0,0,0,0,0,0,0,1467892062,-111853795,1467892062,4183113501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6282,0,'Daughter of the Sky','Normal',771,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5254,'An Orcish Trinket','An Orcish Trinket',NULL,5254,0,0,0,0,0,0,0,0,41864799,-1002392903,41864799,3292574393,'ItemScripts/DaughteroftheSky.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6283,0,'dazzling elemental heart','Normal',2509,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1834646583,-678118384,2460320713,3616848912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6284,0,'Dazzling Tuning Fork','Normal',38,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sing a Song of Sorrow',NULL,0,0,0,0,0,0,0,137438953472,0,306819737,-1965380870,306819737,2329586426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6285,0,'deadly hemotoxic beetle','Normal',1816,NULL,0,1,4294967295,4294967295,0,10,'The conservatory was used to collect and cultivate many unusual plants and animals for unknown research! One should most likely walk cautiously here!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1402909689,2083872901,1402909689,2083872901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6286,0,'deadly nettle fern','Normal',822,NULL,0,1,4294967295,4294967295,0,10,'The conservatory was used to collect and cultivate many unusual plants and animals for unknown research! One should most likely walk cautiously here!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-856079496,-1386609254,3438887800,2908358042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6287,0,'deadly redwood ballista','Normal',74,NULL,0,4,4294967295,4294967295,0,10,'A heavy composite bow capable of high long-range damage in competent hands, and capable of high short-range damage in incapable ones.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,-1352411538,-805733593,2942555758,3489233703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6288,0,'deadly report','Normal',2184,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5384,'Deadly Report','',NULL,0,0,0,0,0,0,0,0,0,1089479323,1954474223,1089479323,1954474223,'ItemScripts/deadlyreport.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6289,0,'deadly spiders','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Deadly Spiders','',NULL,0,0,0,0,0,0,0,0,0,-422246781,-110929510,3872720515,4184037786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6290,0,'deathbloom buckeye','Normal',2809,NULL,0,2,4294967295,4294967295,0,10,'This large, shiny and thorny seed is highly poisonous. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4800,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1365838029,1533424408,2929129267,1533424408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6291,0,'deathbloom petals','Normal',2112,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10446,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1915418910,1731037551,1915418910,1731037551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6292,0,'deathbloom petals','Normal',2112,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2016081781,1731037551,2278885515,1731037551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6293,0,'deathbloom stalk','Normal',2791,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1643594862,1860264887,1643594862,1860264887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6294,0,'Deathfist emblem','Normal',2244,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Step 3: Profit',NULL,0,0,0,0,0,0,0,0,0,139725528,-1533468675,139725528,2761498621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6295,0,'Deathfist jail master key','Normal',3176,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1057538332,2071738508,3237428964,2071738508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6296,0,'Deathfist Notice','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Burglar Alert: Praetorian','',NULL,0,0,0,0,0,0,0,0,0,1132646484,-1744151436,1132646484,2550815860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6297,0,'Deathfist Notice','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Burglar Alert: Emperor','',NULL,0,0,0,0,0,0,0,0,0,-628391442,-1744151436,3666575854,2550815860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6298,0,'Deathfist Notice','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Burglar Alert: Pawn','',NULL,0,0,0,0,0,0,0,0,0,-572111369,-1744151436,3722855927,2550815860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6299,0,'Deathfist Notice','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Burglar Alert: Legionnaire','',NULL,0,0,0,0,0,0,0,0,0,881189058,-1744151436,881189058,2550815860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6300,0,'Deathfist Notice','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Burglar Alert: Centurion','',NULL,0,0,0,0,0,0,0,0,0,-1428064927,-1744151436,2866902369,2550815860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6301,0,'deathsilk covered zombie flesh','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2092574576,2053734893,2202392720,2053734893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6302,0,'deathsilk covered zombie parts','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1623250886,-1141976628,2671716410,3152990668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6303,0,'Deathwing Drake Tooth','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'An over sized tooth plucked from the mouth of a deadly Deathwing drake.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Bite Out of Deathwings','',NULL,0,0,0,0,0,0,0,0,0,1679485663,-454823588,1679485663,3840143708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6304,0,'decayed bugbear bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This bugbear bone has begun to decay.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,2122145922,1144085633,2122145922,1144085633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6305,0,'decayed bugbear ear','Normal',3190,NULL,0,1,4294967295,4294967295,0,10,'This bugbear ear is old and decayed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1144751552,-1162046131,3150215744,3132921165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6306,0,'decayed Fae bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This fae bone has begun to decay.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1907958225,553704928,2387009071,553704928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6307,0,'decayed kobold bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This kobold bone has begun to decay.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1769139343,-1616367916,1769139343,2678599380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6308,0,'decayed kobold claw','Normal',2778,NULL,0,1,4294967295,4294967295,0,10,'This kobold claw is old and decayed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1249057337,1366530671,1249057337,1366530671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6309,0,'decayed kobold paw','Normal',3188,NULL,0,1,4294967295,4294967295,0,10,'This kobold paw is old and decaying.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,35413396,-226458765,35413396,4068508531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6310,0,'decayed mountain lion tail','Normal',2797,NULL,0,1,4294967295,4294967295,0,10,'This mountain lion tail is old and decayed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-86553565,1095319131,4208413731,1095319131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6311,0,'decayed skull','Normal',91,NULL,0,5,4294967295,4294967295,0,10,'This skull is old and decayed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1602426654,1214149173,2692540642,1214149173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6312,0,'decayed vultak claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'This is a decayed Vultak claw.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-2002017841,2098145144,2292949455,2098145144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6313,0,'decayed werewolf fang','Normal',102,NULL,0,5,4294967295,4294967295,0,10,'This werewolf fang is old and decayed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1919468910,531583398,1919468910,531583398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6314,0,'decaying Alliz Raef Ew scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a Alliz Raef Ew. It is decaying.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1255221169,-624254263,3039746127,3670713033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6315,0,'decaying basilisk scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a basilisk. It is decaying.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1387504350,1845442899,2907462946,1845442899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6316,0,'decaying cobra scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a Cobra. It is decaying.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,755930390,1381946150,755930390,1381946150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6317,0,'decaying crocodile scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a Crocodile. It is decaying.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1295047701,2023236716,1295047701,2023236716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6318,0,'decaying Droag scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a Droag. It is decaying.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1790975702,1325574031,1790975702,1325574031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6319,0,'decaying fearstalker carcass','Normal',2344,NULL,0,1,4294967295,4294967295,0,10,'There are many decaying remains of these mystical beasts spread over the plains of Odus! The fearstalker is hunted for a powerful venom that is in their talons!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1681923939,-1569880339,1681923939,2725086957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6320,0,'decaying fearstalker paw','Normal',104,NULL,0,1,4294967295,4294967295,0,10,'There are many decaying remains of these mystical beasts spread over the plains of Odus! The fearstalker is hunted for a powerful venom that is in their talons!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1422043034,-46584777,2872924262,4248382519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6321,0,'decaying fearstalker rib','Normal',2529,NULL,0,1,4294967295,4294967295,0,10,'There are many decaying remains of these mystical beasts spread over the plains of Odus! The fearstalker is hunted for a powerful venom that is in their talons!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,230548203,1538889402,230548203,1538889402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6322,0,'decaying fearstalker skull','Normal',2707,NULL,0,1,4294967295,4294967295,0,10,'There are many decaying remains of these mystical beasts spread over the plains of Odus! The fearstalker is hunted for a powerful venom that is in their talons!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-255657512,67794668,4039309784,67794668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6323,0,'decaying fearstalker spine','Normal',172,NULL,0,1,4294967295,4294967295,0,10,'There are many decaying remains of these mystical beasts spread over the plains of Odus! The fearstalker is hunted for a powerful venom that is in their talons!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,688695668,-574347712,688695668,3720619584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6324,0,'decaying fearstalker talon','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'There are many decaying remains of these mystical beasts spread over the plains of Odus! The fearstalker is hunted for a powerful venom that is in their talons!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-74747972,256106632,4220219324,256106632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6325,0,'Decaying Mushroom Scraping','Normal',133,NULL,0,1,4294967295,4294967295,0,10,'This is the mushroom scraping you are saving for Brodo.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Decaying Mushroom',NULL,0,0,0,0,0,0,0,0,0,-1765821161,24300161,2529146135,24300161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6326,0,'decaying naga scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a Naga. It is decaying.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1391148122,830726409,1391148122,830726409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6327,0,'decaying sand giant toe','Normal',2682,NULL,0,1,4294967295,4294967295,0,10,'This is a decaying toe from a Sand Giant.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-540003190,-180520502,3754964106,4114446794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6328,0,'decaying sphinx toe','Normal',79,NULL,0,1,4294967295,4294967295,0,10,'This is a decaying toe from a Sphinx.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1297001065,1212448302,1297001065,1212448302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6329,0,'Decomposed Oak Chest','Normal',566,NULL,0,6,4294967295,4294967295,0,10,'A chest made of oak that was buried in the ground and started to decompose.  Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,373716380,-45969229,373716380,4248998067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6330,0,'decomposing arm bones','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'Some of the necrotic constructs that roam Dartain''s realm are true abominations! With a little sweat and a lot of blood, you can own one of your very own!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,484163000,153161544,484163000,153161544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6331,0,'decomposing leg bones','Normal',418,NULL,0,1,4294967295,4294967295,0,10,'Some of the necrotic constructs that roam Dartain''s realm are true abominations! With a little sweat and a lot of blood, you can own one of your very own!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,221722650,710971235,221722650,710971235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6332,0,'decomposing skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'Some of the necrotic constructs that roam Dartain''s realm are true abominations! With a little sweat and a lot of blood, you can own one of your very own!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1778183633,-1105729869,1778183633,3189237427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6333,0,'decorative feyiron urn','Normal',986,NULL,0,3,4294967295,4294967295,0,10,'A feyiron urn that looks to be too fragile to be of any real use.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1358241936,-320795458,1358241936,3974171838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6334,0,'decorative fulginate urn','Normal',987,NULL,0,3,4294967295,4294967295,0,10,'A large decorative urn made of fulginate that doesn''t serve much purpose.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1095641618,-1686357231,3199325678,2608610065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6335,0,'decrepit abomination eye','Normal',2226,NULL,0,1,4294967295,4294967295,0,10,'This is a decrepit eye from an Otyugh.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1233265522,-945686291,1233265522,3349281005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6336,0,'decrepit beholder eye ','Normal',2226,NULL,0,1,4294967295,4294967295,0,10,'This is a decrepit eye from a Beholder.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-524382175,961163705,3770585121,961163705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6337,0,'decrepit dragon bone shard','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a decrepit Dragon bone shard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1163386045,42312016,3131581251,42312016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6338,0,'Deed of Ownership: Everfrost Summer Home','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'This deed of ownership entitles the owner to a rent-free Everfrost-themed three-room home.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. The maximum number of placed items (including pets), prior to house expanders, is 400.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-365048821,-382357678,3929918475,3912609618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6339,0,'deep fried hashed succulent','Normal',296,NULL,0,4,4294967295,4294967295,0,10,'Just because it''s a vegetable doesn''t mean it has to be healthy.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-122937745,-2024903777,4172029551,2270063519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6340,0,'Deep Marshes','Normal',195,NULL,0,1,0,0,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.								',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5582,'Deep Marshes','',NULL,0,0,0,0,0,0,0,0,0,1252630569,595177653,1252630569,595177653,'ItemScripts/DeepMarshes.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6341,0,'Deepearth Rune','Normal',1376,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Language of the Dust',NULL,0,0,0,0,0,0,0,0,0,1217372190,1898248749,1217372190,1898248749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6342,0,'deer carcass','Normal',103,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Strange Occurrence',NULL,0,0,0,0,0,0,0,0,0,-20425924,-915613491,4274541372,3379353805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6343,0,'deer meat','Normal',383,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1994519880,1913240700,1994519880,1913240700,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6344,0,'Defaced Leaflet','Normal',185,NULL,0,8,4294967295,4294967295,0,10,'Crude symbols written in blood and bile deface the neat script of this leaflet.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Defender of the Faith','',NULL,0,0,0,0,80,0,80,16384,0,505733237,345490448,505733237,345490448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6345,0,'Defenders'' Planetary Telescope','Normal',2565,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Clever Tricks',NULL,0,0,0,0,0,0,0,0,0,1633096903,-1881115136,1633096903,2413852160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6346,0,'defensive armament','Normal',3093,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Shipyard Building Work',NULL,5198,0,0,80,0,0,0,0,0,1487139453,-498715529,1487139453,3796251767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6347,0,'Deforester''s Axe','Normal',3,NULL,0,4,4294967295,4294967295,0,10,'The sharp axe of a Duhjalm deforester.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,775751186,-794928716,775751186,3500038580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6348,0,'deformed beryllium bar','Normal',776,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-909237486,-1913533660,3385729810,2381433636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6349,0,'deformed blackened iron bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-808894426,1571548550,3486072870,1571548550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6350,0,'deformed bronze bar','Normal',776,NULL,0,6,4294967295,4294967295,0,10,'A bar of bronze that was cast to quickly and is deformed in shape. You can refine this item down to a simpler form.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-18618794,-413945523,4276348502,3881021773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6351,0,'deformed carbonite bar','Normal',775,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1073874392,212594717,1073874392,212594717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6352,0,'deformed cobalt bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,222325857,-1336130087,222325857,2958837209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6353,0,'deformed diamondine bar','Normal',776,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1176201429,1071498502,1176201429,1071498502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6354,0,'deformed ebon bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1639993207,-1437777648,1639993207,2857189648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6355,0,'deformed electrum bar','Normal',776,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1740333480,55004388,1740333480,55004388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6356,0,'deformed feyiron bar','Normal',775,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,427102526,825639209,427102526,825639209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6357,0,'deformed feysteel bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1239613881,34147053,3055353415,34147053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6358,0,'deformed fulginate bar','Normal',775,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,702426622,1153861353,702426622,1153861353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6359,0,'deformed gold bar','Normal',776,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1942840933,1167805858,2352126363,1167805858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6360,0,'deformed indium bar','Normal',775,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1926148402,212606995,1926148402,212606995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6361,0,'deformed iron bar','Normal',775,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,95116679,-1707292527,95116679,2587674769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6362,0,'deformed lead bar','Normal',775,NULL,0,3,4294967295,4294967295,0,10,'A bar of lead that was cast to quickly and is deformed in shape. You can refine this item down to a simpler form.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1550053994,2039140,2744913302,2039140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6363,0,'deformed palladium bar','Normal',775,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-542208194,1157741129,3752759102,1157741129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6364,0,'deformed silver bar','Normal',775,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1617271186,-78337631,1617271186,4216629665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6365,0,'deformed steel bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-691816410,-954713126,3603150886,3340254170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6366,0,'deformed strange black ore','Normal',365,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,624273333,-1769110310,624273333,2525856986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6367,0,'deformed tin bar','Normal',775,NULL,0,2,4294967295,4294967295,0,10,'A bar of tin that was cast to quickly and is deformed in shape. You can refine this item down to a simpler form.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-117051106,1984259496,4177916190,1984259496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6368,0,'deformed vanadium bar','Normal',775,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-708537483,2082542721,3586429813,2082542721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6369,0,'deformed velium bar','Normal',776,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1050755358,-1950777570,1050755358,2344189726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6370,0,'Dehydrated Opal','Normal',1168,NULL,0,6,4294967295,4294967295,0,10,'An opal that looks to have a lot of its water content evaporated.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,400030077,-667198174,400030077,3627769122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6371,0,'dehydrated opaline','Normal',1167,NULL,0,3,4294967295,4294967295,0,10,'An opaline that has lost a lot of its water content.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-383203292,-1769145706,3911764004,2525821590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6372,0,'deklium cluster','Normal',3385,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,364529775,997731718,364529775,997731718,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6373,0,'deklium plating','Normal',3385,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Flute of a Thousand Colors',NULL,0,0,0,70,0,0,0,0,0,1477352079,-13717715,1477352079,4281249581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6374,0,'Deklium Relic','Normal',3026,NULL,0,5,0,0,0,10,'An ancient relic made of deklium that looks to have ancient runes inscribed upon the side.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of fighters.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,1000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1601774627,331310352,2693192669,331310352,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6375,0,'Del Varun''s pack','Normal',399,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','News for Germain',NULL,520,0,0,0,0,0,0,0,0,-1534625622,-1293508182,2760341674,3001459114,'ItemScripts/DeVarun''sPack.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6376,0,'delectable battle rations','Normal',298,NULL,0,4,4294967295,4294967295,0,10,'Provides combat units with the nourishment they need to focus in battle.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,1190239121,1117653667,1190239121,1117653667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6377,0,'delectable boiled bread roll','Normal',301,NULL,0,4,4294967295,4294967295,0,10,'Boiled then baked, this moist and chewy bread roll is perfect bready goodness to satisfy any hunger.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1610418358,758234690,2684548938,758234690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6378,0,'delectable dough','Normal',293,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,640910426,176225159,640910426,176225159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6379,0,'delectable packet of spice','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1109816551,1121537446,1109816551,1121537446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6380,0,'delectable plain mushroom','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'delectable plain mushroom, it looks very tasty.\r\r\nplain mushroom\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-495230139,461044564,3799737157,461044564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6381,0,'delicate cameo','Normal',968,NULL,0,1,4294967295,4294967295,0,10,'Looted antique treasure:  An opalescent cameo in the likeness of Tarew Marr. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-697522438,-245853350,3597444858,4049113946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6382,0,'Delupore Fungus','Normal',3412,NULL,0,1,4294967295,4294967295,0,10,'This is a rare fungus that has magical leeching powers!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Removing the Darkness From Within...',NULL,0,0,0,80,80,0,80,549755813888,0,-190833263,-95514253,4104134033,4199453043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6383,0,'Demi-Sec Champagne','Normal',3192,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Proof of the Pudding',NULL,0,0,0,80,0,0,0,0,0,765600170,-565859550,765600170,3729107746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6384,0,'Denmother''s trail mix','Normal',398,NULL,0,4,4294967295,4294967295,0,10,'A pouch of Denmother''s Trail Mix, the most fortifying trail food known on any continent.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,1977009678,92782276,1977009678,92782276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6385,0,'dense tin spike','Normal',706,NULL,0,3,4294967295,4294967295,0,10,'A spike made of tin that has been hardened and annealed to make it very dense and sturdy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,563509501,-1235519540,563509501,3059447756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6386,0,'dented erudite helm','Normal',1569,NULL,0,1,4294967295,4294967295,0,10,'There are many sundered battle relics upon the grounds at Kejaan''s Rill, evidence of a horrible turn of events that many to this day have tried to forget!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1348343487,-907241694,2946623809,3387725602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6387,0,'dented feyiron crown','Normal',956,NULL,0,3,4294967295,4294967295,0,10,'A feyiron crown that was cast down off of someones head and now is dented.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,926050145,1077620600,926050145,1077620600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6388,0,'Dented Feysteel Goblet','Normal',936,NULL,0,6,4294967295,4294967295,0,10,'Once a perfect circle now a small dent mars this feysteel goblet.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-194983382,-1555590057,4099983914,2739377239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6389,0,'deposit of Pi''ter Sahlt','Normal',346,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-684442091,983008011,3610525205,983008011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6390,0,'Derris Gravestone','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'The gravestone has an emblem of a barbed whip and an orc skull on it. A pair of crossed swords is also etched into the top as if this was the gravestone of a great warrior.\r\r\n',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Hail to the Derris Heroes',NULL,0,0,0,0,0,0,0,0,0,860820139,339923512,860820139,339923512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6391,0,'dervish love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'You spin me right round, baby. Right round!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,397264317,-45089904,397264317,4249877392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6392,0,'Descamus'' Leather','Normal',928,NULL,0,1,4294967295,4294967295,0,10,'Made to order!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Descamus'' Payment',NULL,0,0,0,0,0,0,0,0,0,1424830167,796317788,1424830167,796317788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6393,0,'desert crawler insides','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'It doesn''t smell as bad as it looks.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','Grommulitz Everything Soup',NULL,0,0,0,0,0,0,0,0,0,-1841126928,-2047080601,2453840368,2247886695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6394,0,'Deshniak''s Teleportation Stone','Normal',1184,NULL,0,9,4294967295,4294967295,0,10,'An attuned Dracurion teleportation stone.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1513038611,1448364127,2781928685,1448364127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6395,0,'Desiccated Halfling Skin Mask','Normal',2470,NULL,0,1,4294967295,4294967295,0,10,'A mask of made of flayed halfling skin.  It has been surprisingly well-preserved, which makes it all the more grotesque!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1068261992,368062934,1068261992,368062934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6396,0,'desiccated spectral hand','Normal',2228,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  This grisly hand is barely held together by dried sinew and flesh. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3961,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,271526156,-2062790266,271526156,2232177030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6397,0,'desiccated spectral hand','Normal',2228,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  This grisly hand is barely held together by dried sinew and flesh. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8100,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-480416859,-2062790266,3814550437,2232177030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6398,0,'Deson''s Doom and Gloom (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Deson''s Doom and Gloom (Journeyman) spell upgrade.  Sends the foe spiralling into the pits of despair.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,1349375314,1288722077,1349375314,1288722077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6399,0,'Destructive Malleable Shard: Boots','Normal',1685,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael this piece of stone looks like it can be formed into a powerful pair of boots.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1538387569,408008561,2756579727,408008561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6400,0,'Destructive Malleable Shard: Greaves','Normal',1689,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of greaves.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1042154407,1953204904,3252812889,1953204904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6401,0,'Destructive Malleable Shard: Head','Normal',1688,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful head piece',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2127280717,133062396,2127280717,133062396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6402,0,'Destructive Malleable Shard: Spaulders','Normal',1690,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of spaulders.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1580328227,-353348516,1580328227,3941618780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6403,0,'Devenn''s Tiny Dance Shoes','Normal',509,NULL,0,1,4294967295,4294967295,0,10,' This is a collection item made in honor of our valued volunteers! This is Guide Collection Series Four!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2137914108,1994802966,2137914108,1994802966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6404,0,'Devotion','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'This ancient stone has the word, \"Devotion\" burning from within it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Seeking Love''s Fate Through Valor',NULL,0,0,0,0,0,0,0,0,0,16811722,-1012302384,16811722,3282664912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6405,0,'devourer meat','Normal',3407,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1426036912,510782669,1426036912,510782669,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6406,0,'Devouring Herbs','Normal',822,NULL,0,1,4294967295,4294967295,0,10,'These herbs look like they''re for some sort of ceremonial purpose. Perhaps there is something that can be done with them here in Nizara.',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-325529155,-1944155271,3969438141,2350812025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6407,0,'devout essence','Normal',1189,NULL,0,1,4294967295,4294967295,0,10,'A physical remnant representing your faith. It does not appear to be useful.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1635307944,857267556,1635307944,857267556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6408,0,'Di''Zok Claw','Normal',2565,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the Di''Zok.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Di''Zok',NULL,0,0,0,0,0,0,0,0,0,-1585806959,1502256351,2709160337,1502256351,'ItemScripts/DiZokClaw.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6409,0,'Di''Zok Gall Bladder','Normal',2790,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','A Mysterious Trinket',NULL,0,0,0,80,0,0,0,0,0,-2140406212,-1038493672,2154561084,3256473624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6410,0,'Di''Zok Heart','Normal',109,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the Di''Zok.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Di''Zok',NULL,0,0,0,0,0,0,0,0,0,-540279508,921860642,3754687788,921860642,'ItemScripts/DiZokHeart.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6411,0,'Di''Zok Horn','Normal',1219,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the Di''Zok.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Di''Zok',NULL,0,0,0,0,0,0,0,0,0,-696405753,-1991684907,3598561543,2303282389,'ItemScripts/DiZokHorn.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6412,0,'Di''Zok issue ferrite spaulders','Normal',3235,NULL,0,4,4294967295,4294967295,0,10,'Standard issue Di''Zok regulation spaulders, one size fits all.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,-702661331,-497611122,3592305965,3797356174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6413,0,'Di''Zok notice','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a military notice. It bears the insignia of the Di''Zok Empire.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Clearing the Entryway',NULL,0,0,0,0,0,0,0,0,0,1633423607,33339241,1633423607,33339241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6414,0,'Di''Zok package','Normal',399,NULL,0,1,4294967295,4294967295,0,10,'Whatever it is, it seems to be important.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Final Retrieval',NULL,0,0,0,0,0,0,0,0,0,-149074233,1294402442,4145893063,1294402442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6415,0,'Di''Zok regulation camp bed','Normal',567,NULL,0,4,4294967295,4294967295,0,10,'Standard issue camp bed as per Di''Zok regulation guidelines.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,885476296,-1971097337,885476296,2323869959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6416,0,'Di''Zok Skin','Normal',201,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the Di''Zok.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Di''Zok',NULL,0,0,0,0,0,0,0,0,0,947114027,-1603338483,947114027,2691628813,'ItemScripts/DiZokSkin.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6417,0,'Di''Zok stimulant drink','Normal',1216,NULL,0,4,4294967295,4294967295,0,10,'A steaming hot stimulant drink to perk up a weary soldier.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,1592777697,-981321538,1592777697,3313645758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6418,0,'Di''Zok Tail','Normal',97,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the Di''Zok.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Di''Zok',NULL,0,0,0,0,0,0,0,0,0,1333059773,-568319154,1333059773,3726648142,'ItemScripts/DiZokTail.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6419,0,'Diamond','Normal',1198,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A brilliant cut diamond gemstone. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1885848566,1645752623,1885848566,1645752623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6420,0,'diamond fragment','Normal',1160,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1547310666,1046696242,1547310666,1046696242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6421,0,'diamond powder','Normal',3428,NULL,0,1,4294967295,4294967295,0,10,'This is a slighty coarse and sparkling paste, hardly a powder.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1293973862,977446532,3000993434,977446532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6422,0,'diamondine bar','Normal',776,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1620295069,-1366924343,2674672227,2928042953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6423,0,'diamondine cluster','Normal',3391,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1358305697,962191777,1358305697,962191777,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6424,0,'diamondine ornament','Normal',1023,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1206220907,781844116,3088746389,781844116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6425,0,'diamondine setting','Normal',1029,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-918962201,1139290285,3376005095,1139290285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6426,0,'diamondine sheet','Normal',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-174542827,-1199530775,4120424469,3095436521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6427,0,'Diamondjaw Crawler','Normal',1810,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1401874074,1888878656,2893093222,1888878656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6428,0,'Diddie''s Hunting Spear','Normal',287,NULL,0,4,4294967295,4294967295,0,10,'The late Diddie''s hunting spear. I must place it on a high ledge in Howling Pass as a grave marker to him. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Successful Counseling',NULL,0,0,0,0,0,0,0,0,0,410916948,288569558,410916948,288569558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6429,0,'dilapidated armored plate','Normal',732,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Friendly Competition',NULL,0,0,0,0,0,0,0,0,0,-1169517905,840625775,3125449391,840625775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6430,0,'dilapidated broadcloth mat','Normal',1096,NULL,0,3,4294967295,4294967295,0,10,'A broadcloth mat that has seen better days.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,928898357,1247105845,928898357,1247105845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6431,0,'Diluted Solution','Normal',1203,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1174795649,-2082357388,1174795649,2212609908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6432,0,'dim ghostly essence','Normal',2516,NULL,0,1,4294967295,4294967295,0,10,'This airy essence was left like a footprint from some spectral being.  This one is barely glowing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1188497286,636903894,3106470010,636903894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6433,0,'Dimensional Bauble of Ahkzul','Normal',2926,NULL,0,1,4294967295,4294967295,0,10,'This appears to have some sort of link to a place or a being. It glows and has a swirling mist that travels up from it when you hold it in your hand!  ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1657664444,-207038148,1657664444,4087929148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6434,0,'Dimensional Bauble of Bazzul','Normal',2920,NULL,0,1,4294967295,4294967295,0,10,'This appears to have some sort of link to a place or a being. It glows and has a swirling mist that travels up from it when you hold it in your hand!  ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,32297881,-1870005991,32297881,2424961305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6435,0,'Dimensional Bauble of Dizsho','Normal',2934,NULL,0,1,4294967295,4294967295,0,10,'This appears to have some sort of link to a place or a being. It glows and has a swirling mist that travels up from it when you hold it in your hand!  ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1905164948,521426924,2389802348,521426924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6436,0,'Dimensional Bauble of Ghoz','Normal',2922,NULL,0,1,4294967295,4294967295,0,10,'This appears to have some sort of link to a place or a being. It glows and has a swirling mist that travels up from it when you hold it in your hand!  ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1964961847,-394741642,1964961847,3900225654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6437,0,'Dimensional Bauble of Vark','Normal',2950,NULL,0,1,4294967295,4294967295,0,10,'This appears to have some sort of link to a place or a being. It glows and has a swirling mist that travels up from it when you hold it in your hand!  ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,129415084,-1697579027,129415084,2597388269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6438,0,'Dimensional Bauble of Veinca','Normal',2928,NULL,0,1,4294967295,4294967295,0,10,'This appears to have some sort of link to a place or a being. It glows and has a swirling mist that travels up from it when you hold it in your hand!  ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1468075875,-958126621,1468075875,3336840675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6439,0,'Dimensional Bauble of Ynosii','Normal',2946,NULL,0,1,4294967295,4294967295,0,10,'This appears to have some sort of link to a place or a being. It glows and has a swirling mist that travels up from it when you hold it in your hand!  ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,346457056,-2050774688,346457056,2244192608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6440,0,'Dimensional Bauble of Zynos','Normal',2916,NULL,0,1,4294967295,4294967295,0,10,'This appears to have some sort of link to a place or a being. It glows and has a swirling mist that travels up from it when you hold it in your hand!  ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,929461395,908092381,929461395,908092381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6441,0,'Dimensional Pocket Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Dimensional Pocket.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 400.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,221120505,-607134582,221120505,3687832714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6442,0,'dimensional residue','Normal',347,NULL,0,4,4294967295,4294967295,0,10,'This fine dust glows softly, a product of dimensional travel.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,178850900,-201197110,178850900,4093770186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6443,0,'Dingy Cloth Knickers','Normal',120,NULL,0,6,4294967295,4294967295,0,10,'A pair of cloth knickers that haven''t been washed since they were made.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,291268065,-855832690,291268065,3439134606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6444,0,'dingy feyiron key','Normal',1007,NULL,0,3,4294967295,4294967295,0,10,'A feyiron key that doesn''t look to be highly used.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,254068066,-596304572,254068066,3698662724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6445,0,'dingy vultak claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'This is a dingy Vultak claw.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,531069159,1905938587,531069159,1905938587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6446,0,'dinoid reagent','Normal',355,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1177398430,644883067,3117568866,644883067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6447,0,'dire bear meat','Normal',3404,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Building a Better Portal',NULL,5191,0,0,80,0,0,0,0,0,744771526,2018933449,744771526,2018933449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6448,0,'Dirt Caked Shield','Normal',2268,NULL,0,1,0,0,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5831,'Ancient Kite Shield','',NULL,5831,0,0,0,0,0,0,0,0,1258318757,-927586942,1258318757,3367380354,'ItemScripts/DirtCakedShield.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6449,0,'dirty bugbear bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This bugbear bone is covered in dirt.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1892641850,1763992148,1892641850,1763992148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6450,0,'Dirty Dingy Page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'This page has seen better days. Perhaps if I could gather the others it may tell me something about what the goblins are up to.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1661667986,254447898,1661667986,254447898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6451,0,'Dirty Dingy Page 10','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'This page has seen better days. Perhaps if I could gather the others it may tell me something about what the goblins are up to.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,219614021,-608902329,219614021,3686064967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6452,0,'Dirty Dingy Page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'This page has seen better days. Perhaps if I could gather the others it may tell me something about what the goblins are up to.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-100508888,-1776041824,4194458408,2518925472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6453,0,'Dirty Dingy Page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'This page has seen better days. Perhaps if I could gather the others it may tell me something about what the goblins are up to.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1929024578,-517672906,2365942718,3777294390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6454,0,'Dirty Dingy Page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'This page has seen better days. Perhaps if I could gather the others it may tell me something about what the goblins are up to.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,325189149,2134926741,325189149,2134926741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6455,0,'Dirty Dingy Page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'This page has seen better days. Perhaps if I could gather the others it may tell me something about what the goblins are up to.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1684459147,138892547,1684459147,138892547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6456,0,'Dirty Dingy Page 6','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'This page has seen better days. Perhaps if I could gather the others it may tell me something about what the goblins are up to.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-43016399,-1857157959,4251950897,2437809337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6457,0,'Dirty Dingy Page 7','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'This page has seen better days. Perhaps if I could gather the others it may tell me something about what the goblins are up to.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1972850777,-431410129,2322116519,3863557167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6458,0,'Dirty Dingy Page 8','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'This page has seen better days. Perhaps if I could gather the others it may tell me something about what the goblins are up to.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,450343478,1995844030,450343478,1995844030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6459,0,'Dirty Dingy Page 9','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'This page has seen better days. Perhaps if I could gather the others it may tell me something about what the goblins are up to.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1842381472,32577832,1842381472,32577832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6460,0,'dirty doll','Normal',2254,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','For Whom the Doll Tolls',NULL,0,0,0,0,0,0,0,0,0,-1387261417,1434775605,2907705879,1434775605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6461,0,'dirty Fae bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This fae bone is covered in dirt.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,872349779,1941772778,872349779,1941772778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6462,0,'dirty fairies','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Dirty Fairies','',NULL,0,0,0,0,0,0,0,0,0,-99069162,-1611001372,4195898134,2683965924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6463,0,'dirty forceps','Normal',3595,NULL,0,1,4294967295,4294967295,0,10,'No one really knows for sure what went on in the abandoned laboratories of Vasty Deep. One thing is for sure, it was not pretty.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-684872166,1691023757,3610095130,1691023757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6464,0,'dirty kobold bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This kobold bone is covered in dirt.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-14353139,-2005305813,4280614157,2289661483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6465,0,'dirty kobold claw','Normal',2778,NULL,0,1,4294967295,4294967295,0,10,'This kobold claw is covered in dirt.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1661391013,1185071760,1661391013,1185071760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6466,0,'discarded Deathfist anvil','Normal',2286,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a discarded part of an old orcish forge.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,61395279,-1862052669,61395279,2432914627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6467,0,'discarded Deathfist bellows','Normal',2282,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a discarded part of an old orcish forge.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1805670017,1631872194,1805670017,1631872194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6468,0,'discarded Deathfist pipes','Normal',2159,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a discarded part of an old orcish forge.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-422614641,1952771075,3872352655,1952771075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6469,0,'discarded Deathfist plating','Normal',734,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a discarded part of an old orcish forge.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1417949368,1583350523,1417949368,1583350523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6470,0,'discarded Deathfist smithing hammer','Normal',2150,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a discarded part of an old Sootfoot forge.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1394089518,-1720846610,2900877778,2574120686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6471,0,'discarded Deathfist smithing tongs','Normal',32,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a discarded part of an old orcish forge.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,313162859,756398659,313162859,756398659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6472,0,'discarded femur','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This femur laid discarded on the ground.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,134428918,-1360638555,134428918,2934328741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6473,0,'discarded fibula','Normal',706,NULL,0,1,4294967295,4294967295,0,10,'This fibula laid discarded on the ground.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,665962327,-713743764,665962327,3581223532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6474,0,'discarded humerus','Normal',877,NULL,0,1,4294967295,4294967295,0,10,'This humerus laid discarded on the ground.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-229607990,1135171595,4065359306,1135171595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6475,0,'discarded pelvis','Normal',1043,NULL,0,1,4294967295,4294967295,0,10,'This pelvis laid discarded on the ground.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1536788407,-1453497716,1536788407,2841469580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6476,0,'discarded ribcage','Normal',90,NULL,0,1,4294967295,4294967295,0,10,'This ribcage laid discarded on the ground.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1888576524,-1050129971,1888576524,3244837325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6477,0,'discarded Sootfoot anvil','Normal',2286,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a discarded part of an old Sootfoot forge.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1202046464,56747456,1202046464,56747456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6478,0,'discarded Sootfoot bellows','Normal',2282,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a discarded part of an old Sootfoot forge.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1617771391,-166779271,2677195905,4128188025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6479,0,'discarded Sootfoot pipes','Normal',2159,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a discarded part of an old Sootfoot forge.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1564311872,-435790592,2730655424,3859176704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6480,0,'discarded Sootfoot plating','Normal',733,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a discarded part of an old Sootfoot forge.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1598643528,-919912384,2696323768,3375054912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6481,0,'discarded Sootfoot smithing hammer','Normal',2150,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a discarded part of an old Sootfoot forge.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1254142148,-941860384,1254142148,3353106912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6482,0,'discarded Sootfoot smithing tongs','Normal',32,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a discarded part of an old Sootfoot forge.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1453812516,1111734843,1453812516,1111734843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6483,0,'discarded spine','Normal',1013,NULL,0,1,4294967295,4294967295,0,10,'This spine laid discarded on the ground.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-366452440,1288508539,3928514856,1288508539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6484,0,'discarded tibia','Normal',2159,NULL,0,1,4294967295,4294967295,0,10,'This tibia laid discarded on the ground.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,828381202,-1752863423,828381202,2542103873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6485,0,'discarded weapon','Normal',5,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','One Man''s Waste...',NULL,143,0,0,0,0,0,0,0,0,-1703814654,2011380996,2591152642,2011380996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6486,0,'discarded wood','Normal',830,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Useful Materials',NULL,144,0,0,0,0,0,0,0,0,667100154,-1970071354,667100154,2324895942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6487,0,'diseased bugbear bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This bugbear bone rife with disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-319003151,-1188012536,3975964145,3106954760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6488,0,'diseased Fae bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This fae bone rife with disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1147896090,2040446458,1147896090,2040446458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6489,0,'diseased kobold bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This kobold bone rife with disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1839589696,-61612594,2455377600,4233354702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6490,0,'diseased meat','Normal',133,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,848316068,-1794674782,848316068,2500292514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6491,0,'Disk of Bylze','Normal',2166,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Burglars Afoot',NULL,0,0,0,0,0,0,0,0,0,1172252742,-1884143327,1172252742,2410823969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6492,0,'Dispelling Ward','Normal',3005,NULL,0,4,4294967295,4294967295,0,10,'A heavily runed stone which Yaqub claims will allow you to free the trapped Kejek sojourners.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Dispelling Elements',NULL,0,0,0,0,0,0,0,0,0,-577312480,-1319167214,3717654816,2975800082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6493,0,'dissassembled Star Key','Normal',1086,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Star to Unlock',NULL,0,0,0,0,0,0,0,0,0,945094803,-20909721,945094803,4274057575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6494,0,'distilled glomalin samples','Normal',926,NULL,0,4,4294967295,4294967295,0,10,'Inside this small box are three test tubes containing different types of distilled glomalin samples.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Truth is in the Flame',NULL,0,0,0,80,0,0,0,0,0,1193241380,-467733491,1193241380,3827233805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6495,0,'Distilled Mana','Normal',3047,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1151812493,-1737260043,1151812493,2557707253,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6496,0,'distilled water','Normal',176,NULL,0,3,0,0,0,10,'A vial of water that was boiled away and regathered.  Might be useful for making something with it.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,704565897,1707939867,704565897,1707939867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6497,0,'Djinn and Tonic (Alcoholic)','Normal',312,NULL,0,1,4294967295,4294967295,0,10,'A special recipe from Maj''dul.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,583,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1654279587,-618838329,2640687709,3676128967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6498,0,'djinn love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'You are music to my ears!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1243483449,-262411977,1243483449,4032555319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6499,0,'Djinn Scarf','Normal',1102,NULL,0,1,4294967295,4294967295,0,10,'An unusually colored scarf that offers little protection.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-954690075,2068157639,3340277221,2068157639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6500,0,'Djinn Scimitar','Normal',1678,NULL,0,1,4294967295,4294967295,0,20,'This discarded scimitar is too damaged to be used in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,2011622551,1089364653,2011622551,1089364653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6501,0,'Do''ellin''s phylactery','Normal',2695,NULL,0,11,4294967295,4294967295,0,10,'The phylactery you have created and filled with the soul of Do''ellin.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Draco Mortuus vos Liberatio',NULL,0,0,0,0,0,0,0,0,0,168722076,426960929,168722076,426960929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6502,0,'Doll of a Cunning Brigand','Normal',1059,NULL,0,1,4294967295,4294967295,0,10,'A figure of a fallen hero transcends a dragon''s dreams into your reality...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,991827022,-1147580332,991827022,3147386964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6503,0,'Doll of a Dashing Swashbuckler','Normal',2241,NULL,0,1,4294967295,4294967295,0,10,'A figure of a fallen hero transcends a dragon''s dreams into your reality...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-750814798,1404180533,3544152498,1404180533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6504,0,'Doll of a Faithful Mystic','Normal',2254,NULL,0,1,4294967295,4294967295,0,10,'A figure of a fallen hero transcends a dragon''s dreams into your reality...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1629379047,-547905267,1629379047,3747062029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6505,0,'Doll of a Fearless Berserker','Normal',2253,NULL,0,1,4294967295,4294967295,0,10,'A figure of a fallen hero transcends a dragon''s dreams into your reality...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1118651573,-1628019128,3176315723,2666948168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6506,0,'Doll of a Forceful Bruiser','Normal',1058,NULL,0,1,4294967295,4294967295,0,10,'A figure of a fallen hero transcends a dragon''s dreams into your reality...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1985151610,-1525612932,1985151610,2769354364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6507,0,'Doll of a Lamenting Dirge','Normal',2242,NULL,0,1,4294967295,4294967295,0,10,'A figure of a fallen hero transcends a dragon''s dreams into your reality...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1093953245,215831078,1093953245,215831078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6508,0,'Doll of a Stoic Templar','Normal',652,NULL,0,1,4294967295,4294967295,0,10,'A figure of a fallen hero transcends a dragon''s dreams into your reality...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1645837490,-1682354670,1645837490,2612612626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6509,0,'Doll of a Warlike Wizard','Normal',1060,NULL,0,1,4294967295,4294967295,0,10,'A figure of a fallen hero transcends a dragon''s dreams into your reality...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-217800784,1129015952,4077166512,1129015952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6510,0,'Doll of an Intrepid Paladin','Normal',2240,NULL,0,1,4294967295,4294967295,0,10,'A figure of a fallen hero transcends a dragon''s dreams into your reality...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,180978690,-1603377009,180978690,2691590287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6511,0,'dongle-sweep particle buoy','Normal',368,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','More Quality',NULL,0,0,0,0,0,0,0,0,0,-1371348494,693219021,2923618802,693219021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6512,0,'Donnghail - Clan McNaggle  - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,162559282,-273035627,162559282,4021931669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6513,0,'Donnghail - Clan McNaggle  - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,398884970,481577980,398884970,481577980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6514,0,'Donnghail - Clan McNaggle - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2125940132,622532806,2125940132,622532806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6515,0,'Donnghail - Clan McNaggle - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-406973410,-1139652228,3887993886,3155315068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6516,0,'Donnghail - Clan McNaggle - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1623306492,1940365978,1623306492,1940365978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6517,0,'Donnghail - Clan McNaggle - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-104275642,-357633248,4190691654,3937334048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6518,0,'Doodaddle''s Soul Sensor','Normal',2293,NULL,0,1,4294967295,4294967295,0,10,'Apparently this was a tool that Doodaddle created and was used by the Freethinkers.  It will sense when something nearby has a soul.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-775493647,1767809646,3519473649,1767809646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6519,0,'Doogle''s Spiced Rum','Normal',311,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,295681976,-1195593774,295681976,3099373522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6520,0,'doomflesh tree frog','Normal',3705,NULL,0,1,4294967295,4294967295,0,10,'The conservatory was used to collect and cultivate many unusual plants and animals for unknown research! One should most likely walk cautiously here!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-897805979,1805837931,3397161317,1805837931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6521,0,'Doomni''s Word','Normal',3089,NULL,0,1,4294967295,4294967295,0,10,'Doomni''s word is her bond!',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,598612060,1873014763,598612060,1873014763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6522,0,'Doomwing Key','Normal',2178,NULL,0,1,4294967295,4294967295,0,10,'Scratched on the surface are the words: \"Guard Room\".',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1967426293,-1252384446,2327541003,3042582850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6523,0,'Dormant Frost Spike','Normal',1019,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Repugnant Rituals',NULL,0,0,0,0,0,0,0,0,0,-138510806,1422642898,4156456490,1422642898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6524,0,'Dorn''s Recovered Correspondence','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Courts of Maj''Dul:  Of Fate and Destiny',NULL,0,0,0,0,0,0,0,0,0,-2058860172,-436072208,2236107124,3858895088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6525,0,'double torsion spring','Normal',1027,NULL,0,1,4294967295,4294967295,0,10,'Two springs that push in opposite directions.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1455632543,506613609,2839334753,506613609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6526,0,'dough','Normal',293,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1901169081,231047307,2393798215,231047307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6527,0,'dough','Normal',293,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,328722949,231047307,328722949,231047307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6528,0,'Dozekar''s Head','Normal',2802,NULL,0,9,4294967295,4294967295,0,10,'This is the head of the mighty Dozekar. He is wanted by the Claws of Veeshan for crimes against Skyshrine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1495351666,1554943772,1495351666,1554943772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6529,0,'dozurite','Normal',1087,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2144862853,-659406242,2144862853,3635561054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6530,0,'Drachnid Hand','Normal',92,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the Drachnid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Drachnid',NULL,0,0,0,0,0,0,0,0,0,-1649789254,637559622,2645178042,637559622,'ItemScripts/DrachnidHand.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6531,0,'Drachnid Head','Normal',2459,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the Drachnid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Drachnid',NULL,0,0,0,0,0,0,0,0,0,1940150166,-1500391595,1940150166,2794575701,'ItemScripts/DrachnidHead.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6532,0,'drachnid head','Normal',2458,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Stupid Drachnids',NULL,0,0,0,0,0,0,0,0,0,-723247253,-1243794530,3571720043,3051172766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6533,0,'Drachnid Leg','Normal',97,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the Drachnid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Drachnid',NULL,0,0,0,0,0,0,0,0,0,-357759444,-1008058584,3937207852,3286908712,'ItemScripts/DrachnidLeg.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6534,0,'drachnid love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Linger within my sweet embrace!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-981832907,444204173,3313134389,444204173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6535,0,'drachnid meat','Normal',3407,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-717576267,-1615539256,3577391029,2679428040,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6536,0,'drachnid poison sac','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Stupid Drachnids',NULL,0,0,0,0,0,0,0,0,0,981882119,-2013954755,981882119,2281012541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6537,0,'drachnid silk','Normal',2251,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Threads of a Noble',NULL,0,0,0,0,0,0,0,0,0,1876305925,516848056,1876305925,516848056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6538,0,'Drachnid Silk','Normal',2251,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the Drachnid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Drachnid',NULL,0,0,0,0,0,0,0,0,0,-1810072943,226663795,2484894353,226663795,'ItemScripts/DrachnidSilk.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6539,0,'Drachnid Spinneret','Normal',2533,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the Drachnid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Drachnid',NULL,0,0,0,0,0,0,0,0,0,77817600,-181674443,77817600,4113292853,'ItemScripts/DrachnidSpinneret.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6540,0,'Draconic Disc of Binding Runes','Normal',2689,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Disc of Binding Ruined',NULL,0,0,0,0,0,0,0,0,0,136460637,1769831650,136460637,1769831650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6541,0,'Draconic Gate Caller Talisman','Normal',3456,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Final Item for Jorlak',NULL,0,0,0,0,0,0,0,0,0,-1462511500,-1664791025,2832455796,2630176271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6542,0,'dragon breath''s ale','Normal',323,NULL,0,1,4294967295,4294967295,0,10,'One of the few malts which can inebriate a Dracurion. Careful, it burns going down, literally! A merchant might pay a few coin for this bottle if you''ve yet taken a swig.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1265599176,-1912312254,3029368120,2382655042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6543,0,'dragon hoard keys','Normal',3178,NULL,0,1,4294967295,4294967295,0,10,'If only you knew which chests these keys unlocked.  It''s not worth your time searching, but it may be to a merchant who would probably pay a few coin for these keys.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1601741240,-207552801,2693226056,4087414495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6544,0,'Dragon Tongue Tongs','Normal',33,NULL,0,1,4294967295,4294967295,0,10,'Crafted of a fire dragon''s tongue, these tongs will withstand the hottest of fires!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Honing the Lust of the Dragon''s Temper',NULL,0,0,0,80,0,0,0,0,0,-867052014,-1583464131,3427915282,2711503165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6545,0,'dragon vertebra','Normal',2803,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Drukin Tellfizz, More Than Just a Stuck Gnome',NULL,0,0,0,0,0,0,0,0,0,1233031421,1932376807,1233031421,1932376807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6546,0,'Dragon''s Temper','Normal',2535,NULL,0,1,4294967295,4294967295,0,10,'You have honed the lustful magics of this axe into a bloodlust!',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Honing the Lust of the Dragon''s Temper',NULL,0,0,0,80,0,0,0,0,0,-1566018656,369393578,2728948640,369393578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6547,0,'Dragon''s Temper','Normal',2535,NULL,0,1,4294967295,4294967295,0,10,'This axe resonates with the magics of another plane!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Consequences of a Berserker''s Rage',NULL,0,0,0,80,0,0,0,0,0,1843663857,369393578,1843663857,369393578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6548,0,'Dragon''s Temper','Normal',2535,NULL,0,1,4294967295,4294967295,0,10,'This axe resonates with the magics of another plane!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Responsibilities of a Berserker''s Rage',NULL,0,0,0,80,0,0,0,0,0,-1094507106,369393578,3200460190,369393578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6549,0,'dragonhide leather pelt','Normal',3506,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-773086277,-796351856,3521881019,3498615440,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6550,0,'dragonhide leather pelt','Normal',127,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1991841808,-796351856,2303125488,3498615440,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6551,0,'Dragons Eye','Normal',2943,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,795542241,1968648922,795542241,1968648922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6552,0,'Dragons'' Ember Root','Normal',2572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1363173243,1333613623,1363173243,1333613623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6553,0,'Drained Heart Gem','Normal',2918,NULL,0,1,4294967295,4294967295,0,10,'This is the gem from the ice monster, Parathior. Its energy has dissipated.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Heart of Treachery',NULL,0,0,0,80,80,0,80,17179869184,0,1868886207,372509653,1868886207,372509653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6554,0,'Drakeen Controller''s Wing','Normal',110,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1735679297,1298511496,1735679297,1298511496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6555,0,'Drakkel Wolf Whisker','Normal',97,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1721274158,-710674060,1721274158,3584293236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6556,0,'Draught of Whirling Ice','Normal',2511,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Whirling Ice Time',NULL,70,0,0,0,0,0,0,0,0,-2103215362,685510867,2191751934,685510867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6557,0,'dreaded stonepeep kebabs','Normal',876,NULL,0,4,4294967295,4294967295,0,10,'Mmm, tastes like chicken.  Not so dreaded now, are they. ',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-25564445,683109610,4269402851,683109610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6558,0,'Dreak''s Tin Spike','Normal',706,NULL,0,1,4294967295,4294967295,0,10,'A dust-covered old relic of days past. This sort of antique is usually only found in the oldest tradeskill societies of Freeport and Qeynos...',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1390009871,1503229035,1390009871,1503229035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6559,0,'Drednever journal page 1','Normal',780,NULL,0,4,4294967295,4294967295,0,10,'Page 1 of the scattered journal left behind from the Drednever Expedition Team. ',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,5,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,0,0,0,731926346,1372026799,731926346,1372026799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6560,0,'Drednever journal page 10','Normal',780,NULL,0,4,4294967295,4294967295,0,10,'Page 10 of the scattered journal left behind from the Drednever Expedition Team. ',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,5,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,0,0,0,-1245390103,1625377186,3049577193,1625377186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6561,0,'Drednever journal page 11','Normal',780,NULL,0,4,4294967295,4294967295,0,10,'Page 11 of the scattered journal left behind from the Drednever Expedition Team. ',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,5,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,0,0,0,1554481116,400980276,1554481116,400980276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6562,0,'Drednever journal page 13','Normal',780,NULL,0,4,4294967295,4294967295,0,10,'Page 13 of the scattered journal left behind from the Drednever Expedition Team. ',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,5,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,0,0,0,-1027347841,-102229992,3267619455,4192737304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6563,0,'Drednever journal page 14','Normal',780,NULL,0,4,4294967295,4294967295,0,10,'Page 14 of the scattered journal left behind from the Drednever Expedition Team. ',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,5,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,0,0,0,1383921646,1737264571,1383921646,1737264571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6564,0,'Drednever journal page 2','Normal',780,NULL,0,4,4294967295,4294967295,0,10,'Page 2 of the scattered journal left behind from the Drednever Expedition Team. ',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,5,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,0,0,0,-1297539344,-926013931,2997427952,3368953365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6565,0,'Drednever journal page 4','Normal',780,NULL,0,4,4294967295,4294967295,0,10,'Page 4 of the scattered journal left behind from the Drednever Expedition Team. ',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,5,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,0,0,0,-978440602,565019424,3316526694,565019424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6566,0,'Drednever journal page 6','Normal',780,NULL,0,4,4294967295,4294967295,0,10,'Page 6 of the scattered journal left behind from the Drednever Expedition Team. ',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,5,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,0,0,0,1540012997,-811343348,1540012997,3483623948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6567,0,'Drednever journal page 7','Normal',780,NULL,0,4,4294967295,4294967295,0,10,'Page 7 of the scattered journal left behind from the Drednever Expedition Team. ',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,5,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,0,0,0,751668051,-1197157734,751668051,3097809562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6568,0,'Drednever Torn Journal','Normal',719,NULL,0,4,4294967295,4294967295,0,10,'The barely recognizable restored journal of the Drednever team. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,0,0,0,996457375,1200234888,996457375,1200234888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6569,0,'Dress of Mystmyrian Silk','Normal',3067,NULL,0,1,4294967295,4294967295,0,10,'One of many magical items said to have been given by Mayong in the courtship of one of his greatest loves! These items are magnificently crafted by some of the greatest artisans known to Norrath and are most likely priceless!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,121529081,-1221969789,121529081,3072997507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6570,0,'dried bugbear ear','Normal',3190,NULL,0,1,4294967295,4294967295,0,10,'This bugbear ear is very dry from exposure to sunlight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1088752510,-2087585122,1088752510,2207382174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6571,0,'Dried Clump of Mulch','Normal',320,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Relic of Decay','',NULL,0,0,0,0,0,0,0,0,0,1896902558,-704354602,1896902558,3590612694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6572,0,'dried mountain lion tail','Normal',2797,NULL,0,1,4294967295,4294967295,0,10,'This mountain lion tail is very dry from exposure to sunlight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1151802400,-1766668654,3143164896,2528298642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6573,0,'dried pemmican','Normal',319,NULL,0,4,4294967295,4294967295,0,10,'Rendered animal fat, berries, and pounded dried meat make this a delicious and nutritious ration that can keep well for months.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,-616920838,-715291796,3678046458,3579675500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6574,0,'dried plain mushroom','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'dried plain mushroom, it is dried out and shriveled.\r\r\nplain mushroom\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1876219865,1233724808,2418747431,1233724808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6575,0,'dried river mud','Normal',320,NULL,0,1,4294967295,4294967295,0,10,'The mud caked onto the rock is unlike the dirt in the surrounding area.  Some of the same leaves you''ve already seen are mixed together in this rich brown mud.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','The Priestess of Lesser Faydark',NULL,0,0,0,0,0,0,0,0,0,1991191207,-1067400801,1991191207,3227566495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6576,0,'dried Tupta berries','Normal',2321,NULL,0,3,4294967295,4294967295,0,10,'Small dried fruits.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1185643123,1765996906,1185643123,1765996906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6577,0,'Drinal glint stone','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,782108518,143138983,782108518,143138983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6578,0,'Drippy Darkpaw''s note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Do not lose this disc. It will provide you an audience with the exarch of yore. This mystical entity awaits you in the Sanctum of the Scaleborn. He will direct you to your riches. - E''Naire Drakotis',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2094449355,1283461032,2200517941,1283461032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6579,0,'droag egg fragment','Normal',2784,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  A crystalized droag egg fragment. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,162757,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1335559556,72655990,1335559556,72655990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6580,0,'droag love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'You lift my draggin'' heart!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1709081101,210548036,2585886195,210548036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6581,0,'Droag Note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'This is a droag scroll written in the common tongue of Norrathian.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Burglars Afoot',NULL,0,0,0,0,0,0,0,0,0,-2009559791,-343886698,2285407505,3951080598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6582,0,'Drogan Ceremonial Mask','Normal',3605,NULL,0,1,4294967295,4294967295,0,10,'A ceremonial mask worn by a captured Drogan witchdoctor.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1531178620,1717169642,2763788676,1717169642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6583,0,'Drolvarg Brain','Normal',109,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the Drolvarg.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Drolvarg',NULL,0,0,0,0,0,0,0,0,0,-1866954347,257105803,2428012949,257105803,'ItemScripts/DrolvargBrain.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6584,0,'Drolvarg Ear','Normal',160,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the Drolvarg.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Drolvarg',NULL,0,0,0,0,0,0,0,0,0,1996530834,-1255014062,1996530834,3039953234,'ItemScripts/DrolvargEar.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6585,0,'drolvarg fang','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'A sharp, serrated, and slightly smelly drolvarg tooth.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Fangs Away!',NULL,0,0,0,60,0,0,0,0,0,1309716194,-1316429734,1309716194,2978537562,'ItemScripts/drolvargfang.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6586,0,'Drolvarg Fang','Normal',157,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the Drolvarg.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Drolvarg',NULL,0,0,0,0,0,0,0,0,0,-301337304,-1564212079,3993629992,2730755217,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6587,0,'drolvarg hard candy','Normal',3346,NULL,0,1,4294967295,4294967295,0,10,'I CHEWS U',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-159031259,1562439979,4135936037,1562439979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6588,0,'drolvarg leadership token','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','Challenge Rock',NULL,0,0,0,0,0,0,0,0,0,-704148212,-1624613328,3590819084,2670353968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6589,0,'Drolvarg Patch of Fur','Normal',168,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the Drolvarg.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Drolvarg',NULL,0,0,0,0,0,0,0,0,0,496644,45839878,496644,45839878,'ItemScripts/DrolvargPatchofFur.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6590,0,'Drolvarg Paw','Normal',107,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the Drolvarg.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Drolvarg',NULL,0,0,0,0,0,0,0,0,0,-1727085122,-541748154,2567882174,3753219142,'ItemScripts/DrolvargPaw.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6591,0,'drolvarg war boots','Normal',3294,NULL,0,5,4294967295,4294967295,0,10,'These are boots from a suit of drolvarg made armor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1151682004,-18937122,3143285292,4276030174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6592,0,'drolvarg war bracers','Normal',3295,NULL,0,5,4294967295,4294967295,0,10,'These are bracers from a suit of drolvarg made armor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,329100884,-25765022,329100884,4269202274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6593,0,'drolvarg war cuirass','Normal',3293,NULL,0,5,4294967295,4294967295,0,10,'This is a cuirass from a suit of drolvarg made armor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1848145918,-2084371768,1848145918,2210595528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6594,0,'drolvarg war gauntlets','Normal',3296,NULL,0,5,4294967295,4294967295,0,10,'These are gauntlets from a suit of drolvarg made armor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,262602894,-1495991901,262602894,2798975395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6595,0,'drolvarg war greaves','Normal',3291,NULL,0,5,4294967295,4294967295,0,10,'These are greaves from a suit of drolvarg made armor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,97482247,-400293071,97482247,3894674225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6596,0,'drolvarg war helm','Normal',3297,NULL,0,5,4294967295,4294967295,0,10,'This is helm from a suit of drolvarg made armor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,2089922935,645740122,2089922935,645740122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6597,0,'drolvarg war pauldrons','Normal',3249,NULL,0,5,4294967295,4294967295,0,10,'These are pauldrons from a suit of drolvarg made armor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-414038498,1310834483,3880928798,1310834483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6598,0,'drop of Mistmoore rust','Normal',1189,NULL,0,4,4294967295,4294967295,0,10,'This is a drop of rust taken from one of the plate mail constructs that guards Castle Mistmoore.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1061180789,1253395239,1061180789,1253395239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6599,0,'drop of mixed blood','Normal',3051,NULL,0,5,4294967295,4294967295,0,10,'This drop appears to have the blood of more than one creature mixed within.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1597408866,-2120141176,1597408866,2174826120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6600,0,'dropped ledger','Normal',717,NULL,0,1,0,0,0,10,'Looted curiosity treasure:  This dropped ledger appears to contain sales records.  A forgetful merchant must have lost it. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,23,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-399600502,-815710722,3895366794,3479256574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6601,0,'dropped message','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Catching the Spy',NULL,0,0,0,0,0,0,0,0,0,1707594223,-60627497,1707594223,4234339799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6602,0,'Druid''s Divining Rod','Normal',200,NULL,0,4,4294967295,4294967295,0,10,'The Druid''s Divining Rod will point you toward any Growth Water in Norrath.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tangled Roots of Growth',NULL,0,0,0,90,0,0,0,0,0,1753981316,-717710214,1753981316,3577257082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6603,0,'Drunkard''s Bane','Normal',2800,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1384093569,989162345,2910873727,989162345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6604,0,'Druzaic translation of a goblin tablet.','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'The scroll is written in Druzaic. In fine print it reads, ''Scribed by Scholar Fendaris K''Lorn the quill master''\r\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Lost Legend of Lavastorm',NULL,0,0,0,0,0,0,0,0,0,-1540912176,-665026697,2754055120,3629940599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6605,0,'dryad hard candy','Normal',3344,NULL,0,1,4294967295,4294967295,0,10,'CHARM ME',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,461632395,1115406157,461632395,1115406157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6606,0,'dryad splinter','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'Splinters that appear to have come from a dryad''s skin.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,274938012,419088634,274938012,419088634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6607,0,'dryad splinter','Normal',194,NULL,0,1,0,0,0,10,'Splinters that appear to have come from a dryad''s skin.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,20000,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-741731333,419088634,3553235963,419088634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6608,0,'dryad splinter','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'Splinters that appear to have come from a dryad''s skin.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-405480322,419088634,3889486974,419088634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6609,0,'dryad splinter','Normal',194,NULL,0,1,0,0,0,10,'Splinters that appear to have come from a dryad''s skin.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-199137539,419088634,4095829757,419088634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6610,0,'dryad splinter','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'Splinters that appear to have come from a dryad''s skin.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,931679642,419088634,931679642,419088634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6611,0,'dryad splinter','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'Splinters that appear to have come from a dryad''s skin.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,60195359,419088634,60195359,419088634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6612,0,'duck feather','Normal',147,NULL,0,1,4294967295,4294967295,0,10,'a feather from a duck.\r\r\n        \r\r\nfeather',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1370134449,764332384,2924832847,764332384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6613,0,'ductile loam','Normal',3495,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1788067249,-801107275,2506900047,3493860021,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6614,0,'Dukarem''s piece of a broken medallion','Normal',2704,NULL,0,1,4294967295,4294967295,0,10,'A curious object found on Dukarem''s body.  This looks to be roughly a third of a broken medallion.  \r\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1903814872,-1548336806,2391152424,2746630490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6615,0,'Dull Coldain Axe','Normal',679,NULL,0,4,4294967295,4294967295,0,10,'This weapon is dulled from extended use.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Axes to Grind',NULL,0,0,0,0,0,0,0,0,0,1476025953,1482477124,1476025953,1482477124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6616,0,'Dull Feysteel Anklet','Normal',951,NULL,0,6,4294967295,4294967295,0,10,'The glimmer form this feysteel anklet has long since past.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,212262975,1853309896,212262975,1853309896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6617,0,'dull razor-sharp devourer canine','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-450507168,2019953637,3844460128,2019953637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6618,0,'dull soul dust','Normal',342,NULL,0,1,4294967295,4294967295,0,10,'This is the remnants of a soul from the desert.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1696389171,1365469290,2598578125,1365469290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6619,0,'dull splitpaw coin','Normal',1799,NULL,0,1,4294967295,4294967295,0,10,'This is a dull Splitpaw coin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1088533176,1795973972,1088533176,1795973972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6620,0,'Dull Succulent Needles','Normal',3173,NULL,0,1,4294967295,4294967295,0,10,'This is a dull needle.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1123504987,1483482467,3171462309,1483482467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6621,0,'dull trakaraptor scales','Normal',201,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2046018339,1180049828,2248948957,1180049828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6622,0,'dull tunarian spearhead','Normal',1021,NULL,0,1,4294967295,4294967295,0,10,'This Tunarian spearhead is dull from extended use.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-164728881,307841872,4130238415,307841872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6623,0,'dull vampire fang','Normal',2569,NULL,0,1,4294967295,4294967295,0,10,'dull vampire fang, its point is dull. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-529461743,1569978598,3765505553,1569978598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6624,0,'Dull, Mechanized Wrath of Nature','Normal',616,NULL,0,8,4294967295,4294967295,0,10,'This scimitar has obviously been taken apart and lost all of its power. There was obviously once a gem in its hilt, but it has been roughly removed, and a long crack runs down the center of the blade. The distinct thorn patterns covering its length denote it as the once fabled weapon.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Restored To Glory',NULL,0,0,0,0,0,0,0,0,0,-660784008,1716783783,3634183288,1716783783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6625,0,'dulled skyfire drake talon','Normal',167,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1373023998,746817175,2921943298,746817175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6626,0,'Dungeon Mark','Normal',3005,NULL,0,2,4294967295,4294967295,0,10,'This currency is used by dungeon builders and dungeon adventurers alike!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-501965335,1054786222,3793001961,1054786222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6627,0,'dusky vultak claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'This is a dusky Vultak claw.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1121718289,-1576615517,3173249007,2718351779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6628,0,'Dust of Recollection','Normal',10,NULL,0,1,4294967295,4294967295,0,10,'The leather pouch bears the image of a humanoid brain with a star above it. The dust in the pouch glows and taking a quick sniff, it makes your brain tingle.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Into the Heart of Mistmoore',NULL,0,0,0,0,0,0,0,0,0,579883188,-775609629,579883188,3519357667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6629,0,'dust stone','Normal',1164,NULL,0,1,4294967295,4294967295,0,10,'This is a rare stone found only in this region.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1520882176,-1675943853,2774085120,2619023443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6630,0,'dusty baby rattle','Normal',2257,NULL,0,1,4294967295,4294967295,0,10,'A baby''s toy that never fulfilled its purpose.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,722068778,-883433683,722068778,3411533613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6631,0,'Dusty Blue Stone','Normal',146,NULL,0,1,0,0,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5509,'The Dusty Blue Stone','',NULL,0,0,0,0,0,0,0,0,0,-188398840,195387216,4106568456,195387216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6632,0,'dwarf blood vial','Normal',323,NULL,0,1,4294967295,4294967295,0,10,'A vial full of dwarf blood.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-72842458,-1853590681,4222124838,2441376615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6633,0,'dwarf chunks','Normal',135,NULL,0,1,0,0,0,10,'					Chunks of a very unfortunate dwarf.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1,0,1,0,0,255,255,255,255,255,255,0,'','A Subtle Reminder',NULL,0,0,0,0,0,0,0,0,0,-1713275458,933320764,2581691838,933320764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6634,0,'Dwarf egg','Normal',146,NULL,0,5,4294967295,4294967295,0,10,'How lucky you must be to have found the egg of a Dwarf!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,690633881,1442899915,690633881,1442899915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6635,0,'dwarf hard candy','Normal',3345,NULL,0,1,4294967295,4294967295,0,10,'U R A GEM',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1316367921,-1042188521,2978599375,3252778775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6636,0,'Dwarven Ale (Alcoholic)','Normal',308,NULL,0,1,0,0,0,10,'I think it''s the best I''ve ever tasted.  And I''ve tasted a lot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1281187795,-211147502,1281187795,4083819794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6637,0,'Dwarven Armor Repair Kit','Normal',25,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1021642581,-15687666,3273324715,4279279630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6638,0,'dwarven backpack','Normal',402,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Missing Package',NULL,0,0,0,0,0,0,0,0,0,308045764,1714419074,308045764,1714419074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6639,0,'Dwarven Battle Axe','Normal',2535,NULL,0,3,4294967295,4294967295,0,50,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1213135063,-700398740,3081832233,3594568556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6640,0,'Dwarven Brew (Alcoholic)','Normal',312,NULL,0,1,4294967295,4294967295,0,10,'This specialty beer is brewed in reinforced dwarven kegs and packs quite a wallop.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,239341363,-182080560,239341363,4112886736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6641,0,'Dwarven Platemail','Normal',3251,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-248765129,1154391860,4046202167,1154391860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6642,0,'dwarven ringmail plans','Normal',3164,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','In Honor and Service',NULL,0,0,0,0,0,0,0,0,0,-1856585178,-1115857720,2438382118,3179109576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6643,0,'Dymetreax Flail Head','Normal',631,NULL,0,8,4294967295,4294967295,0,30,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Saga of Yasva V''Alear',NULL,0,0,0,0,0,0,0,0,0,1079617111,-683971631,1079617111,3610995665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6644,0,'Dyymona''s Key','Normal',3178,NULL,0,1,4294967295,4294967295,0,10,'A key recovered from Dyymona K''Vexx',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Dyymona''s Deception',NULL,0,0,0,0,0,0,0,0,0,-1826332927,-1222273590,2468634369,3072693706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6645,0,'eagle feather','Normal',154,NULL,0,1,4294967295,4294967295,0,10,'a feather from an eagle.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,732206996,486779589,732206996,486779589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6646,0,'Ear Twisty','Normal',284,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a brush of some sort, but chances are the goblins use it for something entirely different. Eww!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-72918518,-1597502417,4222048778,2697464879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6647,0,'earth elemental core','Normal',1140,NULL,0,1,4294967295,4294967295,0,10,'Elemental cores are the remnants sometimes left behind when an elemental dies. They are highly sought after in many magical circles for their usefulness!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1109781146,-1269706308,1109781146,3025260988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6648,0,'earthen fluids','Normal',3053,NULL,0,1,4294967295,4294967295,0,10,'Underfoot anchors have been placed all through out the Hole, in attempt by the elementals to drag all of Odus down to its realm! These are components for creating one of these powerful elemental anchors!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,41655469,-52950552,41655469,4242016744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6649,0,'Earthen Shard','Normal',3838,NULL,0,9,4294967295,4294967295,0,10,'An earthen shard imbued with the power of Yael.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1914242071,-2042249398,1914242071,2252717898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6650,0,'earthvine stalk','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Sleeping Stone: Restoring Valor',NULL,0,0,0,0,0,0,0,0,0,1599549803,1332931443,1599549803,1332931443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6651,0,'East Overlook Tower Mouthpiece','Normal',989,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,431414648,-1557727405,431414648,2737239891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6652,0,'East Wind of Karana','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'This is the fourth and final verse in a musical composition called the Winds of Karana. This composition was written by Vhalen the Crimson Conductor.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Ayonic Journey',NULL,0,0,0,0,0,0,0,0,0,1306162391,-1660603981,1306162391,2634363315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6653,0,'ebon arrow head','Normal',1021,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1268118615,2029020767,1268118615,2029020767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6654,0,'ebon bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2120518928,-388801120,2120518928,3906166176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6655,0,'ebon cluster','Normal',3528,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-430495585,166845446,3864471711,166845446,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6656,0,'ebon edge','Normal',689,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1820990387,1196423460,1820990387,1196423460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6657,0,'ebon hammer head','Normal',698,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,144522181,1718297638,144522181,1718297638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6658,0,'ebon ingot','Normal',1085,NULL,0,3,4294967295,4294967295,0,10,'Ingots are used in the production of arrowheads.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1503138105,999226338,1503138105,999226338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6659,0,'Ebon Mask Sponsor Message','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1669386086,1240410808,1669386086,1240410808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6660,0,'ebon plate','Normal',734,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1430032965,998003008,1430032965,998003008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6661,0,'Ebon Relic','Normal',2243,NULL,0,5,0,0,0,10,'An ancient relic made of ebon that looks to have ancient runes inscribed upon the side.  You will be awarded a large amount of status if you give this to a member of a powerful guild of fighters.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2133,400,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-257105619,-1392559356,4037861677,2902407940,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6662,0,'ebon rings','Normal',1012,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2042264855,-402308628,2252702441,3892658668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6663,0,'Ebon Storm Gem','Normal',1175,NULL,0,4,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'Tapping the Torrent','Tapping the Torrent',NULL,0,0,0,30,0,0,0,0,0,-191103087,1440041657,4103864209,1440041657,'ItemScripts/EbonStormGem.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6664,0,'Ebony Draconic Wing','Normal',140,NULL,0,7,4294967295,4294967295,0,10,'An immaculately sculpted piece of ebony shaped to look like a leather dragon wing. It radiates magical power.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,743575927,-1794400580,743575927,2500566716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6665,0,'ebony handled shovel','Normal',2327,NULL,0,1,4294967295,4294967295,0,10,'Within the halls of the Vasty Deep, there are many gardening tools, barrels, buckets and wheel barrows! It''s an amazing world within the conservatory. Some of it, very dangerous!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-363574270,47113505,3931393026,47113505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6666,0,'efflorescent serum','Normal',324,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Some Testing Required',NULL,0,0,0,0,0,0,0,0,0,1779677795,-2018171452,1779677795,2276795844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6667,0,'effulgent candle','Normal',189,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 90 to 100 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18000,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,817286102,-1180262819,817286102,3114704477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6668,0,'effulgent coal','Normal',186,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 90 to 100 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18000,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,16793369,1944389604,16793369,1944389604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6669,0,'Effulgent Dust','Normal',3412,NULL,0,6,4294967295,4294967295,0,10,'This dust can be used by alchemists to make mastercrafted potions and poisons in the level 90-99 range.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,329131239,-112384360,329131239,4182582936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6670,0,'effulgent filament','Normal',194,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 90 to 100 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,827962118,-231743763,827962118,4063223533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6671,0,'effulgent incense','Normal',410,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 90 to 100 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1481538315,581775862,1481538315,581775862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6672,0,'effulgent kindling','Normal',826,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 90 to 100 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,443307891,-652592488,443307891,3642374808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6673,0,'effulgent material','Normal',1156,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-784214558,322670814,3510752738,322670814,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6674,0,'effulgent sandpaper','Normal',131,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 90 to 100 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-137750135,-1060023276,4157217161,3234944020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6675,0,'egg','Normal',144,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2036743818,-1211619651,2036743818,3083347645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6676,0,'Einadon''s Missing Reports','Normal',711,NULL,0,1,4294967295,4294967295,0,10,' This is a collection item made in honor of our valued volunteers! This is Guide Collection Series Two!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2008011348,1089882484,2008011348,1089882484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6677,0,'Eirik''s Traditional Healing Stew','Normal',2560,NULL,0,4,4294967295,4294967295,0,10,'This hearty, healthy hot stew makes you feel better just to look at it.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Healing Stew Brew',NULL,4853,0,0,70,0,0,0,0,0,1029852196,-1946039044,1029852196,2348928252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6678,0,'elaborate Ca''Na armored belt','Normal',3213,NULL,0,1,4294967295,4294967295,0,10,'This is an elaborate and highly decorated piece of armor worn by the Ca''Na! Though anyone who has ever come face to face with a Caâ€™Na battle priestess will most likely be unable to attest to thisâ€¦ ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1730826504,1767693082,1730826504,1767693082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6679,0,'elaborate Ca''Na chestplate','Normal',3242,NULL,0,1,4294967295,4294967295,0,10,'This is an elaborate and highly decorated piece of armor worn by the Ca''Na! Though anyone who has ever come face to face with a Caâ€™Na battle priestess will most likely be unable to attest to thisâ€¦ ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1045610384,-2070509457,1045610384,2224457839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6680,0,'elaborate Ca''Na clawed gauntlet','Normal',3616,NULL,0,1,4294967295,4294967295,0,10,'This is an elaborate and highly decorated piece of armor worn by the Ca''Na! Though anyone who has ever come face to face with a Caâ€™Na battle priestess will most likely be unable to attest to thisâ€¦ ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,439495729,173649196,439495729,173649196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6681,0,'elaborate Ca''Na priestess helm','Normal',3372,NULL,0,1,4294967295,4294967295,0,10,'This is an elaborate and highly decorated piece of armor worn by the Ca''Na! Though anyone who has ever come face to face with a Caâ€™Na battle priestess will most likely be unable to attest to thisâ€¦ ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2131813084,25332187,2131813084,25332187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6682,0,'elaborate Ca''Na razor-pauldron','Normal',3235,NULL,0,1,4294967295,4294967295,0,10,'This is an elaborate and highly decorated piece of armor worn by the Ca''Na! Though anyone who has ever come face to face with a Caâ€™Na battle priestess will most likely be unable to attest to thisâ€¦ ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1519718624,803246128,2775248672,803246128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6683,0,'elaborate Ca''Na tailspike','Normal',2863,NULL,0,1,4294967295,4294967295,0,10,'This is an elaborate and highly decorated piece of armor worn by the Ca''Na! Though anyone who has ever come face to face with a Caâ€™Na battle priestess will most likely be unable to attest to thisâ€¦ ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-88968280,-290223780,4205999016,4004743516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6684,0,'elaborate stem','Normal',197,NULL,0,1,4294967295,4294967295,0,10,'A magical stem from Tunare''s Glade.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1048551458,1809848288,3246415838,1809848288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6685,0,'elbow spikes','Normal',710,NULL,0,4,4294967295,4294967295,0,10,'Reinforced elbow spikes for extra protection and damage.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,-1466494586,-155475498,2828472710,4139491798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6686,0,'Elddar Glaze','Normal',325,NULL,0,11,4294967295,4294967295,0,10,'This item looks like it a merchant would pay a lot for it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1155309955,-175930270,3139657341,4119037026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6687,0,'Elddar Priming','Normal',325,NULL,0,11,4294967295,4294967295,0,10,'This item looks like it a merchant would pay a lot for it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1374383761,-88664731,1374383761,4206302565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6688,0,'elddar wood coin of kelethin','Normal',1329,NULL,0,1,4294967295,4294967295,0,10,'elddar wood coin of Kelethin, a coin used by wood elves long ago.\r\r\n\r\r\nKelethin coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-717546253,1584110315,3577421043,1584110315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6689,0,'Elder Hajnix''s Relic','Normal',3005,NULL,0,1,4294967295,4294967295,0,10,'These relics of the elders of Skyshrine are often carried by the most devout of followers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1337385460,-1627332047,2957581836,2667635249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6690,0,'Elder Kajind''s Relic','Normal',3008,NULL,0,1,4294967295,4294967295,0,10,'These relics of the elders of Skyshrine are often carried by the most devout of followers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1758638255,1651669109,1758638255,1651669109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6691,0,'Elder Kalur''s Relic','Normal',3009,NULL,0,1,4294967295,4294967295,0,10,'These relics of the elders of Skyshrine are often carried by the most devout of followers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-101176810,-1229350929,4193790486,3065616367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6692,0,'Elder Wyvern Talons','Normal',2778,NULL,0,1,4294967295,4294967295,0,10,'These are the talons from a massive and powerful elder wyvern!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Removing the Darkness From Within...',NULL,0,0,0,80,80,0,80,549755813888,0,84937235,-2038243722,84937235,2256723574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6693,0,'Eldritch Etchings','Normal',371,NULL,0,3,4294967295,4294967295,0,10,'These inscriptions serve to focus the power of Growth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1503443556,1554655410,2791523740,1554655410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6694,0,'electroconductive fluid','Normal',2990,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1146626834,-1166160188,3148340462,3128807108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6695,0,'electroplating','Normal',947,NULL,0,1,4294967295,4294967295,0,10,'Electroplating is a common way to protect threaded fasteners from the effects of corrosion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,602698595,1601677087,602698595,1601677087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6696,0,'electrum bar','Normal',776,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-711918432,2082070338,3583048864,2082070338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6697,0,'Electrum Cluster','Normal',1085,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-861532483,-1983664093,3433434813,2311303203,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6698,0,'electrum ornament','Normal',1023,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,655427004,-95758747,655427004,4199208549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6699,0,'electrum setting','Normal',1029,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2103391137,737158094,2103391137,737158094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6700,0,'electrum sheet','Normal',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,437102336,-1574899631,437102336,2720067665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6701,0,'elegant fulginate tumbler','Normal',978,NULL,0,3,4294967295,4294967295,0,10,'A well crafted elegant fuginate tumbler that looks well used.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-809470236,-1616873884,3485497060,2678093412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6702,0,'elegant leaf','Normal',2098,NULL,0,1,4294967295,4294967295,0,10,'A magical leaf from Tunare''s Glade.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,918110525,280505755,918110525,280505755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6703,0,'element core','Normal',1175,NULL,0,4,4294967295,4294967295,0,10,'A small orb around which an elemental is composed. This item can be turned in to increase your standing with various interested parties found within The Hole.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','Collect Element Cores for the Defenders of the Seal',NULL,0,0,0,0,0,0,0,0,0,181611860,-1395774377,181611860,2899192919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6704,0,'elemental binding of air','Normal',1051,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Broken Barrier: Elemental Bindings',NULL,0,0,0,0,0,0,0,0,0,1733610004,396319528,1733610004,396319528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6705,0,'elemental binding of fire','Normal',1050,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Broken Barrier: Elemental Bindings',NULL,0,0,0,0,0,0,0,0,0,-1162727975,-1783784753,3132239321,2511182543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6706,0,'elemental binding of water','Normal',1049,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Broken Barrier: Elemental Bindings',NULL,0,0,0,0,0,0,0,0,0,-586735070,704415940,3708232226,704415940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6707,0,'elemental essence oils','Normal',3484,NULL,0,1,4294967295,4294967295,0,10,'The Caertaxian Legion is hard at work with a secret plot to poison the whole world! This is one of the many ingredients that would make an extremely potent poison! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2111154493,-1731533276,2111154493,2563434020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6708,0,'elemental form','Normal',2522,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1554016322,-229815375,2740950974,4065151921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6709,0,'elemental form','Normal',2522,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-632180620,-229815375,3662786676,4065151921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6710,0,'elemental form','Normal',2522,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7920,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-271647438,-229815375,4023319858,4065151921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6711,0,'elemental form','Normal',2522,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1765745928,-229815375,2529221368,4065151921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6712,0,'elemental scum','Normal',1159,NULL,0,4,4294967295,4294967295,0,10,'Debris left after the vanquishment of an elemental. This item can be turned in to increase your standing with various interested parties found within The Hole.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-296120021,-741243969,3998847275,3553723327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6713,0,'elemental stone','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'Looted antique treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1697027202,-1853362166,2597940094,2441605130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6714,0,'elemental tephra','Normal',1125,NULL,0,1,4294967295,4294967295,0,10,'Underfoot anchors have been placed all through out the Hole, in attempt by the elementals to drag all of Odus down to its realm! These are components for creating one of these powerful elemental anchors!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1597838659,-1828712889,2697128637,2466254407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6715,0,'Elemental Token','Normal',1140,NULL,0,1,4294967295,4294967295,0,10,'This delicate crystal is a token given by the elemental spirits in recognition of service performed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,301100825,-1634450047,301100825,2660517249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6716,0,'Elementals'' Apparatus','Normal',353,NULL,0,5,4294967295,4294967295,0,10,'A blue ball of flowing energy.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Secondary Thievery',NULL,0,0,0,0,0,0,0,0,0,1083105239,-599961344,1083105239,3695005952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6717,0,'elephant meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-693580679,-1004907649,3601386617,3290059647,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6718,0,'elf blood vial','Normal',356,NULL,0,1,4294967295,4294967295,0,10,'A vial full of elf blood.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,624736946,-1947963342,624736946,2347003954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6719,0,'Elixir of Spring Prime','Normal',356,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Alliance',NULL,0,0,0,0,0,0,0,0,0,-75653989,629344265,4219313307,629344265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6720,0,'elm dowel','Normal',875,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-498496711,1733052609,3796470585,1733052609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6721,0,'elm lumber','Normal',726,NULL,0,3,4294967295,4294967295,0,10,'A piece of elm that has been cut into a more workable form.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-412421613,2133178631,3882545683,2133178631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6722,0,'elm quill','Normal',27,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1298722557,932369147,2996244739,932369147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6723,0,'elm sapwood','Normal',824,NULL,0,3,4294967295,4294967295,0,10,'A cutting from the outside of an elm tree.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2014858787,-799431515,2014858787,3495535781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6724,0,'elm stave','Normal',875,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1331018672,839710009,1331018672,839710009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6725,0,'elm wood','Normal',824,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,25432315,649223497,25432315,649223497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6726,0,'Elven Magic','Normal',2516,NULL,0,3,4294967295,4294967295,0,10,'Elven Magic is a prime component in creating Frostfell decorations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-478586457,835586169,3816380839,835586169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6727,0,'Elven Wine (Alcoholic)','Normal',309,NULL,0,1,0,0,0,10,'All wine would be Elven if it could.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,500,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-692542167,275599978,3602425129,275599978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6728,0,'elvish fashioned sword','Normal',613,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-551728605,782052733,3743238691,782052733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6729,0,'Elysian Suspension','Normal',1207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1160069817,-1388626259,3134897479,2906341037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6730,0,'emaciated tail','Normal',97,NULL,0,4,4294967295,4294967295,0,10,'This item can be turned in to increase your standing with various interested parties found within The Hole.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','Collect Emaciated Tails for the Guardians of the Underfoot',NULL,0,0,0,0,0,0,0,0,0,1297995080,-1920122242,1297995080,2374845054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6731,0,'Ember of a Cinder Walker','Normal',2572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1606248146,897886219,1606248146,897886219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6732,0,'Ember Wasp Body','Normal',110,NULL,0,1,4294967295,4294967295,0,10,'The body is warm to the touch.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','The Ember Hive',NULL,0,0,0,0,0,0,0,0,0,1848129571,-1695202038,1848129571,2599765258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6733,0,'Emblem of The Dead','Normal',1267,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Trail of the Lost Arcana',NULL,0,0,0,0,0,0,0,0,0,-1535178367,1187574377,2759788929,1187574377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6734,0,'embossed book minion','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'Summoned by erudite conjurors within the Erudin halls, these minions are powerful and well read!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1602437481,-577024735,2692529815,3717942561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6735,0,'Embroidered Coldain Prayer Shawl','Normal',1103,NULL,0,7,4294967295,4294967295,0,10,'This is a finely embroidered silk prayer shawl.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1250992684,1778199293,3043974612,1778199293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6736,0,'Embroidered Coldain Prayer Shawl','Normal',1103,NULL,0,7,4294967295,4294967295,0,10,'This is a finely embroidered silk prayer shawl.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,670696034,1778199293,670696034,1778199293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6737,0,'Emerald','Normal',1200,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A deep green, masterfully cut emerald gemstone. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1999428395,-1699949044,2295538901,2595018252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6738,0,'Emerald Amulet','Normal',1341,NULL,0,5,0,0,0,10,'An amulet made of the purest emerald that looks to have ancient runes inscribed upon the side.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of priests.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,800,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-977204729,1547238805,3317762567,1547238805,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6739,0,'Emerald Chrysanthemum Petal','Normal',1970,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,118502845,-1075148791,118502845,3219818505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6740,0,'Emerald Clovers','Normal',1972,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,938480421,978968457,938480421,978968457,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6741,0,'Emerald Encrusted Golden Scarab','Normal',1816,NULL,0,1,4294967295,4294967295,0,10,'A solid gold scarab. This is a valuable treasure!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-387794044,1487942756,3907173252,1487942756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6742,0,'Emerald Fragment','Normal',3030,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-319667675,-810014016,3975299621,3484953280,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6743,0,'emerald gem of joy','Normal',1200,NULL,0,1,4294967295,4294967295,0,10,'A green gem fit for use in Frostfell decorations',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1845577520,1604170913,1845577520,1604170913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6744,0,'Emerald Scrying Stone','Normal',1357,NULL,0,5,0,0,0,10,'A stone made of the purest emerald that looks to have ancient runes inscribed upon the face of the stone.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of mages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,800,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1133033886,-1919812808,1133033886,2375154488,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6745,0,'Emerald Shard of Amenophas','Normal',3775,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a shard from the great Amenophas, familiar of Anashti Sul.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1098492845,242589184,1098492845,242589184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6746,0,'emergency camp stone','Normal',2520,NULL,0,6,4294967295,4294967295,0,10,'Placing the stone in the ground will trigger the magical enchantment of creating a campfire.\r\n',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,-458522190,1801181109,3836445106,1801181109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6747,0,'emergency exit scroll','Normal',2708,NULL,0,6,4294967295,4294967295,0,10,'Chanting the magical words will return the user to Teren''s Grasp.\r\n',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,2060391441,-1249961058,2060391441,3045006238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6748,0,'emergency healing potion','Normal',325,NULL,0,4,4294967295,4294967295,0,10,'Healing potion for emergency battleground use.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,-385543450,-399649111,3909423846,3895318185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6749,0,'emergency potion','Normal',2699,NULL,0,6,4294967295,4294967295,0,10,'Unique potion that is able to remove any detriments and fully heal the user.\r\n',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,231220359,1826975529,231220359,1826975529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6750,0,'emergency rations','Normal',795,NULL,0,6,4294967295,4294967295,0,10,'Magically enhanced and able to endure long periods of time in storage.\r\n',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,-1521567304,642199004,2773399992,642199004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6751,0,'Emissary Draught Bottle','Normal',2512,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1801800345,1682268552,1801800345,1682268552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6752,0,'employee report','Normal',2181,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5302,'Mutilated Employees','',NULL,0,0,0,0,0,0,0,0,0,-1283415452,146926636,3011551844,146926636,'ItemScripts/employeereport.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6753,0,'Empowered Fetish of Body and Mind','Normal',1209,NULL,0,1,4294967295,4294967295,0,10,'This is some sort of talisman. Its use is unknown, however you feel something when you hold it in your grasp.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','One Door Closes, Another Door Opens',NULL,0,0,0,90,0,0,0,0,0,1870841803,1822958252,1870841803,1822958252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6754,0,'Empowered Fetish of Guidance','Normal',1209,NULL,0,1,4294967295,4294967295,0,10,'This is some sort of talisman. Its use is unknown, however you feel something when you hold it in your grasp.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','One Door Closes, Another Door Opens',NULL,0,0,0,90,0,0,0,0,0,-44512171,-1893047297,4250455125,2401919999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6755,0,'Empowered Fetish of Leadership','Normal',1209,NULL,0,1,4294967295,4294967295,0,10,'This is some sort of talisman. Its use is unknown, however you feel something when you hold it in your grasp.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','One Door Closes, Another Door Opens',NULL,0,0,0,90,0,0,0,0,0,-1363155187,1109441794,2931812109,1109441794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6756,0,'Empowered Fetish of the Strong Hearted','Normal',1209,NULL,0,1,4294967295,4294967295,0,10,'This is some sort of talisman. Its use is unknown, however you feel something when you hold it in your grasp.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','One Door Closes, Another Door Opens',NULL,0,0,0,90,0,0,0,0,0,330131645,500443707,330131645,500443707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6757,0,'Empowered Fetish of Wisdom','Normal',1209,NULL,0,1,4294967295,4294967295,0,10,'This is some sort of talisman. Its use is unknown, however you feel something when you hold it in your grasp.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','One Door Closes, Another Door Opens',NULL,0,0,0,90,0,0,0,0,0,2116221170,-1139124201,2116221170,3155843095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6758,0,'Empowered Malleable Shard: Boots','Normal',2401,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of boots.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-829751291,-1280229930,3465216005,3014737366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6759,0,'Empowered Malleable Shard: Greaves','Normal',2405,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of greaves.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1782433455,-1740611240,1782433455,2554356056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6760,0,'Empowered Malleable Shard: Head','Normal',2404,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful head piece',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,200983132,911843539,200983132,911843539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6761,0,'Empowered Malleable Shard: Spaulders','Normal',2406,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of spaulders.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-623128202,-913022406,3671839094,3381944890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6762,0,'empowered material','Normal',1176,NULL,0,3,4294967295,4294967295,0,10,'This is a small, smooth piece of empowered kaborite-based material.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1641771120,95650290,1641771120,95650290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6763,0,'Empty Bottle','Normal',2207,NULL,0,4,4294967295,4294967295,0,10,'An empty bottle given by Mushien Lou to fill at the tiger falls. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Water of the Tiger',NULL,0,0,0,82,0,0,0,0,0,-930989656,-1966502935,3363977640,2328464361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6764,0,'Empty Box','Normal',1048,NULL,0,1,4294967295,4294967295,0,10,'It turns out it was empty.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8505,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1480144995,563314119,2814822301,563314119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6765,0,'empty bucket','Normal',650,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Archaeology and You!',NULL,0,0,0,0,0,0,0,0,0,-784209957,-557659436,3510757339,3737307860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6766,0,'Empty Crate','Normal',654,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Mischief, Mayhem, Clockwork',NULL,0,0,0,0,0,0,0,0,0,300563703,1348500147,300563703,1348500147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6767,0,'Empty Crate Note','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','War and Wardrobe',NULL,0,0,0,30,0,0,0,0,0,-1504986660,780337530,2789980636,780337530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6768,0,'Empty Glass Orb','Normal',348,NULL,0,1,4294967295,4294967295,0,10,'This is a glass orb that contained swirling smoke.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1467639852,-82941715,2827327444,4212025581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6769,0,'Empyrean Hammer','Normal',285,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Captive Heart',NULL,0,0,0,0,0,0,0,0,0,-1263879469,1371477290,3031087827,1371477290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6770,0,'enamelled glass','Normal',313,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-381708299,368284813,3913258997,368284813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6771,0,'Encapsulated Thunder','Normal',1217,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,906935640,-654863583,906935640,3640103713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6772,0,'Enchanted Adamantine Ore','Normal',2536,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,629686912,-290345446,629686912,4004621850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6773,0,'enchanted arm shackles','Normal',3663,NULL,0,1,4294967295,4294967295,0,10,'Some of the necrotic constructs that roam Dartain''s realm are true abominations! With a little sweat and a lot of blood, you can own one of your very own!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-53414108,584103603,4241553188,584103603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6774,0,'Enchanted Azurite Capillary','Normal',3029,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,193588832,-822338009,193588832,3472629287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6775,0,'enchanted barbarian bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'enchanted barbarian bone fragment, there are mysterious glowing runes etched into it.\r\r\n\r\r\nbarbarian bone fragment\r\r\nenchanted bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1525416256,-73344955,1525416256,4221622341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6776,0,'enchanted beacon stone','Normal',2928,NULL,0,3,4294967295,4294967295,0,10,'Enchanted gems keep the beacons focused.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Building a Better Portal',NULL,5191,0,0,80,0,0,0,0,0,656789081,-560160680,656789081,3734806616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6777,0,'enchanted dark elf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'enchanted dark elf bone fragment, there are mysterious glowing runes etched into it.\r\r\n\r\r\ndark elf bone fragment\r\r\nenchanted bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-523152059,906794114,3771815237,906794114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6778,0,'enchanted dwarf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'enchanted dwarf bone fragment, there are mysterious glowing runes etched into it.\r\r\n\r\r\ndwarf bone fragment\r\r\nenchanted bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,241603618,1988337864,241603618,1988337864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6779,0,'enchanted erudite bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'enchanted erudite bone fragment, there are mysterious glowing runes etched into it.\r\r\n\r\r\nerudite bone fragment\r\r\nenchanted bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1001378309,1070660540,1001378309,1070660540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6780,0,'enchanted froglok bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'enchanted froglok bone fragment, there are mysterious glowing runes etched into it.\r\r\n\r\r\nfroglok bone fragment\r\r\nenchanted bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2062011427,1698588057,2062011427,1698588057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6781,0,'enchanted glade soil','Normal',3410,NULL,0,1,4294967295,4294967295,0,10,'A sample of magical earth from Tunare''s Glade.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,172059861,1598579518,172059861,1598579518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6782,0,'enchanted gnoll bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'enchanted gnoll bone fragment, there are mysterious glowing runes etched into it.\r\r\n\r\r\ngnoll bone fragment\r\r\nenchanted bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1524436268,-470077663,1524436268,3824889633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6783,0,'enchanted gnome bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'enchanted gnome bone fragment, there are mysterious glowing runes etched into it.\r\r\n\r\r\ngnome bone fragment\r\r\nenchanted bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,974816457,1004644831,974816457,1004644831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6784,0,'enchanted grinnin bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'enchanted grinnin bone fragment, it is bleached white.\r\r\ngrinnin bone fragment\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1866184643,722580049,1866184643,722580049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6785,0,'enchanted half elf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'enchanted half elf bone fragment, there are mysterious glowing runes etched into it.\r\r\n\r\r\nhalf elf bone fragment\r\r\nenchanted bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,181128719,503009791,181128719,503009791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6786,0,'enchanted halfling bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'enchanted halfling bone fragment, there are mysterious glowing runes etched into it.\r\r\n\r\r\nhalfling bone fragment\r\r\nenchanted bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-260495923,281857615,4034471373,281857615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6787,0,'enchanted high elf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'enchanted high elf bone fragment, there are mysterious glowing runes etched into it.\r\r\n\r\r\nhigh elf bone fragment\r\r\nenchanted bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1905723968,-1643719321,1905723968,2651247975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6788,0,'enchanted human bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'enchanted human bone fragment, there are mysterious glowing runes etched into it.\r\r\n\r\r\nhuman bone fragment\r\r\nenchanted bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,129073516,115406230,129073516,115406230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6789,0,'enchanted iksar bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'enchanted iksar bone fragment, there are mysterious glowing runes etched into it.\r\r\n\r\r\niksar bone fragment\r\r\nenchanted bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2001839547,-1318163425,2293127749,2976803871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6790,0,'Enchanted Jailer Key','Normal',3175,NULL,0,5,4294967295,4294967295,0,10,'This looks like a jail key. This key looks as though it has magical properties.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1358881996,-1961529108,1358881996,2333438188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6791,0,'Enchanted Lands Creature Catalog','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Enchanted Lands Creature Cataloging','',NULL,0,0,0,0,0,0,0,0,0,-956301513,175651866,3338665783,175651866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6792,0,'Enchanted Linen of the Weavemaster','Normal',2185,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Stiletto''s Orders Intercepted',NULL,0,0,0,0,0,0,0,0,0,1917189150,1185619678,1917189150,1185619678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6793,0,'enchanted maple blue leaf','Normal',2099,NULL,0,1,4294967295,4294967295,0,10,'blue enchanted maple leaf, a perfectly shaped blue enchanted maple leaf.\r\r\n\r\r\nenchanted maple leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,425402555,1595916633,425402555,1595916633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6794,0,'enchanted maple dark brown leaf','Normal',2102,NULL,0,1,4294967295,4294967295,0,10,'dark brown enchanted maple leaf, a perfectly shaped dark brown enchanted maple leaf.\r\r\n\r\r\nenchanted maple leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1317003473,-2021407895,1317003473,2273559401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6795,0,'enchanted maple green leaf','Normal',2098,NULL,0,1,4294967295,4294967295,0,10,'green enchanted maple leaf, a perfectly shaped green enchanted maple leaf.\r\r\n\r\r\nenchanted maple leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1834978857,-709296459,2459988439,3585670837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6796,0,'enchanted maple light brown leaf','Normal',2101,NULL,0,1,4294967295,4294967295,0,10,'light brown enchanted maple leaf, a perfectly shaped light brown enchanted maple leaf.\r\r\n\r\r\nenchanted maple leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1532736876,2013809280,2762230420,2013809280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6797,0,'enchanted maple purple leaf','Normal',2100,NULL,0,1,4294967295,4294967295,0,10,'purple enchanted maple leaf, a perfectly shaped purple enchanted maple leaf.\r\r\n\r\r\nenchanted maple leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1813770461,-424824967,1813770461,3870142329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6798,0,'enchanted maple red leaf','Normal',2104,NULL,0,1,4294967295,4294967295,0,10,'red enchanted maple leaf, a perfectly shaped red enchanted maple leaf.\r\r\n\r\r\nenchanted maple leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1874660808,-1880576243,2420306488,2414391053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6799,0,'enchanted maple yellow leaf','Normal',2103,NULL,0,1,4294967295,4294967295,0,10,'yellow enchanted maple leaf, a perfectly shaped yellow enchanted maple leaf.\r\r\n\r\r\nenchanted maple leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1452961444,-1968302946,1452961444,2326664350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6800,0,'enchanted ogre bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'enchanted ogre bone fragment, there are mysterious glowing runes etched into it.\r\r\n\r\r\nogre bone fragment\r\r\nenchanted bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1811419062,-69454745,2483548234,4225512551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6801,0,'enchanted orc bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'enchanted orc bone fragment, there are mysterious glowing runes etched into it.\r\r\n\r\r\norc bone fragment\r\r\nenchanted bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1053689866,1271471270,1053689866,1271471270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6802,0,'enchanted ratonga bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'enchanted ratonga bone fragment, there are mysterious glowing runes etched into it.\r\r\n\r\r\nratonga bone fragment\r\r\nenchanted bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1791476273,495511957,2503491023,495511957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6803,0,'enchanted straw','Normal',411,NULL,0,1,4294967295,4294967295,0,10,'This is a large amount of enchanted straw.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1941962546,789377745,1941962546,789377745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6804,0,'enchanted troll bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'enchanted troll bone fragment, there are mysterious glowing runes etched into it.\r\r\n\r\r\ntroll bone fragment\r\r\nenchanted bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1733429337,1639298960,1733429337,1639298960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6805,0,'enchanted wood elf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'enchanted wood elf bone fragment, there are mysterious glowing runes etched into it.\r\r\n\r\r\nwood elf bone fragment\r\r\nenchanted bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1291776259,1615086709,1291776259,1615086709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6806,0,'Encyclopedia of Aviak Literature','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,7,0,0,255,255,255,255,255,255,0,'','Aviak Literature',NULL,0,0,0,0,0,0,0,0,0,601752794,-997126297,601752794,3297840999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6807,0,'Encyclopedia of Mutagenica Vol I','Normal',2500,NULL,0,1,4294967295,4294967295,0,10,'This is the 1st book of a three volume set.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1700032388,-1258874049,1700032388,3036093247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6808,0,'Encyclopedia of Mutagenica Vol II','Normal',2500,NULL,0,1,4294967295,4294967295,0,10,'This is the 2nd book of a three volume set.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-60998082,-1177410798,4233969214,3117556498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6809,0,'Encyclopedia of Mutagenica Vol III','Normal',2500,NULL,0,1,4294967295,4294967295,0,10,'This is the 3rd book of a three volume set.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1957032280,-67085729,2337935016,4227881567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6810,0,'End of the Rending','Normal',711,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'End of the Rending','',NULL,0,0,0,0,0,0,0,0,0,1660998396,-1889805651,1660998396,2405161645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6811,0,'energy conduit','Normal',2519,NULL,0,1,4294967295,4294967295,0,10,'This energy conduit is used in the construction of the Ulteran Spires.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Ulteran Spires Devices',NULL,0,0,0,0,0,0,0,0,0,-233319649,839566486,4061647647,839566486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6812,0,'energy drink','Normal',2990,NULL,0,2,4294967295,4294967295,0,10,'This energy drink looks positively electrifying.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Advanced Journeyman Tasks',NULL,4707,0,0,30,0,0,0,0,0,1787457710,-1341377167,1787457710,2953590129,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6813,0,'energy replenishing battle drink','Normal',1217,NULL,0,4,4294967295,4294967295,0,10,'A spicy stimulant drink to give a soldier extra energy.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,-22531022,-1780259495,4272436274,2514707801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6814,0,'engraved hide plate','Normal',755,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1396751647,-585823507,2898215649,3709143789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6815,0,'Engraved Kromzek Arrowhead','Normal',287,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1817176873,-1098215432,1817176873,3196751864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6816,0,'engraved leather pelt','Normal',3503,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2084709863,-585567330,2210257433,3709399966,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6817,0,'engraved leather pelt','Normal',3503,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1340719503,-585567330,2954247793,3709399966,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6818,0,'engraved leather strap','Normal',739,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-72849127,-915933752,4222118169,3379033544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6819,0,'engraved stretch of leather','Normal',762,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1914922327,1972147767,1914922327,1972147767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6820,0,'Enlightened Preservation','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,758193300,-1274497298,758193300,3020469998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6821,0,'enormous yeti skull','Normal',91,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1891900925,-716200265,1891900925,3578767031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6822,0,'enormous yeti skull','Normal',91,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1236773673,-716200265,3058193623,3578767031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6823,0,'Enriched Sprouts','Normal',822,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Enriched Sprouts',NULL,0,0,0,0,0,0,0,0,0,1848996255,965233951,1848996255,965233951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6824,0,'ensnared young sokokar','Normal',10,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1976223342,1186965389,1976223342,1186965389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6825,0,'Ensorcelled Boot','Normal',117,NULL,0,1,4294967295,4294967295,0,10,'A cruddy, old boot that shows no sign of magical powers.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Reet''s Freedom',NULL,0,0,0,80,0,0,0,0,0,1149006017,277373931,1149006017,277373931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6826,0,'Ensorcelled Gear','Normal',3103,NULL,0,1,4294967295,4294967295,0,10,'A curious metal gear emanating magical residue.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Rockpaw Digger Defeat',NULL,0,0,0,0,0,0,0,0,0,-1182223391,1562484404,3112743905,1562484404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6827,0,'Ensorcelled Wurm Bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This incredibly dense wurm bone vibrates with arcane power!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Bone to Pick or Two','',NULL,0,0,0,0,0,0,0,0,0,-1738106829,-1887530341,2556860467,2407436955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6828,0,'Entranced Glacier Summoner','Normal',1214,NULL,0,4,4294967295,4294967295,0,10,'Summon a pair of entranced glaciers!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Icy Destruction',NULL,0,0,0,0,0,0,0,0,0,1089047638,1734673517,1089047638,1734673517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6829,0,'entwined leaf','Normal',2091,NULL,0,1,4294967295,4294967295,0,10,'A magical leaf from Tunare''s Glade.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1155986309,554339121,3138980987,554339121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6830,0,'Epic bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-989242280,-1079379967,3305725016,3215587329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6831,0,'Epic Token of E''ci','Normal',2996,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-643900859,-339241642,3651066437,3955725654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6832,0,'EQII Fortune League Alternate Advancement Scroll','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'Congratulations! The League of Antonican Bards delivers this scroll to those who have successfully completed the weekly round of the Fortune League competition. Examine this scroll to activate its reward. (Characters too low to earn Alternate Advancement will not benefit from examining this scroll.)',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-675799291,-1498463,3619168005,4293468833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6833,0,'eradicite berries','Normal',805,NULL,0,1,4294967295,4294967295,0,10,'The Caertaxian Legion is hard at work with a secret plot to poison the whole world! This is one of the many ingredients that would make an extremely potent poison! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1110898611,-91312263,1110898611,4203655033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6834,0,'Erollisi coin','Normal',975,NULL,0,1,4294967295,4294967295,0,10,'A newly minted coin in honor of Erollisi Day.  Very few merchants will accept this as currency!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1262602360,-1563739921,3032364936,2731227375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6835,0,'Erudin blossom','Normal',1960,NULL,0,1,4294967295,4294967295,0,10,'One of hundreds of beautiful flora and fauna filling the marvelous gardens of Erudin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1014680677,-1424944280,3280286619,2870023016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6836,0,'Erudin elm leaf','Normal',2098,NULL,0,1,4294967295,4294967295,0,10,'One of hundreds of beautiful flora and fauna filling the marvelous gardens of Erudin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1713804349,1995811854,1713804349,1995811854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6837,0,'Erudin grass blade','Normal',2119,NULL,0,1,4294967295,4294967295,0,10,'One of hundreds of beautiful flora and fauna filling the marvelous gardens of Erudin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,480899616,170893454,480899616,170893454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6838,0,'Erudin lilac','Normal',1956,NULL,0,1,4294967295,4294967295,0,10,'One of hundreds of beautiful flora and fauna filling the marvelous gardens of Erudin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2114265013,2075557805,2180702283,2075557805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6839,0,'Erudin lily pad','Normal',2091,NULL,0,1,4294967295,4294967295,0,10,'One of hundreds of beautiful flora and fauna filling the marvelous gardens of Erudin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,242444466,-520355409,242444466,3774611887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6840,0,'Erudin Palace Royal Seal','Normal',376,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','Collecting Seals',NULL,0,0,0,0,0,0,0,0,0,-1742529610,576558654,2552437686,576558654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6841,0,'Erudin sun flower','Normal',1965,NULL,0,1,4294967295,4294967295,0,10,'One of hundreds of beautiful flora and fauna filling the marvelous gardens of Erudin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1439087851,311346767,1439087851,311346767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6842,0,'erudite garden rake','Normal',2723,NULL,0,1,4294967295,4294967295,0,10,'Within the halls of the Vasty Deep, there are many gardening tools, barrels, buckets and wheel barrows! It''s an amazing world within the conservatory. Some of it, very dangerous!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-493683327,-650607499,3801283969,3644359797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6843,0,'Erudite Glyph Stones: Beam','Normal',3827,NULL,0,1,4294967295,4294967295,0,10,'This is a small stone with a glowing glyph embossed upon it. The Erudites believe these will lead to treasures! This was awarded for completing the collection quest: Beam Handler Rings.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1966985541,863946984,1966985541,863946984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6844,0,'Erudite Glyph Stones: Clothing','Normal',3829,NULL,0,1,4294967295,4294967295,0,10,'This is a small stone with a glowing glyph embossed upon it. The Erudites believe these will lead to treasures! This was awarded for completing the collection quest: Common Erudin Clothing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1805876340,502257438,2489090956,502257438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6845,0,'Erudite Glyph Stones: Gazer','Normal',3826,NULL,0,1,4294967295,4294967295,0,10,'This is a small stone with a glowing glyph embossed upon it. The Erudites believe these will lead to treasures! This was awarded for completing the collection quest: Clockwork Gazer Parts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,669009504,-1883121108,669009504,2411846188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6846,0,'Erudite Glyph Stones: Grimoires','Normal',3830,NULL,0,1,4294967295,4294967295,0,10,'This is a small stone with a glowing glyph embossed upon it. The Erudites believe these will lead to treasures! This was awarded for completing the collection quest: Darkened Grimoires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-539770142,-706739512,3755197154,3588227784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6847,0,'Erudite Glyph Stones: Maps','Normal',3826,NULL,0,1,4294967295,4294967295,0,10,'This is a small stone with a glowing glyph embossed upon it. The Erudites believe these will lead to treasures! This was awarded for completing the collection quest: Vigilant Navigation Maps and Tools.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2088667204,-977113583,2206300092,3317853713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6848,0,'Erudite Glyph Stones: Masks','Normal',3828,NULL,0,1,4294967295,4294967295,0,10,'This is a small stone with a glowing glyph embossed upon it. The Erudites believe these will lead to treasures! This was awarded for completing the collection quest: Masks of the Tallonites.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1962575786,589620250,2332391510,589620250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6849,0,'Erudite Glyph Stones: Minion','Normal',3828,NULL,0,1,4294967295,4294967295,0,10,'This is a small stone with a glowing glyph embossed upon it. The Erudites believe these will lead to treasures! This was awarded for completing the collection quest: Erudin Book Minions.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1601826902,549182577,1601826902,549182577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6850,0,'Erudite Glyph Stones: Scrolls','Normal',3827,NULL,0,1,4294967295,4294967295,0,10,'This is a small stone with a glowing glyph embossed upon it. The Erudites believe these will lead to treasures! This was awarded for completing the collection quest: The Vigilant: Runed Scrolls.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-143381146,-933238911,4151586150,3361728385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6851,0,'Erudite Glyph Stones: Tallonite','Normal',3830,NULL,0,1,4294967295,4294967295,0,10,'This is a small stone with a glowing glyph embossed upon it. The Erudites believe these will lead to treasures! This was awarded for completing the collection quest: Weapons of the Tallonites.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1879952631,22303967,1879952631,22303967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6852,0,'Erudite Glyph Stones: Vigilant','Normal',3831,NULL,0,1,4294967295,4294967295,0,10,'This is a small stone with a glowing glyph embossed upon it. The Erudites believe these will lead to treasures! This was awarded for completing the collection quest: Vigilant Crew Badges.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1306935211,174100889,1306935211,174100889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6853,0,'Erudite Hairpiece','Normal',125,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-877983725,71794234,3416983571,71794234,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6854,0,'erudite love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'You are as perfect as I.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-691448492,-1025071765,3603518804,3269895531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6855,0,'eshrax fine silk','Normal',1089,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-63572054,353516146,4231395242,353516146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6856,0,'Essence Blade of Scale','Normal',48,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1829903857,2048143558,2465063439,2048143558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6857,0,'Essence Injector','Normal',2215,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Broken Equipment',NULL,415,0,0,0,0,0,0,0,0,907957599,1528371102,907957599,1528371102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6858,0,'Essence Lens of Scale','Normal',2798,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,491274565,-434013174,491274565,3860954122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6859,0,'Essence Mace of Scale','Normal',2788,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,586948375,-644537768,586948375,3650429528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6860,0,'Essence of a God Curse','Normal',2522,NULL,0,1,4294967295,4294967295,0,10,'A portion of Garanel''s god cursed spirit.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Search for Vel''Arek',NULL,0,0,0,80,0,0,0,0,0,80041654,-236800920,80041654,4058166376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6861,0,'Essence of Anguish','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'This stone is generated by the evil curses of a necromancer.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,308602929,-447238698,308602929,3847728598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6862,0,'Essence of Death','Normal',2512,NULL,0,1,4294967295,4294967295,0,10,'The very essence of death, captured from the Tomb of Varsoon.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Divine Intervention',NULL,0,0,0,0,0,0,0,0,0,-638046950,1851724081,3656920346,1851724081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6863,0,'Essence of Fire','Normal',2951,NULL,0,1,4294967295,4294967295,0,10,'A shard imbued with the power of an elemental lord.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1167881052,-1671723408,3127086244,2623243888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6864,0,'Essence of Frost','Normal',2939,NULL,0,1,4294967295,4294967295,0,10,'A shard imbued with the power of an elemental lord.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-476567083,-2003842315,3818400213,2291124981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6865,0,'Essence of Ghazi''s Carpus','Normal',197,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1601150639,-1070670843,2693816657,3224296453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6866,0,'Essence of Ghazi''s Claw','Normal',2516,NULL,0,7,4294967295,4294967295,0,10,'An opaque moonstone in the form of a dragon''s talon. It radiates magical power.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-485527591,599838622,3809439705,599838622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6867,0,'Essence of Ghazi''s Crux','Normal',2520,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-550806812,-1956017376,3744160484,2338949920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6868,0,'Essence of Ghazi''s Gore','Normal',2812,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,14048445,1018353226,14048445,1018353226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6869,0,'Essence of Ghazi''s Maw','Normal',1124,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,662711785,1380763542,662711785,1380763542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6870,0,'Essence of Ghazi''s Spirit','Normal',1149,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,186193479,1660398754,186193479,1660398754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6871,0,'Essence of Life','Normal',3185,NULL,0,1,4294967295,4294967295,0,10,'The very essence of life, absorbed from the water surrounding the Temple of Life.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Divine Intervention',NULL,0,0,0,0,0,0,0,0,0,-953638593,-582438591,3341328703,3712528705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6872,0,'Essence of Poison','Normal',2945,NULL,0,1,4294967295,4294967295,0,10,'A shard imbued with the power of an elemental lord.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-884778593,-1493703691,3410188703,2801263605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6873,0,'Essence of Storms','Normal',2933,NULL,0,1,4294967295,4294967295,0,10,'A shard imbued with the power of an elemental lord.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1702072792,1120537720,2592894504,1120537720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6874,0,'Essence of the Awakened','Normal',2944,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1585412824,-1600865742,2709554472,2694101554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6875,0,'Essence of the Claws','Normal',2922,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1859501998,867752120,1859501998,867752120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6876,0,'Essence of the Combine','Normal',2943,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1729192715,1470136500,2565774581,1470136500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6877,0,'Essence of the Corrupted','Normal',2941,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1481970958,-1523124149,1481970958,2771843147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6878,0,'Essence of the Deepwater','Normal',2929,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,620016015,-644391734,620016015,3650575562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6879,0,'Essence of the Holgresh','Normal',2949,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1193659214,1177678932,1193659214,1177678932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6880,0,'Essence of the Protectors','Normal',2945,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,235735377,138862499,235735377,138862499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6881,0,'Essence of the Silfae','Normal',2938,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1351885349,-1541539309,1351885349,2753427987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6882,0,'Essence of the Swarm','Normal',2937,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,240464276,1396201090,240464276,1396201090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6883,0,'Essence of War','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,978183553,-2017617170,978183553,2277350126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6884,0,'Essence of Water','Normal',2927,NULL,0,1,4294967295,4294967295,0,10,'A shard imbued with the power of an elemental lord.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,581918655,1915474117,581918655,1915474117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6885,0,'Essence Pearl of Scale','Normal',2935,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,686962020,-1072961619,686962020,3222005677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6886,0,'Essence Ring of Scale','Normal',3442,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,2028373820,-2087732621,2028373820,2207234675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6887,0,'Essence Shard of Heart','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-112836051,1681589406,4182131245,1681589406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6888,0,'Essence Shard of Mind','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1307188704,488963749,2987778592,488963749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6889,0,'Essence Shard of Soul','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1582039658,243458323,2712927638,243458323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6890,0,'etched binding','Normal',719,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,488627100,-392090246,488627100,3902877050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6891,0,'Etched Brellium Rune','Normal',1357,NULL,0,7,4294967295,4294967295,0,10,'This solid brellium rune has been skillfully etched with symbols sacred to the coldain.  As the light flickers across the engravings they seem to shift and move.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-207856595,353428363,4087110701,353428363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6892,0,'etched clay symbol ','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  A clump of dry clay marked with crudely drawn symbols. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1432939352,-1586062191,2862027944,2708905105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6893,0,'etched cord','Normal',1113,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1046624824,-1705165781,3248342472,2589801515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6894,0,'etched harness','Normal',934,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1933434205,-2038223941,1933434205,2256743355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6895,0,'etched hide plate','Normal',754,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-720863788,-418324930,3574103508,3876642366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6896,0,'etched hilt','Normal',663,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-605613632,-2144868317,3689353664,2150098979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6897,0,'etched leather pelt','Normal',122,NULL,0,2,4294967295,4294967295,0,10,'A pelt from a small woodland creature. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2035023527,-156022390,2035023527,4138944906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6898,0,'etched leather pelt','Normal',93,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,557,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2086899780,-156022390,2086899780,4138944906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6899,0,'etched leather pelt','Normal',127,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,345,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2111005683,-156022390,2111005683,4138944906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6900,0,'etched leather pelt','Normal',129,NULL,0,2,4294967295,4294967295,0,10,'A pelt of a wild rhino. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1712131783,-156022390,2582835513,4138944906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6901,0,'etched leather pelt','Normal',133,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-928296797,-156022390,3366670499,4138944906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6902,0,'etched leather pelt','Normal',122,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-228283649,-156022390,4066683647,4138944906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6903,0,'etched leather pelt','Normal',3398,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1110237488,-156022390,3184729808,4138944906,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6904,0,'etched leather pelt','Normal',3398,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1331352426,-156022390,2963614870,4138944906,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6905,0,'etched leather pelt','Normal',93,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,429,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,545059970,-156022390,545059970,4138944906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6906,0,'etched leather pelt','Normal',93,NULL,0,2,4294967295,4294967295,0,10,'A large soft bear pelt.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,569994973,-156022390,569994973,4138944906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6907,0,'etched leather pelt','Normal',130,NULL,0,2,4294967295,4294967295,0,10,'A pelt from an animal that seemed to have too much skin. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,642396919,-156022390,642396919,4138944906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6908,0,'etched medicine bag','Normal',402,NULL,0,3,4294967295,4294967295,0,10,'A worn old leather bag.  Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,523,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1458546810,1462709960,1458546810,1462709960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6909,0,'etched strap','Normal',738,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-432542620,1722574361,3862424676,1722574361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6910,0,'Eternal Bloodlust Charm','Normal',3138,NULL,0,1,4294967295,4294967295,0,10,'A charm, said to have been created by the unquenchable bloodlust of its original ancient owner.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Honing the Lust of the Dragon''s Temper',NULL,0,0,0,80,0,0,0,0,0,-457635720,-722925662,3837331576,3572041634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6911,0,'Eternal Bloom, an incomplete manuscript','Normal',2709,NULL,0,1,4294967295,4294967295,0,10,'This thin book has a lock on it. There is an image of a sword and a rose on the cover.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1828318175,1593203336,2466649121,1593203336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6912,0,'Eternal Sigil','Normal',1156,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,193776344,-482428273,193776344,3812539023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6913,0,'Ethereal Adornment of Guarding (Greater)','Normal',645,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1938667678,-831222701,1938667678,3463744595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6914,0,'ethereal candle','Normal',189,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 80 to 89 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,15600,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1424783431,-1766628043,2870183865,2528339253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6915,0,'ethereal coal','Normal',186,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 80 to 89 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,15600,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-289254361,-361061093,4005712935,3933906203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6916,0,'Ethereal Dark Beacon','Normal',190,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Hatred Repressed',NULL,0,0,0,0,0,0,0,0,0,1490273998,-369018862,1490273998,3925948434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6917,0,'Ethereal Dust','Normal',3411,NULL,0,6,4294967295,4294967295,0,10,'This dust can be used by alchemists to make mastercrafted potions and poisons in the level 80-89 range.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1041769269,1793229118,1041769269,1793229118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6918,0,'ethereal filament','Normal',194,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 80 to 89 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,15600,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1403628944,1969503171,2891338352,1969503171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6919,0,'ethereal incense','Normal',410,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 80 to 89 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,15600,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2049400178,-1340006773,2245567118,2954960523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6920,0,'ethereal kindling','Normal',826,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 80 to 89 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,15600,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2023508475,1582423990,2271458821,1582423990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6921,0,'ethereal material','Normal',1175,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1772121887,-1804569104,2522845409,2490398192,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6922,0,'Ethereal Powder','Normal',345,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,367801917,1554560594,367801917,1554560594,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6923,0,'ethereal sandpaper','Normal',131,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 80 to 89 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,15600,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1311883873,478155326,1311883873,478155326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6924,0,'Ethereal Solution','Normal',2220,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1513430424,-1607960302,2781536872,2687006994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6925,0,'ethereal strand','Normal',169,NULL,0,2,4294967295,4294967295,0,10,'A strand of a substance not from this world.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1704832692,1682966404,2590134604,1682966404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6926,0,'ethereal strand','Normal',169,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-597676172,1682966404,3697291124,1682966404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6927,0,'ethereal strand','Normal',169,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,147,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-74753422,1682966404,4220213874,1682966404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6928,0,'ethereal strand','Normal',169,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-812280329,1682966404,3482686967,1682966404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6929,0,'ethereal strand','Normal',169,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7920,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,941781269,1682966404,941781269,1682966404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6930,0,'ethereal strand','Normal',169,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,11880,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1482159363,1682966404,2812807933,1682966404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6931,0,'ethereal strand','Normal',169,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,735562646,1682966404,735562646,1682966404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6932,0,'ethereal strand','Normal',169,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,587,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,533267475,1682966404,533267475,1682966404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6933,0,'ethereal threads','Normal',333,NULL,0,3,4294967295,4294967295,0,10,'These are threads of pure ethereal energy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1165989445,372251580,3128977851,372251580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6934,0,'Etheric Spiriphone','Normal',2990,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1960392052,179703046,1960392052,179703046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6935,0,'Ethernere Crystal','Normal',2941,NULL,0,1,4294967295,4294967295,0,10,'This magical crystal is bone chilling to the touch. It allows access to the Court of Korucust.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1643566011,-481601852,2651401285,3813365444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6936,0,'Ethernere Ledger','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'This book binding is embossed with the crest of Freeport and Teir''Dal script along its edges.  When held close to the nose it''s quite obvious that this has been stored in more than one casket.  Unfortunately, the caskets weren''t empty.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Finding the Pages',NULL,548,0,0,0,0,0,0,0,0,-1569015147,1710279043,2725952149,1710279043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6937,0,'ettin love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'My minds are made up on you!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,593261986,1664775192,593261986,1664775192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6938,0,'Ettin-Headed Coin','Normal',1365,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1941687372,1397117367,2353279924,1397117367,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6939,0,'eucalyptus lumber','Normal',3786,NULL,0,6,4294967295,4294967295,0,10,'This fragrant lumber is valued for its fine grain as well as its valuable oil and resin.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-53933063,1192428370,4241034233,1192428370,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6940,0,'eucalyptus lumber','Normal',3786,NULL,0,6,4294967295,4294967295,0,10,'This fragrant lumber is valued for its fine grain as well as its valuable oil and resin.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,881573615,1192428370,881573615,1192428370,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6941,0,'Everdark Mark of Death','Normal',20,NULL,0,1,4294967295,4294967295,0,10,'A mark of the Everdark Ogres worn in battle and as a badge of bravery! The guardians of the long lost dungeon of Najena! Originally stationed in the now defunct Foreign District of Neriak! The Everdark are completely devoted to the protection of the dark elementalist!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-697991477,1393977367,3596975819,1393977367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6942,0,'Everdark Mark of Devotion','Normal',20,NULL,0,1,4294967295,4294967295,0,10,'A mark of the Everdark Ogres worn in battle and as a badge of bravery! The guardians of the long lost dungeon of Najena! Originally stationed in the now defunct Foreign District of Neriak! The Everdark are completely devoted to the protection of the dark elementalist!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1929216160,1557943895,2365751136,1557943895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6943,0,'Everdark Mark of Elements','Normal',20,NULL,0,1,4294967295,4294967295,0,10,'A mark of the Everdark Ogres worn in battle and as a badge of bravery! The guardians of the long lost dungeon of Najena! Originally stationed in the now defunct Foreign District of Neriak! The Everdark are completely devoted to the protection of the dark elementalist!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,415780846,-575229581,415780846,3719737715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6944,0,'Everdark Mark of Grush','Normal',20,NULL,0,1,4294967295,4294967295,0,10,'A mark of the Everdark Ogres, this one honors their greatest hero, Captain Grush! The guardians of the long lost dungeon of Najena! Originally stationed in the now defunct Foreign District of Neriak! The Everdark are completely devoted to the protection of the dark elementalist!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,140899926,-1927880566,140899926,2367086730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6945,0,'Everdark Mark of Najena','Normal',20,NULL,0,1,4294967295,4294967295,0,10,'A mark of the Everdark Ogres worn in battle and as a badge of bravery! The guardians of the long lost dungeon of Najena! Originally stationed in the now defunct Foreign District of Neriak! The Everdark are completely devoted to the protection of the dark elementalist!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-26131474,1905372679,4268835822,1905372679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6946,0,'Everdark Mark of Protection','Normal',20,NULL,0,1,4294967295,4294967295,0,10,'A mark of the Everdark Ogres worn in battle and as a badge of bravery! The guardians of the long lost dungeon of Najena! Originally stationed in the now defunct Foreign District of Neriak! The Everdark are completely devoted to the protection of the dark elementalist!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1130254762,-549864669,3164712534,3745102627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6947,0,'Everdark Mark of Service','Normal',20,NULL,0,1,4294967295,4294967295,0,10,'A mark of the Everdark Ogres worn in battle and as a badge of bravery! The guardians of the long lost dungeon of Najena! Originally stationed in the now defunct Foreign District of Neriak! The Everdark are completely devoted to the protection of the dark elementalist!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1447179855,454065911,1447179855,454065911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6948,0,'Everfrost ice bean','Normal',2322,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-536543928,-470912377,3758423368,3824054919,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6949,0,'Everfrost Icicle','Normal',202,NULL,0,1,4294967295,4294967295,0,10,'A large, clear icicle reminiscent of those found across the land of Everfrost.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,961517342,-792872985,961517342,3502094311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6950,0,'everhot ore','Normal',1131,NULL,0,4,4294967295,4294967295,0,10,'Everhot Ore, liberated from the Everhot Mines in Kaladim.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','The Liberation of Everhot Ore',NULL,0,0,0,0,0,0,0,0,0,413469119,955025202,413469119,955025202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6951,0,'Everlasting Quill','Normal',27,NULL,0,8,4294967295,4294967295,0,10,'Inscribed on the shaft of this quill is the name, \"Ashe Boderra\".',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Everlasting Quill of Ashe Boderra','',NULL,0,0,0,85,80,0,80,137438953472,0,-512098421,967786012,3782868875,967786012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6952,0,'Evil Eye Musings','Normal',195,NULL,0,1,0,0,0,10,'					This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.				',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5408,'Lore and Legend: Evil Eye','',NULL,0,0,0,0,0,0,0,0,0,1563132273,-1470007809,1563132273,2824959487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6953,0,'evileye hard candy','Normal',3346,NULL,0,1,4294967295,4294967295,0,10,'EYE HEART U',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1857502713,-1864910237,2437464583,2430057059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6954,0,'Evol Bandoleer','Normal',2144,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Evol Bandoleer','',NULL,0,0,0,0,0,0,0,0,0,-1060721096,-1730373659,3234246200,2564593637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6955,0,'Evol machete','Normal',2550,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Evol Machete','',NULL,0,0,0,0,0,0,0,0,0,-705123132,1760439710,3589844164,1760439710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6956,0,'excavated soil','Normal',181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','The Yarpsnarls... Again',NULL,0,0,0,0,0,0,0,0,0,1559293817,-786514113,1559293817,3508453183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6957,0,'Excavation Hat','Normal',3170,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1696425081,1775327503,2598542215,1775327503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6958,0,'Excavation Hat','Normal',3170,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,1736692048,1775327503,1736692048,1775327503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6959,0,'Excavation Hat','Normal',3170,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,1140378017,1775327503,1140378017,1775327503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6960,0,'Excavation Hat','Normal',3170,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-179676120,1775327503,4115291176,1775327503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6961,0,'Excavation Hat','Normal',3170,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1097235594,1775327503,3197731702,1775327503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6962,0,'Excavation Hat','Normal',3170,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,796254386,1775327503,796254386,1775327503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6963,0,'exceptional poison vial','Normal',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-954024908,-1053660287,3340942388,3241307009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6964,0,'excess rope','Normal',1113,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ramble On',NULL,0,0,0,0,0,0,0,0,0,-906881969,-1406324659,3388085327,2888642637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6965,0,'Exp07 Dragon Ring Event Activator','Normal',3115,NULL,0,9,4294967295,4294967295,0,10,'Examining this item can be used to activate and deactivate the Exp07 Dragon Ring event! This item can be used anywhere but you will only see an effect within Great Divide(exp07_rgn_great_divide)',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1218885468,-2034391013,1218885468,2260576283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6966,0,'expandable cloth lined strong box','Normal',1046,NULL,0,4,4294967295,4294967295,0,10,'Top quality expandable collapsible wooden strong box with extra soft cloth lining for the protection of valuables.  Original design patented by Tock of Qeynos.  \"If it''s not Tock''s, it''s just a box.\"',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,1282775071,1290065090,1282775071,1290065090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6967,0,'Expedition Chef key','Normal',3178,NULL,0,1,4294967295,4294967295,0,10,'This crude orc key has the Crushbone Symbol on it and a four pointed arrow.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','In Honor and Service',NULL,0,0,0,0,0,0,0,0,0,-1434790932,-2138099371,2860176364,2156867925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6968,0,'Expedition Leader key','Normal',3178,NULL,0,1,4294967295,4294967295,0,10,'This crude orc key has the Crushbone Symbol on it and a four pointed arrow.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','In Honor and Service',NULL,0,0,0,0,0,0,0,0,0,-827314341,903704042,3467652955,903704042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6969,0,'Expedition Planner key','Normal',3178,NULL,0,1,4294967295,4294967295,0,10,'This crude orc key has the Crushbone Symbol on it and a four pointed arrow.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','In Honor and Service',NULL,0,0,0,0,0,0,0,0,0,-1553595358,1592863620,2741371938,1592863620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6970,0,'Expedition Weaponsmith key','Normal',3178,NULL,0,1,4294967295,4294967295,0,10,'This crude orc key has the Crushbone Symbol on it and a four pointed arrow.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','In Honor and Service',NULL,0,0,0,0,0,0,0,0,0,-1158302620,1288875570,3136664676,1288875570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6971,0,'exploding arrows','Normal',364,NULL,0,4,4294967295,4294967295,0,10,'These specially designed arrows carry an explosive charge at the tip and strike fear into the foe, often turning the tide of battle.  Just don''t trip while carrying them...',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,876607442,-1697540756,876607442,2597426540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6972,0,'Explosive Gnomish Cannon Powder','Normal',2573,NULL,0,4,4294967295,4294967295,0,10,'Extra explosive gnomish powder for the gnomish cannons.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Explosive Powder',NULL,4864,0,0,70,0,0,0,0,0,1076830415,1000716225,1076830415,1000716225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6973,0,'Explosive Kefitzat Powder','Normal',408,NULL,0,1,4294967295,4294967295,0,10,'Be cautious with this iridescent and nearly weightless powder.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Reet''s Freedom',NULL,0,0,0,80,0,0,0,0,0,404576412,-2043049382,404576412,2251917914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6974,0,'Explosive Material','Normal',3171,NULL,0,1,4294967295,4294967295,0,10,'This is explosive material that can be used to destroy the scribing desks.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,12,0,0,255,255,255,255,255,255,0,'','Saving Frostfell',NULL,0,0,0,0,0,0,0,0,0,740505551,-1219190969,740505551,3075776327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6975,0,'explosives','Normal',31,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-503993814,8567534,3790973482,8567534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6976,0,'exquisite burnt silk sash','Normal',379,NULL,0,1,0,0,0,10,'Looted antique treasure:  The charred remains of a fine silk sash. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,44270,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,488244403,1433018030,488244403,1433018030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6977,0,'Exquisite Emerald','Normal',1200,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-521147500,-70112803,3773819796,4224854493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6978,0,'Exquisite Malachite','Normal',1182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1437165809,24650780,1437165809,24650780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6979,0,'Exquisite Onyx','Normal',1166,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,228973665,-1333184392,228973665,2961782904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6980,0,'Exquisite Opal','Normal',770,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2082726337,1055980070,2212240959,1055980070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6981,0,'Exquisite Pearl','Normal',1180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1546173327,-956186539,2748793969,3338780757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6982,0,'Exquisite Peridot','Normal',1199,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1557381328,1206780569,1557381328,1206780569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6983,0,'exquisite poison vial','Normal',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-331881611,459877814,3963085685,459877814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6984,0,'Exquisite Solution','Normal',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,993538754,1745823951,993538754,1745823951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6985,0,'Exquisite Suspension','Normal',1206,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-770452736,-1696659712,3524514560,2598307584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6986,0,'exquisite tin cross guard','Normal',656,NULL,0,3,4294967295,4294967295,0,10,'A simple cross guard that is very well made and should stand the test of time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2120367368,1055205441,2120367368,1055205441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6987,0,'exquisite tin cross guard','Normal',656,NULL,0,3,4294967295,4294967295,0,10,'A simple cross guard that is very well made and should stand the test of time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,456633980,1055205441,456633980,1055205441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6988,0,'Extended Fishing Rod','Normal',1034,NULL,0,4,4294967295,4294967295,0,10,'This strong titanium fishing rod has a reinforced shaft and extended reach to allow fishing over even very tall cliffs.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,711238514,1818587740,711238514,1818587740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6989,0,'extension spring','Normal',965,NULL,0,1,4294967295,4294967295,0,10,'This spring applies more force as it is extended outward.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1872547418,-1589808137,2422419878,2705159159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6990,0,'extra large canvas bag','Normal',1232,NULL,0,1,4294967295,4294967295,0,10,'This is a large canvas bag.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1650677157,-787547551,1650677157,3507419745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6991,0,'extra lead weapons','Normal',3752,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ramble On',NULL,0,0,0,0,0,0,0,0,0,546419066,456461117,546419066,456461117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6992,0,'extra sock','Normal',118,NULL,0,4,4294967295,4294967295,0,10,'Spare socks, no soldier should be without several dozen.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,1363743851,-1611294920,1363743851,2683672376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6993,0,'Extra Thick Glass Vial','Normal',354,NULL,0,7,4294967295,4294967295,0,10,'This vial is so thick you can hardly see through it.  It probably wouldn''t crack if you dropped it!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1242442537,1970650428,1242442537,1970650428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6994,0,'extra-strength erudian espresso','Normal',2555,NULL,0,4,4294967295,4294967295,0,10,'Extra strength erudian espresso, fuel for late night research.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1783108407,1590433368,2511858889,1590433368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6995,0,'extract of dark hatred','Normal',1207,NULL,0,3,4294967295,4294967295,0,10,'This acrid smelling vial contains a dark powdery dust that glitters slightly when exposed to light.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1039715998,-97010661,3255251298,4197956635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6996,0,'Eye of a Bronze Gargoyle','Normal',2916,NULL,0,1,4294967295,4294967295,0,10,'This magical eye was violently removed from a bronze gargoyle within the Shard of Hate.  Mender Gruug seems to have some use for it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Giving the Mender''s Eye','Getting the Mender''s Eye',NULL,0,0,0,0,0,0,0,0,0,866446407,227403606,866446407,227403606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6997,0,'Eye of Thule','Normal',1199,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A deep green polished gemstone named after the god of fear and highly prized by his servants. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1998496284,1863367503,2296471012,1863367503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6998,0,'eye of vul','Normal',184,NULL,0,1,4294967295,4294967295,0,10,'Looted souvenir treasure:  A black stone that glows with a faint purple colored light. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,680548246,702520846,680548246,702520846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(6999,0,'Eylee''s Finely Crafted Drum','Normal',367,NULL,0,1,4294967295,4294967295,0,10,'This is Eylee''s Finely Crafted Drum, she most likely used it to compose great hymns of battle and adventure! It''s an ancient relic lost throughout the many trials of The Ethernauts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1856149576,-257319093,2438817720,4037648203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7000,0,'Eylee''s Unfinished Song','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'This is one of Eylee''s Unfinished Songs, she most likely composed it during a great battle or adventure! It''s an ancient relic lost throughout the many trials of The Ethernauts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1036512536,-229595922,1036512536,4065371374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7001,0,'Fa''Rak''s Plan Book','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Behind Orc Lines',NULL,0,0,0,0,0,0,0,0,0,1120443801,-920086104,1120443801,3374881192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7002,0,'Fabled Crate of Endless Plunder','Normal',1046,NULL,0,9,4294967295,4294967295,0,10,'Opening this box will give you a prize. You cannot open this with the merchant window open.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-557459099,-2005027460,3737508197,2289939836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7003,0,'Fabric Patch','Normal',417,NULL,0,1,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,5566,'The Patchwork Tapestry','The Patchwork Tapestry',NULL,0,0,0,10,0,0,0,0,0,976091221,1459092375,976091221,1459092375,'ItemScripts/FabricPatch.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7004,0,'faceted agate','Normal',1184,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1979054604,1673456423,1979054604,1673456423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7005,0,'faceted bloodstone','Normal',1184,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1852778819,-18874343,2442188477,4276092953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7006,0,'faceted coral','Normal',1185,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1356479779,-1933323471,1356479779,2361643825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7007,0,'faceted gem','Normal',2923,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1427912016,89531736,2867055280,89531736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7008,0,'faceted jasper','Normal',1185,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,623574537,66857275,623574537,66857275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7009,0,'faceted lapis lazuli','Normal',1183,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-335382159,378995054,3959585137,378995054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7010,0,'faceted malachite','Normal',1182,NULL,0,3,4294967295,4294967295,0,10,'A beautiful malachite stone that has been cut, polished, and is ready to be mounted into something.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2101532772,1684529327,2101532772,1684529327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7011,0,'faceted nacre','Normal',1184,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,65500621,-1856286526,65500621,2438680770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7012,0,'faceted opal','Normal',1185,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1387861892,1381868776,2907105404,1381868776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7013,0,'faceted opaline','Normal',1184,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,23225102,-102697281,23225102,4192270015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7014,0,'faceted pearl','Normal',1185,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,815868072,-1145994564,815868072,3148972732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7015,0,'faceted ruby','Normal',1185,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,108783854,-1340776855,108783854,2954190441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7016,0,'faceted turquoise','Normal',1184,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-749371297,-1779170816,3545595999,2515796480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7017,0,'faded quellborn portrait','Normal',856,NULL,0,1,4294967295,4294967295,0,10,'A small portrait of Nicadius and his young wife, Jessa.  The palace of Erudin can be seen in the background.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-924543217,1677964300,3370424079,1677964300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7018,0,'Fae Drake Wing Powder','Normal',345,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Gift of the Fae Drakes',NULL,0,0,0,0,0,0,0,0,0,-325536462,1314909120,3969430834,1314909120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7019,0,'fae hard candy','Normal',3344,NULL,0,1,4294967295,4294967295,0,10,'U R MAGIC',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,678312324,-1756175593,678312324,2538791703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7020,0,'faeicia leaf','Normal',337,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2081219544,-1326857435,2081219544,2968109861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7021,0,'Faeweed','Normal',802,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,808936372,1033105229,808936372,1033105229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7022,0,'Fairy Dust','Normal',408,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Sweet Taste of Fairy Dust','',NULL,0,0,0,0,0,0,0,0,0,95485296,-2009037097,95485296,2285930199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7023,0,'Fake Horsey','Normal',1218,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a broom, but chances are the goblins use it for something entirely different. Battle training at its finest!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1625031857,1134295602,1625031857,1134295602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7024,0,'falcon feather','Normal',156,NULL,0,1,4294967295,4294967295,0,10,'a feather from a falcon.\r\r\n        \r\r\nfeather',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1971617133,813591611,1971617133,813591611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7025,0,'Fallen Dragoon Bangle','Normal',950,NULL,0,1,0,0,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Searching the Depths of Fallen Gate',NULL,5307,0,0,0,0,0,0,0,0,2117769852,-184357570,2117769852,4110609726,'ItemScripts/FallenDragoonBangle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7026,0,'fallen feather','Normal',149,NULL,0,4,4294967295,4294967295,0,10,'The discarded feather of a feathered vagabond.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Outfitting the Kerra: Sticks and Stones',NULL,4775,0,0,70,0,0,0,0,0,-683308447,-1264318412,3611658849,3030648884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7027,0,'Fallen Pirate''s Map','Normal',185,NULL,0,2,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5747,'','',NULL,0,0,0,0,0,0,0,0,0,1032555863,255811331,1032555863,255811331,'ItemScripts/FallenPiratesMap.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7028,0,'Fallen Shard of Luclin','Normal',1188,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A piece of the moon, Luclin after falling to the surface of Norrath. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1887125665,-1289318661,2407841631,3005648635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7029,0,'falling rocks','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Falling Rocks','',NULL,0,0,0,0,0,0,0,0,0,513572465,-442483238,513572465,3852484058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7030,0,'False Phylactery','Normal',1211,NULL,0,8,4294967295,4294967295,0,10,'This phylactery is a passable replica of the original and filled with the soul of a Toris spectre.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Hold on to the Phylactery',NULL,0,0,0,0,0,0,0,0,0,919863828,538450798,919863828,538450798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7031,0,'fan belt','Normal',738,NULL,0,1,4294967295,4294967295,0,10,'A belt that drives a fan for cooling the clockwork.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,500655630,330573848,500655630,330573848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7032,0,'Fancy Black Wrap','Normal',734,NULL,0,1,4294967295,4294967295,0,10,'A scrap of black gift wrap that could be used to create a decorative house item.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1537095406,1456983590,1537095406,1456983590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7033,0,'fancy blue and white wrap','Normal',2601,NULL,0,1,4294967295,4294967295,0,10,'A scrap of blue and white wrap that could be used to create a Frostfell gift box.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1862126957,-238879710,1862126957,4056087586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7034,0,'fancy blue wrap','Normal',2601,NULL,0,1,4294967295,4294967295,0,10,'A scrap of blue gift wrap that could be used to create a decorative house item.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,971215379,1742100880,971215379,1742100880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7035,0,'fancy green wrap','Normal',2598,NULL,0,1,4294967295,4294967295,0,10,'A scrap of green gift wrap that could be used to create a Frostfell gift box.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1860357690,-1677991583,1860357690,2616975713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7036,0,'Fancy Purple Wrap','Normal',2597,NULL,0,1,4294967295,4294967295,0,10,'A scrap of purple gift wrap that could be used to create a decorative house item.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1239150678,-1013758752,3055816618,3281208544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7037,0,'fancy red and gold wrap','Normal',2600,NULL,0,1,4294967295,4294967295,0,10,'A scrap of red and gold gift wrap that could be used to create a Frostfell gift box.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1918663563,270937472,2376303733,270937472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7038,0,'Fancy Red and White Wrap','Normal',2600,NULL,0,1,4294967295,4294967295,0,10,'A scrap of red and white wrap that could be used to create a Frostfell gift box.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,841066373,845284881,841066373,845284881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7039,0,'Fancy Red Wrap','Normal',2600,NULL,0,1,4294967295,4294967295,0,10,'A scrap of red gift wrap that could be used to create a Frostfell gift box.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1108078632,1975979828,1108078632,1975979828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7040,0,'fancy yellow wrap','Normal',2599,NULL,0,1,4294967295,4294967295,0,10,'A scrap of yellow gift wrap that could be used to create a decorative house item.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-634932147,-1482822380,3660035149,2812144916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7041,0,'Fang of Ichor','Normal',3735,NULL,0,7,4294967295,4294967295,0,10,'The Fang of Ichor, back to its full strength and empowered by the soul of Druushk and the heart of the Leviathan.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Catching a Thief',NULL,0,0,0,0,0,0,0,0,0,1725281090,1839703603,1725281090,1839703603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7042,0,'Fang of Ichor','Normal',3735,NULL,0,7,4294967295,4294967295,0,10,'The Fang of Ichor, back to its full strength and empowered by the soul of Druushk and the heart of the Leviathan.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','For a Better Tomorrow',NULL,0,0,0,0,0,0,0,0,0,-93655334,1839703603,4201311962,1839703603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7043,0,'Fang of Ichor','Normal',3734,NULL,0,7,4294967295,4294967295,0,10,'This is the ancient weapon that both the Ebon Mask and the Emissaries of Freeport are seeking.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Mysterious Trinket',NULL,0,0,0,0,0,0,0,0,0,-1485338255,1839703603,2809629041,1839703603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7044,0,'Fang of Snaptail','Normal',2141,NULL,0,5,4294967295,4294967295,0,10,'A necklace that has a preserved giant crocodile tooth pendant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Not Really Deep or Murky, Actually',NULL,0,0,0,0,0,0,0,0,0,-451069386,1133799534,3843897910,1133799534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7045,0,'fang tipped arrows','Normal',364,NULL,0,4,4294967295,4294967295,0,10,'Sturdy arrows tipped with sharp drolvarg fangs.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-68625048,-1446506212,4226342248,2848461084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7046,0,'Far Seas Direct Requisition Order CVS0276','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,502,'Far Seas Direct Requisition #CVS0276','',NULL,0,0,0,0,0,0,0,0,0,-277851541,-1139404440,4017115755,3155562856,'ItemScripts/FarSeasDirectRequisitionCVS0276.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7047,0,'Far Seas Direct Requisition Order CVS0431','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,503,'Far Seas Direct Requisition #CVS0431','',NULL,0,0,0,0,0,0,0,0,0,1987642321,1116945789,1987642321,1116945789,'ItemScripts/FarSeasDirectRequisitionCVS0431.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7048,0,'Far Seas Requisition - FG 016','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Far Seas Requisition - FG 016','',NULL,0,0,0,0,0,0,0,0,0,1357887229,459809352,1357887229,459809352,'ItemScripts/FarSeasRequisitionFG016.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7049,0,'Far Seas Requisition - FG 073','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Far Seas Requisition - FG 073','',NULL,0,0,0,0,0,0,0,0,0,1994384884,1029206337,1994384884,1029206337,'ItemScripts/FarSeasRequisitionFG073.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7050,0,'Far Seas Requisition - FG 158','Normal',2182,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5242,'Far Seas Requisition - FG 158','',NULL,0,0,0,0,0,0,0,0,0,-755419959,-1719754628,3539547337,2575212668,'ItemScripts/FarSeasRequisitionFG158.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7051,0,'Far Seas Requisition - FG 212','Normal',2182,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5243,'Far Seas Requisition - FG 212','',NULL,0,0,0,0,0,0,0,0,0,1409721994,528560703,1409721994,528560703,'ItemScripts/FarSeasRequisitionFG212.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7052,0,'Far Seas Requisition - FG 244','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Far Seas Requisition - FG 244','',NULL,0,0,0,0,0,0,0,0,0,-1072498694,-1953143985,3222468602,2341823311,'ItemScripts/FarSeasRequisitionFG244.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7053,0,'Far Seas Requisition - WC 002','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5213,'Far Seas Requisition - WC 002','',NULL,0,0,0,0,0,0,0,0,0,-1669633344,940876014,2625333952,940876014,'ItemScripts/FarSeasRequisitionWC002.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7054,0,'Far Seas Requisition - WC 045','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5216,'Far Seas Requisition - WC 045','',NULL,0,0,0,0,0,0,0,0,0,1718827623,-1038290871,1718827623,3256676425,'ItemScripts/FarSeasRequisitionWC045.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7055,0,'Far Seas Requisition - WC 077','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5215,'Far Seas Requisition - WC 077','',NULL,0,0,0,0,0,0,0,0,0,-1555036024,121619110,2739931272,121619110,'ItemScripts/FarSeasRequisitionWC077.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7056,0,'Far Seas Requisition - WC 124','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5212,'Far Seas Requisition - WC 124','',NULL,0,0,0,0,0,0,0,0,0,1189922624,-494727826,1189922624,3800239470,'ItemScripts/FarSeasRequisitionWC124.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7057,0,'Far Seas Requisition - WC 154','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5214,'Far Seas Requisition - WC 154','',NULL,0,0,0,0,0,0,0,0,0,162353543,-1379755095,162353543,2915212201,'ItemScripts/FarSeasRequisitionWC154.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7058,0,'Far Seas Trading Company Token','Normal',3770,NULL,0,1,4294967295,4294967295,0,10,'A token of the esteem of the Far Seas Trading Company.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1651820596,1117712237,2643146700,1117712237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7059,0,'Far Seas Trading Requisition ANT0221','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5818,'Far Seas Requisition. ANT0221','',NULL,0,0,0,0,0,0,0,0,0,1269626589,-374616090,1269626589,3920351206,'',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7060,0,'Far Seas Trading Requisition ANT0229','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5818,'Far Seas Requisition. ANT0229','',NULL,0,0,0,0,0,0,0,0,0,1165459183,-412071980,1165459183,3882895316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7061,0,'Far Seas Trading Requisition ANT0235','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5820,'Far Seas Requisition. ANT0235','',NULL,0,0,0,0,0,0,0,0,0,1440351109,-136496450,1440351109,4158470846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7062,0,'Far Seas Trading Requisition ANT0243','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5821,'Far Seas Requisition. ANT0243','',NULL,0,0,0,0,0,0,0,0,0,-201838473,1375668556,4093128823,1375668556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7063,0,'Far Seas Trading Requisition ANT0244','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5822,'Far Seas Requisition. ANT0244','',NULL,0,0,0,0,0,0,0,0,0,1838982612,-811885329,1838982612,3483081967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7064,0,'Far Seas Trading Requisition ANT0351','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5823,'Far Seas Requisition. ANT0351','',NULL,0,0,0,0,0,0,0,0,0,86968877,-1490537706,86968877,2804429590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7065,0,'Far Seas Trading Requisition ANT037','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5824,'Far Seas Requisition. ANT037','',NULL,0,0,0,0,0,0,0,0,0,-1051500582,-1592060167,3243466714,2702907129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7066,0,'Far Seas Trading Requisition ANT0424','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5825,'Far Seas Requisition. ANT0424','',NULL,0,0,0,0,0,0,0,0,0,1061912288,-1655945253,1061912288,2639022043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7067,0,'Far Seas Trading Requisition ANT0437','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5826,'Far Seas Requisition. ANT0437','',NULL,0,0,0,0,0,0,0,0,0,-1084678629,492709664,3210288667,492709664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7068,0,'Far Seas Trading Requisition ANT0724','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5827,'Far Seas Requisition. ANT0724','',NULL,0,0,0,0,0,0,0,0,0,-443962824,-1626670718,3851004472,2668296578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7069,0,'Far Seas Trading Requisition DB0372','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5887,'Far Seas Requisition #DB0372','',NULL,0,0,0,0,0,0,0,0,0,304995332,-1776122419,304995332,2518844877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7070,0,'Far Seas Trading Requisition DB0436','Normal',75,NULL,0,2,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5888,'Far Seas Requisition #DB0436','',NULL,0,0,0,0,0,0,0,0,0,1610323160,-261320107,1610323160,4033647189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7071,0,'Far Seas Trading Requisition Enc0457','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Far Seas Requisition ENC0457','',NULL,0,0,0,0,0,0,0,0,0,-503583588,-1410939627,3791383708,2884027669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7072,0,'Far Seas Trading Requisition Enc0679','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Far Seas Requisition ENC0679','',NULL,0,0,0,0,0,0,0,0,0,2029174054,2112642814,2029174054,2112642814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7073,0,'Far Seas Trading Requisition Enc0699','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Far Seas Requisition ENC0699','',NULL,0,0,0,0,0,0,0,0,0,267750832,-479235216,267750832,3815732080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7074,0,'Far Seas Trading Requisition Enc0745','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Far Seas Requisition ENC0745','',NULL,0,0,0,0,0,0,0,0,0,-1852762093,1588931361,2442205203,1588931361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7075,0,'Far Seas Trading Requisition Enc0825','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Far Seas Requisition ENC0825','',NULL,0,0,0,0,0,0,0,0,0,-426366843,62114714,3868600453,62114714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7076,0,'Far Seas Trading Requisition FRN0378','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5488,'Far Seas Direct Requisition #FRN0378','',NULL,0,0,0,0,0,0,0,0,0,-1753327823,1998690941,2541639473,1998690941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7077,0,'Far Seas Trading Requisition FRN0931','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5489,'Far Seas Direct Requisition #FRN0931','',NULL,0,0,0,0,0,0,0,0,0,-2024165561,1728471563,2270801735,1728471563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7078,0,'Far Seas Trading Requisition OKF050','Normal',75,NULL,0,1,0,0,0,10,'									',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,236,'Far Seas Requisition #OKF050','',NULL,0,0,0,0,0,0,0,0,0,1975052552,1642026440,1975052552,1642026440,'',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7079,0,'Far Seas Trading Requisition OKF063','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,237,'Far Seas Requisition #OKF063','',NULL,0,0,0,0,0,0,0,0,0,599179472,-738502735,599179472,3556464561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7080,0,'Far Seas Trading Requisition PBG0162','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,515,'Far Seas Direct Requisition ItBG0162','',NULL,0,0,0,0,0,0,0,0,0,1920229993,-2019336366,1920229993,2275630930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7081,0,'Far Seas Trading Requisition PBG0295','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,516,'Far Seas Direct Requisition PBG0295','',NULL,0,0,0,0,0,0,0,0,0,1775129948,-1676056473,1775129948,2618910823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7082,0,'Far Wanderer food crate','Normal',654,NULL,0,1,4294967295,4294967295,0,10,'Property of the Far Seas Trading Company. Far Wanderer food cargo: Baubbleshire pickled eggs. Ship to: Orcish Wastes, Mess Sergeant Akseltz. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Avoiding a Hot Bath',NULL,0,0,0,0,0,0,0,0,0,1345073377,201424794,1345073377,201424794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7083,0,'Far Windstomper food crate','Normal',654,NULL,0,1,4294967295,4294967295,0,10,'Property of the Far Seas Trading Company. Far Windstomper food cargo: ebon drake steaks. Ship to: Orcish Wastes, Mess Sergeant Akseltz. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Looking for Lost Crates',NULL,0,0,0,0,0,0,0,0,0,-1157942110,-1773558801,3137025186,2521408495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7084,0,'Fardonad Fe''Dhar''s Stamp','Normal',1328,NULL,0,1,4294967295,4294967295,0,10,'Armor branded with these stamps distinguish them as unparalleled in quality.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-453123096,1028053725,3841844200,1028053725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7085,0,'fat grub','Normal',111,NULL,0,1,4294967295,4294967295,0,10,'This grub is extremely fat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-850546323,-258322325,3444420973,4036644971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7086,0,'Fate''s Whisper','Normal',1208,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Dirty Work',NULL,308,0,0,0,0,0,0,0,0,-125020952,-1035887784,4169946344,3259079512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7087,0,'Faun Fur Tuft','Normal',416,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1265480370,950887391,3029486926,950887391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7088,0,'Fauna of the Enchanted Lands A - K - Page 09','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,186372614,1010997448,186372614,1010997448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7089,0,'Fauna of the Enchanted Lands A - K - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1809603555,1552224557,1809603555,1552224557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7090,0,'Fauna of the Enchanted Lands A - K - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,484141941,729948603,484141941,729948603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7091,0,'Fauna of the Enchanted Lands A - K - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1974120123,1175575812,1974120123,1175575812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7092,0,'Fauna of the Enchanted Lands A - K - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,44932653,823586194,44932653,823586194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7093,0,'Fauna of the Enchanted Lands A - K - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-324796671,-552039234,3970170625,3742928062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7094,0,'Fauna of the Enchanted Lands L - Z  - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,630818401,1609873895,630818401,1609873895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7095,0,'Fauna of the Enchanted Lands L - Z  - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1005548345,-2124735610,1005548345,2170231686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7096,0,'Fauna of the Enchanted Lands L - Z - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1386133239,-1191950148,1386133239,3103017148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7097,0,'Fauna of the Enchanted Lands L - Z - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-879237299,570235142,3415729997,570235142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7098,0,'Fauna of the Enchanted Lands L - Z - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1290290095,1317041951,1290290095,1317041951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7099,0,'Fauna of the Enchanted Lands L - Z - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-706670059,-678877531,3588297237,3616089765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7100,0,'fayberry','Normal',786,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-532182307,18538300,3762784989,18538300,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7101,0,'Faydark Amanita','Normal',2790,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,12,0,0,255,255,255,255,255,255,0,'','Harvesting the Fungus',NULL,0,0,0,0,0,0,0,0,0,1043261835,-1674453834,1043261835,2620513462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7102,0,'Faydark flax','Normal',803,NULL,0,1,4294967295,4294967295,0,10,'The sturdiness of this plant makes it obviously a good choice for twisting into ropes.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Learning the Ropes',NULL,0,0,0,0,0,0,0,0,0,263924526,2013369419,263924526,2013369419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7103,0,'Faydew','Normal',2516,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Faydew for Tana''s Mentors',NULL,0,0,0,0,0,0,0,0,0,-200377484,-1133765049,4094589812,3161202247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7104,0,'faydrake egg','Normal',2149,NULL,0,1,4294967295,4294967295,0,10,'A stunning and unique egg of a faydrake. Its colors are so beautiful; this gift would make for a great addition to any collection.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1034250374,1054719500,1034250374,1054719500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7105,0,'Faydwer jewel beetle','Normal',1820,NULL,0,1,4294967295,4294967295,0,10,'A stunning and unique beetle. Its colors are so beautiful; this gift would make for a great addition to any collection.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,42979835,826309492,42979835,826309492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7106,0,'Faywax Sealed Document','Normal',2500,NULL,0,5,0,0,0,10,'An important looking document sealed in faywax.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,800,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1871773141,-571301192,1871773141,3723666104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7107,0,'Feagon''s Journal','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Finding Feagon for Felderham',NULL,0,0,0,0,0,0,0,0,0,1217253315,730572930,1217253315,730572930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7108,0,'Fear Etched Idol','Normal',2346,NULL,0,1,4294967295,4294967295,0,10,'A very old idol used in the worship of Cazic-Thule.  The surface of the idol has runes etched into it that sing the praises of Fear.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Dream Scorcher',NULL,0,0,0,80,0,0,0,0,0,430166646,1988957646,430166646,1988957646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7109,0,'fear inspiring battle chains','Normal',1013,NULL,0,4,4294967295,4294967295,0,10,'Sturdy chains to wrap around fists and arms, to inspire fear and add protection.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,-759744178,516025682,3535223118,516025682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7110,0,'fearsome carved wooden mask','Normal',879,NULL,0,1,0,0,0,10,'Looted antique treasure:  A wooden mask carved into a fearsome visage. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,56,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-875565441,431814174,3419401855,431814174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7111,0,'fearsome Gruengach battle hammer','Normal',3568,NULL,0,1,4294967295,4294967295,0,10,'One of many wildly wielded battle weapons forged by the Gruengach.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1950326158,1757499892,2344641138,1757499892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7112,0,'fearsome Gruengach dagger','Normal',3572,NULL,0,1,4294967295,4294967295,0,10,'One of many wildly wielded battle weapons forged by the Gruengach.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1606353860,1005625394,1606353860,1005625394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7113,0,'fearsome Gruengach falchion','Normal',3584,NULL,0,1,4294967295,4294967295,0,10,'One of many wildly wielded battle weapons forged by the Gruengach.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1099686474,1286746732,1099686474,1286746732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7114,0,'fearsome Gruengach greatsword','Normal',3585,NULL,0,1,4294967295,4294967295,0,10,'One of many wildly wielded battle weapons forged by the Gruengach.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,724606057,1849540768,724606057,1849540768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7115,0,'fearsome Gruengach war axe','Normal',3589,NULL,0,1,4294967295,4294967295,0,10,'One of many wildly wielded battle weapons forged by the Gruengach.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-989314763,-265844092,3305652533,4029123204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7116,0,'fearsome Gruengach war staff','Normal',3587,NULL,0,1,4294967295,4294967295,0,10,'One of many wildly wielded battle weapons forged by the Gruengach.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1166073947,-1844765540,3128893349,2450201756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7117,0,'Fearstalker Carcass','Normal',288,NULL,0,4,4294967295,4294967295,0,10,'The carcass of a freshly slain highland fearstalker.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','My Life in Odus',NULL,0,0,0,0,0,0,0,0,0,-1962490738,-1148094398,2332476558,3146872898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7118,0,'fearstalker meat','Normal',3551,NULL,0,2,4294967295,4294967295,0,10,'The wiry flesh of a fearstalker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2080663481,636548621,2214303815,636548621,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7119,0,'fearstalker tentacles','Normal',2797,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,11538,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1196484801,-318037746,1196484801,3976929550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7120,0,'fearstalker tentacles','Normal',2797,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2116247061,-318037746,2178720235,3976929550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7121,0,'Feathered Aviak Mask','Normal',3605,NULL,0,1,4294967295,4294967295,0,10,'This very fragile mask was recently in the possession of Twocan Jam.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,139398361,-932987120,139398361,3361980176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7122,0,'Feathered Lapis Lazuli','Normal',1142,NULL,0,6,4294967295,4294967295,0,10,'A lapis lazuli gem that is feathered.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,861536174,-1702270673,861536174,2592696623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7123,0,'Feconix''s Potion of Stalking','Normal',325,NULL,0,4,4294967295,4294967295,0,10,'This potion grants stealth to the caster, allowing them to stalk their prey silently and unsuspected.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1345351671,-255379608,2949615625,4039587688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7124,0,'feerrott fern blue leaf','Normal',2113,NULL,0,1,4294967295,4294967295,0,10,'blue feerrott fern leaf, a perfectly shaped blue feerrott fern leaf.\r\r\n\r\r\nfeerrott fern leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-963185091,-605332915,3331782205,3689634381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7125,0,'feerrott fern dark brown leaf','Normal',2116,NULL,0,1,4294967295,4294967295,0,10,'dark brown feerrott fern leaf, a perfectly shaped dark brown feerrott fern leaf.\r\r\n\r\r\nfeerrott fern leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2100176581,1445635913,2194790715,1445635913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7126,0,'feerrott fern green leaf','Normal',2112,NULL,0,1,4294967295,4294967295,0,10,'green feerrott fern leaf, a perfectly shaped green feerrott fern leaf.\r\r\n\r\r\nfeerrott fern leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1767597548,-806953389,2527369748,3488013907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7127,0,'feerrott fern light brown leaf','Normal',2115,NULL,0,1,4294967295,4294967295,0,10,'light brown feerrott fern leaf, a perfectly shaped light brown feerrott fern leaf.\r\r\n\r\r\nfeerrott fern leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-457707573,1136116524,3837259723,1136116524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7128,0,'feerrott fern purple leaf','Normal',2114,NULL,0,1,4294967295,4294967295,0,10,'purple feerrott fern leaf, a perfectly shaped purple feerrott fern leaf.\r\r\n\r\r\nfeerrott fern leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1852991292,-1344358892,1852991292,2950608404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7129,0,'feerrott fern red leaf','Normal',2118,NULL,0,1,4294967295,4294967295,0,10,'red feerrott fern leaf, a perfectly shaped red feerrott fern leaf.\r\r\n\r\r\nfeerrott fern leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1031518100,-986553058,1031518100,3308414238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7130,0,'feerrott fern yellow leaf','Normal',2117,NULL,0,1,4294967295,4294967295,0,10,'yellow feerrott fern leaf, a perfectly shaped yellow feerrott fern leaf.\r\r\n\r\r\nfeerrott fern leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1425275205,-1008923149,1425275205,3286044147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7131,0,'Feerrott Moss Ration','Normal',2557,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Amygdalan Snack','',NULL,0,0,0,0,0,0,0,0,0,921372039,1876756540,921372039,1876756540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7132,0,'Feir''Dal tattoo kit','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'A sterile and precise kit for creating permanent body art. A progressive artist would enjoy this gift for sure.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2082443713,-296242898,2082443713,3998724398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7133,0,'feline incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'A pair of sharp incisors used to rip meat from bone.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1588749757,-782281767,2706217539,3512685529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7134,0,'feline incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'A pair of sharp incisors used to rip meat from bone.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1896942503,-782281767,1896942503,3512685529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7135,0,'feline incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'A pair of sharp incisors used to rip meat from bone.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1659154724,-782281767,1659154724,3512685529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7136,0,'feline incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'A pair of sharp incisors used to rip meat from bone.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1158661154,-782281767,1158661154,3512685529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7137,0,'feline incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'A pair of sharp incisors used to rip meat from bone.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2035880123,-782281767,2259087173,3512685529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7138,0,'feline incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'A pair of sharp incisors used to rip meat from bone.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1789700666,-782281767,2505266630,3512685529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7139,0,'feline incisor','Normal',157,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-10582099,-782281767,4284385197,3512685529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7140,0,'feline incisor','Normal',157,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1086523451,-782281767,3208443845,3512685529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7141,0,'feline incisor','Normal',157,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,639509213,-782281767,639509213,3512685529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7142,0,'feline incisor','Normal',157,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,454875596,-782281767,454875596,3512685529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7143,0,'feline meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A generous slab of feline meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2088056022,-2138350593,2088056022,2156616703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7144,0,'feline meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A generous slab of feline meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1623747120,-2138350593,1623747120,2156616703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7145,0,'feline meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1543320647,-2138350593,1543320647,2156616703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7146,0,'feline meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A generous slab of feline meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-99299858,-2138350593,4195667438,2156616703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7147,0,'feline meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A generous slab of feline meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-722737437,-2138350593,3572229859,2156616703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7148,0,'feline meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A generous slab of feline meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-425094392,-2138350593,3869872904,2156616703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7149,0,'feline meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A generous slab of feline meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1833075413,-2138350593,2461891883,2156616703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7150,0,'feline meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A generous slab of feline meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1216700927,-2138350593,3078266369,2156616703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7151,0,'feline meat','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1321098947,-2138350593,2973868349,2156616703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7152,0,'feline meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A generous slab of feline meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,147,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,823879481,-2138350593,823879481,2156616703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7153,0,'feline meat','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1455560224,-2138350593,2839407072,2156616703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7154,0,'feline meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A generous slab of feline meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,765868511,-2138350593,765868511,2156616703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7155,0,'feline meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,378759080,-2138350593,378759080,2156616703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7156,0,'Felwithe Mansion Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Felwithe Mansion.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 800.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-70718069,-1678125900,4224249227,2616841396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7157,0,'female Frostfell outfit pattern','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A delightful outfit in celebration of Frostfell can be created with the help of this clothing pattern.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1703770928,-159659858,1703770928,4135307438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7158,0,'fens sifter spore','Normal',2573,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1928234243,1884844457,2366733053,1884844457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7159,0,'fermented pomegranate','Normal',1145,NULL,0,2,4294967295,4294967295,0,10,'This pomegranate is battered and partially fermented.  It might be possible to brew it into some kind of strong spirit, but the results would likely be highly hazardous to body and spirit.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1735475233,1492217740,2559492063,1492217740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7160,0,'Fermented Pomegranate Moonshine (Alcoholic)','Normal',1205,NULL,0,1,4294967295,4294967295,0,10,'A highly potent fermented fruit drink of proverbial strength.  Imbibing this drink may be highly hazardous to both body and spirit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-202893619,-1312215373,4092073677,2982751923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7161,0,'fern seeds','Normal',2316,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1762763410,-802973194,1762763410,3491994102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7162,0,'ferrite caltrops','Normal',361,NULL,0,4,4294967295,4294967295,0,10,'A small weapon composed of four spikes or points arranged so that in whatever manner it is thrown on the ground, it rests on three and presents the fourth upright to injure the feet of enemy troops or their mounts.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1746941404,-202048604,1746941404,4092918692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7163,0,'ferrite cluster','Normal',3389,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1221801322,291489761,1221801322,291489761,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7164,0,'ferrite leg irons','Normal',952,NULL,0,4,4294967295,4294967295,0,10,'Sturdy leg irons guaranteed to restrain most enemies or creatures smaller than a sokokar.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,801857512,-1946497732,801857512,2348469564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7165,0,'ferrite nails','Normal',710,NULL,0,4,4294967295,4294967295,0,10,'A bundle of sharp ferrite nails, always useful for constructing camps, outposts, and elegant country summer homes.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-665596042,1589410392,3629371254,1589410392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7166,0,'ferrite plated tail protector','Normal',3295,NULL,0,4,4294967295,4294967295,0,10,'Plated ferrite tail protector, hinged for freedom of movement.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,1066812349,-463562668,1066812349,3831404628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7167,0,'ferrite shackles','Normal',950,NULL,0,4,4294967295,4294967295,0,10,'Tough ferrite shackles for restraining even the most recalcitrant prisoners.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-138454736,1818990408,4156512560,1818990408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7168,0,'ferrite shin pads','Normal',2903,NULL,0,4,4294967295,4294967295,0,10,'Solid metal shin pads for extra protection.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,-378621523,158364223,3916345773,158364223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7169,0,'ferrite tail spikes','Normal',579,NULL,0,4,4294967295,4294967295,0,10,'Bulk-issue attachable tail spikes for extra damage.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,387595533,-1693232251,387595533,2601735045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7170,0,'ferrite war maul','Normal',698,NULL,0,4,4294967295,4294967295,0,10,'This effective ferrite war maul is a favorite of those who prefer the blunt approach.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-309861248,231824870,3985106048,231824870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7171,0,'Festive Fabric','Normal',1088,NULL,0,1,4294967295,4294967295,0,10,'A bolt of festively colored fabric.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1675617459,-1145243689,2619349837,3149723607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7172,0,'festive vine flower','Normal',1940,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Festive Flowers',NULL,0,0,0,0,0,0,0,0,0,-4072214,797206189,4290895082,797206189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7173,0,'Fetish of Body and Mind','Normal',1209,NULL,0,1,4294967295,4294967295,0,10,'This is some sort of talisman. Its use is unknown, however you feel something when you hold it in your grasp.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Path to Understanding...',NULL,0,0,0,90,0,0,0,0,0,2102816141,2065931727,2102816141,2065931727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7174,0,'fetish of enlightenment','Normal',369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Awakening the Cudgel',NULL,0,0,0,0,0,0,0,0,0,2051784154,1326527982,2051784154,1326527982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7175,0,'Fetish of Guidance','Normal',1209,NULL,0,1,4294967295,4294967295,0,10,'This is some sort of talisman. Its use is unknown, however you feel something when you hold it in your grasp.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Path to Understanding...',NULL,0,0,0,90,0,0,0,0,0,331339221,-1087088032,331339221,3207879264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7176,0,'Fetish of Leadership','Normal',1209,NULL,0,1,4294967295,4294967295,0,10,'This is some sort of talisman. Its use is unknown, however you feel something when you hold it in your grasp.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Path to Understanding...',NULL,0,0,0,90,0,0,0,0,0,-1562637012,-335768639,2732330284,3959198657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7177,0,'fetish of preservation','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Awakening the Cudgel',NULL,0,0,0,0,0,0,0,0,0,801794465,-1058363511,801794465,3236603785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7178,0,'fetish of spirituality','Normal',2352,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Awakening the Cudgel',NULL,0,0,0,0,0,0,0,0,0,14456235,-268674173,14456235,4026293123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7179,0,'Fetish of the Great Truespirits','Normal',2704,NULL,0,1,4294967295,4294967295,0,10,'A powerful talisman that is used to transfer or remove powerful magic spells.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','One Door Closes, Another Door Opens',NULL,0,0,0,90,0,0,0,0,0,-1641766810,1342952481,2653200486,1342952481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7180,0,'Fetish of the Strong Hearted','Normal',1209,NULL,0,1,4294967295,4294967295,0,10,'This is some sort of talisman. Its use is unknown, however you feel something when you hold it in your grasp.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Path to Understanding...',NULL,0,0,0,90,0,0,0,0,0,1927053251,1857292701,1927053251,1857292701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7181,0,'Fetish of Wisdom','Normal',1209,NULL,0,1,4294967295,4294967295,0,10,'This is some sort of talisman. Its use is unknown, however you feel something when you hold it in your grasp.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Path to Understanding...',NULL,0,0,0,90,0,0,0,0,0,1872706487,-1420693960,1872706487,2874273336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7182,0,'fey stone','Normal',1170,NULL,0,1,4294967295,4294967295,0,10,'This is a rare stone found only in this region.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-100121486,266002265,4194845810,266002265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7183,0,'feyiron arrow head','Normal',1021,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1645013574,-2019668499,1645013574,2275298797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7184,0,'feyiron bar','Normal',779,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,417158237,94919781,417158237,94919781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7185,0,'feyiron buckle','Normal',759,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-117178109,1304994889,4177789187,1304994889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7186,0,'feyiron chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-550003430,-316251062,3744963866,3978716234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7187,0,'feyiron cluster','Normal',3392,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-466456986,1540396797,3828510310,1540396797,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7188,0,'feyiron cross guard','Normal',660,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-249223210,-2138387264,4045744086,2156580032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7189,0,'feyiron edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-642120409,-1397967846,3652846887,2896999450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7190,0,'feyiron hammer head','Normal',698,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1644462633,1140562093,1644462633,1140562093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7191,0,'feyiron hook','Normal',1037,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1322816430,2113020969,2972150866,2113020969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7192,0,'feyiron plate','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1561594618,-84496474,2733372678,4210470822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7193,0,'feyiron pommel','Normal',668,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-788126244,1707770006,3506841052,1707770006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7194,0,'feyiron rings','Normal',1010,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1905452458,697286410,1905452458,697286410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7195,0,'feyiron sheet','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-883976989,206891295,3410990307,206891295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7196,0,'feyiron shod','Normal',683,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1546668072,1864040355,2748299224,1864040355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7197,0,'feyiron spike','Normal',708,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1546969205,1691378295,2747998091,1691378295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7198,0,'feyiron strut','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2111055008,1160816284,2183912288,1160816284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7199,0,'feyiron stud','Normal',1025,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,115218199,-905224340,115218199,3389742956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7200,0,'feysteel arrow head','Normal',1021,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,42408456,1037488084,42408456,1037488084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7201,0,'feysteel bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1327101747,2102892875,2967865549,2102892875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7202,0,'feysteel cluster','Normal',3527,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-207965752,1101209127,4087001544,1101209127,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7203,0,'feysteel edge','Normal',689,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,894280328,1879197200,894280328,1879197200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7204,0,'feysteel hammer head','Normal',698,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-218077874,474241063,4076889422,474241063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7205,0,'feysteel ingot','Normal',1085,NULL,0,3,4294967295,4294967295,0,10,'Ingots are used in the production of arrowheads.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,94,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-254012602,437076712,4040954694,437076712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7206,0,'feysteel plate','Normal',734,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-462504744,452978762,3832462552,452978762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7207,0,'Feysteel Relic','Normal',2239,NULL,0,5,0,0,0,10,'An ancient relic made of feysteel that looks to have ancient runes inscribed upon the side.  You will be awarded a moderate amount of status if you give this to a member of a powerful guild of fighters.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,533,300,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-26685399,256243974,4268281897,256243974,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7208,0,'feysteel rings','Normal',1012,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,924298356,-913901338,924298356,3381065958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7209,0,'Fiddlewiz''s Sprocket Wrench','Normal',3180,NULL,0,1,4294967295,4294967295,0,10,'This is Fiddlewiz''s Sprocket Wrench, it could have possibly been used to build the Cloudskipper! It''s an ancient relic lost throughout the many trials of The Ethernauts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,508106025,2000840118,508106025,2000840118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7210,0,'Fiddlewiz''s Tinkered Spectacles','Normal',3170,NULL,0,1,4294967295,4294967295,0,10,'This are Fiddlewiz''s Tinkered Spectacles, they could have possibly been worn during the construction of the Cloudskipper! It''s an ancient relic lost throughout the many trials of The Ethernauts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-598561644,-1172687615,3696405652,3122279681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7211,0,'field latrine','Normal',2280,NULL,0,4,4294967295,4294967295,0,10,'Field latrine unit, suitable for use in combat situations and temporary camps.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,1447963799,985493818,1447963799,985493818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7212,0,'field maple','Normal',806,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1371252541,-1437082693,1371252541,2857884603,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7213,0,'Field Maple Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1148328651,-1924083708,3146638645,2370883588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7214,0,'Field Maple Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1456827778,1611159731,1456827778,1611159731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7215,0,'Field Maple Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-293320483,821792631,4001646813,821792631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7216,0,'Field Maple Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1550413398,-1448233396,1550413398,2846733900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7217,0,'Field Maple Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1660780909,-1524159638,2634186387,2770807658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7218,0,'Field Maple Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1598788795,2127277295,2696178501,2127277295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7219,0,'Field Maple Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1747364717,1783523633,2547602579,1783523633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7220,0,'fiercely glowing neck shackle','Normal',3446,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7205,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1503080739,1414767980,2791886557,1414767980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7221,0,'fiery activation runes','Normal',2520,NULL,0,1,4294967295,4294967295,0,10,'Some of the necrotic constructs that roam Dartain''s realm are true abominations! With a little sweat and a lot of blood, you can own one of your very own!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1461510432,-610671485,2833456864,3684295811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7222,0,'Fiery Carnelian','Normal',1186,NULL,0,1,0,0,0,10,'Looted precious treasure:  A carnelian gemstone with a deep red and orange semi-transparent core. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,86,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1394122634,-257532895,2900844662,4037434401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7223,0,'Fiery Goo Residue','Normal',2522,NULL,0,1,4294967295,4294967295,0,10,'Miscellaneous parts of various creatures that inhabit Lavastorm Mountains!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,552335731,-421380552,552335731,3873586744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7224,0,'Fiery Jewel of the Underfoot','Normal',2932,NULL,0,4,4294967295,4294967295,0,10,'An arcane flame burns within this jewel.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Fiery Jewel of the Underfoot',NULL,0,0,0,0,0,0,0,0,0,1443202776,-1704098527,1443202776,2590868769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7225,0,'Fiery Staff of Duality','Normal',3587,NULL,0,1,4294967295,4294967295,0,10,'Dartain''s Fortress is said to be the hiding place of some of the most powerful relics known to the Erudite world!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,824693322,1605671335,824693322,1605671335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7226,0,'Fig Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,615650300,-693258920,615650300,3601708376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7227,0,'Fig Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-907371701,1005927919,3387595595,1005927919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7228,0,'Fig Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1855333531,321965768,1855333531,321965768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7229,0,'Fig Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,547751683,1560341840,547751683,1560341840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7230,0,'Fig Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1665045160,-410671233,2629922136,3884296063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7231,0,'figwart root','Normal',3512,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1317212124,-833499549,2977755172,3461467747,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7232,0,'filament encapsulated monitor','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','The Filament Strangler',NULL,0,0,0,0,0,0,0,0,0,1939396535,2117050548,1939396535,2117050548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7233,0,'filament encapsulated raptor','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'This item can start a quest when examined.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Bigger Catch','A Bigger Catch',NULL,0,0,0,0,0,0,0,0,0,81569583,-1117474660,81569583,3177492636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7234,0,'Filled Bottle','Normal',2208,NULL,0,4,4294967295,4294967295,0,10,'A bottle filled at the tiger falls. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Water of the Tiger',NULL,0,0,0,82,0,0,0,0,0,260284286,1579294565,260284286,1579294565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7235,0,'filled bucket of sand','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Archaeology and You!',NULL,0,0,0,0,0,0,0,0,0,-266579747,148148993,4028387549,148148993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7236,0,'Filled Water Jug','Normal',406,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,238455564,-487034257,238455564,3807933039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7237,0,'filthy Roekillik broadsword','Normal',1660,NULL,0,1,4294967295,4294967295,0,10,'The Caertaxian Legion is sneaky underhanded and terrifying! Almost as terrifying as the thought of being injured by any of their dirty nasty weapons!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2136033603,2027796559,2158933693,2027796559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7238,0,'filthy vultak claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'This is a filthy Vultak claw.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1110421886,734474773,3184545410,734474773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7239,0,'final notice','Normal',2180,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,567,'Crazy is as Crazy Does','',NULL,0,0,0,0,0,0,0,0,0,-1317453620,1574736360,2977513676,1574736360,'ItemScripts/finalnotice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7240,0,'fine Ro sand','Normal',342,NULL,0,5,4294967295,4294967295,0,10,'Fine sand from the desert of Ro.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,883795308,1164438947,883795308,1164438947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7241,0,'fine volcanic ash','Normal',344,NULL,0,4,4294967295,4294967295,0,10,'A small pile of fine volcanic ash.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-823084680,740658347,3471882616,740658347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7242,0,'finely crafted gloves','Normal',226,NULL,0,1,4294967295,4294967295,0,10,'Much of the common daily wear clothing in Erudin is ornately stitched and made from the finest materials!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1329401930,-1795795999,2965565366,2499171297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7243,0,'finely crafted shoes','Normal',119,NULL,0,1,4294967295,4294967295,0,10,'Much of the common daily wear clothing in Erudin is ornately stitched and made from the finest materials!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1655781665,491861804,2639185631,491861804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7244,0,'Finely Sanded Shaft','Normal',618,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Unfinished Pick','',NULL,0,0,0,0,0,0,0,0,0,-1817689597,855982460,2477277699,855982460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7245,0,'fir lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1803217015,2065589452,1803217015,2065589452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7246,0,'fir stave','Normal',704,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1942803218,-755553345,2352164078,3539413951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7247,0,'Fire Burner','Normal',2248,NULL,0,1,4294967295,4294967295,0,10,'This appears to be busted pair of glasses, but chances are the goblins use it for something entirely different. Use your imagination! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1726001926,1489505026,2568965370,1489505026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7248,0,'fire elemental core','Normal',1191,NULL,0,1,4294967295,4294967295,0,10,'Elemental cores are the remnants sometimes left behind when an elemental dies. They are highly sought after in many magical circles for their usefulness!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-513529627,1379332656,3781437669,1379332656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7249,0,'Fire Emerald of Burning','Normal',1181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1246190001,-729405005,3048777295,3565562291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7250,0,'Fire Opal Glyph','Normal',1191,NULL,0,11,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2133648940,1793027365,2161318356,1793027365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7251,0,'Fire Opal Rune','Normal',1191,NULL,0,11,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1441775406,1931708502,2853191890,1931708502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7252,0,'Fire Ruby','Normal',1193,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A deep red, masterfully cut fire ruby gemstone. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1194928760,-721815668,1194928760,3573151628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7253,0,'Fire Scarred Indigo Brotherhood Boots','Normal',2415,NULL,0,1,4294967295,4294967295,0,10,'Legend has it that when Najena left her prominent mage titles of Neriak for the secrets of her Lavastorm Citadel, the Indigo Brotherhood was sent soon after to destroy her fortress and capture her! As the forces of the Indigo Brotherhood entered the dungeon, Najena summoned the forces of fire and lava to erupt and shatter the entrance into the dungeon, leaving the entire Indigo army was engulfed or crushed! This is one of many items that have since turned up, scorched and dented! Quite the collectable!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1644398189,-1182709061,2650569107,3112258235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7254,0,'Fire Scarred Indigo Brotherhood Breastplate','Normal',2414,NULL,0,1,4294967295,4294967295,0,10,'Legend has it that when Najena left her prominent mage titles of Neriak for the secrets of her Lavastorm Citadel, the Indigo Brotherhood was sent soon after to destroy her fortress and capture her! As the forces of the Indigo Brotherhood entered the dungeon, Najena summoned the forces of fire and lava to erupt and shatter the entrance into the dungeon, leaving the entire Indigo army was engulfed or crushed! This is one of many items that have since turned up, scorched and dented! Quite the collectable!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,39957751,-1458673785,39957751,2836293511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7255,0,'Fire Scarred Indigo Brotherhood Gauntlets','Normal',2417,NULL,0,1,4294967295,4294967295,0,10,'Legend has it that when Najena left her prominent mage titles of Neriak for the secrets of her Lavastorm Citadel, the Indigo Brotherhood was sent soon after to destroy her fortress and capture her! As the forces of the Indigo Brotherhood entered the dungeon, Najena summoned the forces of fire and lava to erupt and shatter the entrance into the dungeon, leaving the entire Indigo army engulfed or crushed! This is one of many items that have since turned up, scorched and dented! Quite the collectable!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-217061175,372692923,4077906121,372692923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7256,0,'Fire Scarred Indigo Brotherhood Helm','Normal',2418,NULL,0,1,4294967295,4294967295,0,10,'Legend has it that when Najena left her prominent mage titles of Neriak for the secrets of her Lavastorm Citadel, the Indigo Brotherhood was sent soon after to destroy her fortress and capture her! As the forces of the Indigo Brotherhood entered the dungeon, Najena summoned the forces of fire and lava to erupt and shatter the entrance into the dungeon, leaving the entire Indigo army was engulfed or crushed! This is one of many items that have since turned up, scorched and dented! Quite the collectable!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,56795719,-890098508,56795719,3404868788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7257,0,'Fire Scarred Indigo Brotherhood Leggings','Normal',2419,NULL,0,1,4294967295,4294967295,0,10,'Legend has it that when Najena left her prominent mage titles of Neriak for the secrets of her Lavastorm Citadel, the Indigo Brotherhood was sent soon after to destroy her fortress and capture her! As the forces of the Indigo Brotherhood entered the dungeon, Najena summoned the forces of fire and lava to erupt and shatter the entrance into the dungeon, leaving the entire Indigo army was engulfed or crushed! This is one of many items that have since turned up, scorched and dented! Quite the collectable!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1360516296,-1114199291,1360516296,3180768005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7258,0,'Fire Scarred Indigo Brotherhood Paudrons','Normal',2420,NULL,0,1,4294967295,4294967295,0,10,'Legend has it that when Najena left her prominent mage titles of Neriak for the secrets of her Lavastorm Citadel, the Indigo Brotherhood was sent soon after to destroy her fortress and capture her! As the forces of the Indigo Brotherhood entered the dungeon, Najena summoned the forces of fire and lava to erupt and shatter the entrance into the dungeon, leaving the entire Indigo army was engulfed or crushed! This is one of many items that have since turned up, scorched and dented! Quite the collectable!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,469413465,1013674962,469413465,1013674962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7259,0,'Fire Scarred Indigo Brotherhood Shield','Normal',12,NULL,0,1,4294967295,4294967295,0,10,'Legend has it that when Najena left her prominent mage titles of Neriak for the secrets of her Lavastorm Citadel, the Indigo Brotherhood was sent soon after to destroy her fortress and capture her! As the forces of the Indigo Brotherhood entered the dungeon, Najena summoned the forces of fire and lava to erupt and shatter the entrance into the dungeon, leaving the entire Indigo army was engulfed or crushed! This is one of many items that have since turned up, scorched and dented! Quite the collectable!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1405415699,-1716856028,2889551597,2578111268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7260,0,'Fire Scarred Indigo Brotherhood Sword','Normal',1678,NULL,0,1,4294967295,4294967295,0,10,'Legend has it that when Najena left her prominent mage titles of Neriak for the secrets of her Lavastorm Citadel, the Indigo Brotherhood was sent soon after to destroy her fortress and capture her! As the forces of the Indigo Brotherhood entered the dungeon, Najena summoned the forces of fire and lava to erupt and shatter the entrance into the dungeon, leaving the entire Indigo army was engulfed or crushed! This is one of many items that have since turned up, scorched and dented! Quite the collectable!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2141676912,-1541035592,2153290384,2753931704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7261,0,'Fire Sigil','Normal',1145,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,557871643,-881325406,557871643,3413641890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7262,0,'fire tear','Normal',771,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Preparing a Ritual',NULL,203,0,0,0,0,0,0,0,0,-1690202206,1938337014,2604765090,1938337014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7263,0,'fire tipped arrows','Normal',364,NULL,0,4,4294967295,4294967295,0,10,'Fire-tipped arrows for assaulting inflammable wooden structures.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,227221338,-1503985083,227221338,2790982213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7264,0,'firebourne cedar','Normal',824,NULL,0,1,4294967295,4294967295,0,10,'The wood is strong on the outside, and appears highly resistant to rot.  This wood would make excellent ship building wood... if it were a little easier to get.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','A Piece of Heart',NULL,0,0,0,0,0,0,0,0,0,1297952425,-663757219,1297952425,3631210077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7265,0,'firestone','Normal',771,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Leandre''s Shard: Pietre''s Requests',NULL,0,0,0,0,0,0,0,0,0,-139219565,99026227,4155747731,99026227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7266,0,'Firewater Crystal','Normal',2932,NULL,0,1,4294967295,4294967295,0,10,'A blazing crystal created through alchemical magics, containing properties of water and fire.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Consequences of a Berserker''s Rage',NULL,0,0,0,80,0,0,0,0,0,1746100516,1908478366,1746100516,1908478366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7267,0,'Firewater Crystal','Normal',2932,NULL,0,1,4294967295,4294967295,0,10,'A blazing crystal created through alchemical magics, containing properties of water and fire.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Responsibilities of a Berserker''s Rage',NULL,0,0,0,80,0,0,0,0,0,-216257360,1908478366,4078709936,1908478366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7268,0,'First Half of the Shard of Pines','Normal',1181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shards of Frost & Fire',NULL,0,0,0,0,0,0,0,0,0,-1279845172,1758319757,3015122124,1758319757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7269,0,'First Love','Normal',855,NULL,0,1,4294967295,4294967295,0,10,'This is one of many small paintings done by unknown artists that depict possible supposed events from Mayong Mistmoore''s life! No one really knows what is fact or fiction and many of the scenes are vague and unexplainable!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1805543925,-882717914,2489423371,3412249382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7270,0,'First Magic Lyric','Normal',182,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Flute of a Thousand Colors','The Flute of a Thousand Colors',NULL,0,0,0,0,0,0,0,0,0,-896946168,-1483188521,3398021128,2811778775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7271,0,'First Magic Lyric','Normal',182,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Flute of a Thousand Colors','The Flute of a Thousand Colors',NULL,0,0,0,0,0,0,0,0,0,-1764336400,-1483188521,2530630896,2811778775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7272,0,'first missing rib bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This is a sarnak rib bone. It has a slight arcane aura on it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Bones of Korucust',NULL,0,0,0,0,0,0,0,0,0,1353516261,2134912939,1353516261,2134912939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7273,0,'First Part of a Talisman','Normal',2607,NULL,0,1,4294967295,4294967295,0,10,'This is part of an ancient draconic talisman.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1527002402,850348511,2767964894,850348511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7274,0,'first strike','Normal',2181,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5382,'First Strike','',NULL,0,0,0,0,0,0,0,0,0,-853126878,149738213,3441840418,149738213,'ItemScripts/firststrike.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7275,0,'fish','Normal',2540,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,892342736,-1064584244,892342736,3230383052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7276,0,'fish eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'Small squishy eye that seems to have some mucus still attached to it. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1673641622,-1685572894,2621325674,2609394402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7277,0,'fish eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'Small squishy eye that seems to have some mucus still attached to it. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1678825025,-1685572894,2616142271,2609394402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7278,0,'fish eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'Small squishy eye that seems to have some mucus still attached to it. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1919841824,-1685572894,1919841824,2609394402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7279,0,'fish eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'Small squishy eye that seems to have some mucus still attached to it. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-972139604,-1685572894,3322827692,2609394402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7280,0,'fish eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'Small squishy eye that seems to have some mucus still attached to it. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1042334855,-1685572894,3252632441,2609394402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7281,0,'fish eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'Small squishy eye that seems to have some mucus still attached to it. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,677274854,-1685572894,677274854,2609394402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7282,0,'fish meat','Normal',113,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,169988129,-1391261252,169988129,2903706044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7283,0,'fish meat','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1120717081,-1391261252,1120717081,2903706044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7284,0,'fish meat','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1002620922,-1391261252,1002620922,2903706044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7285,0,'fish meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A fillet of fish. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1083610049,-1391261252,3211357247,2903706044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7286,0,'fish meat','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,752194217,-1391261252,752194217,2903706044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7287,0,'fish scale','Normal',85,NULL,0,2,4294967295,4294967295,0,10,'A grouping of a fish scales. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2096494456,-2029873377,2096494456,2265093919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7288,0,'fish scale','Normal',85,NULL,0,2,4294967295,4294967295,0,10,'A grouping of a fish scales. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,533,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-90960320,-2029873377,4204006976,2265093919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7289,0,'fish scale','Normal',85,NULL,0,2,4294967295,4294967295,0,10,'A grouping of a fish scales. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-433499994,-2029873377,3861467302,2265093919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7290,0,'fish scale','Normal',85,NULL,0,2,4294967295,4294967295,0,10,'A grouping of a fish scales. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1208328785,-2029873377,3086638511,2265093919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7291,0,'fish scale','Normal',85,NULL,0,2,4294967295,4294967295,0,10,'A grouping of a fish scales. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,832283799,-2029873377,832283799,2265093919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7292,0,'fish scale','Normal',85,NULL,0,2,4294967295,4294967295,0,10,'A grouping of a fish scales. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,757529201,-2029873377,757529201,2265093919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7293,0,'fish shaped cracker','Normal',2546,NULL,0,4,4294967295,4294967295,0,10,'A cracker in the shape of a fish.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1192372143,-356775487,3102595153,3938191809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7294,0,'fish shaped cracker mold','Normal',2331,NULL,0,4,4294967295,4294967295,0,10,'A fish shaped cracker mold that can be used in crafting.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2120009660,154771422,2174957636,154771422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7295,0,'Fishing Hook','Normal',1038,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5386,'Blowing off Steam','',NULL,0,0,0,0,0,0,0,0,0,1510644276,1864053155,1510644276,1864053155,'ItemScripts/FishingHook.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7296,0,'fishing net','Normal',744,NULL,0,4,4294967295,4294967295,0,10,'A fishing net used to trap fish swimming downstream a moving body of water.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Hopeful Net Returns',NULL,160,0,0,0,0,0,0,0,0,878495677,1636882014,878495677,1636882014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7297,0,'Fishy Thingy','Normal',2344,NULL,0,1,4294967295,4294967295,0,10,'This appears to be fish bones lashed together with a piece of string, but chances are the goblins use it for something entirely different. No idea.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1764659904,-808111861,2530307392,3486855435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7298,0,'Fissured Jasper','Normal',1123,NULL,0,6,4294967295,4294967295,0,10,'A jasper stone with a giant cleft in it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1355054822,-955906123,2939912474,3339061173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7299,0,'Fissured Ruby','Normal',1129,NULL,0,6,4294967295,4294967295,0,10,'A ruby with a giant chip missing from the middle.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,533,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,751975846,-1327425623,751975846,2967541673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7300,0,'Fitted Planks','Normal',726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,1902141617,-1171029974,1902141617,3123937322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7301,0,'Fitted Planks','Normal',726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,1427863616,-1171029974,1427863616,3123937322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7302,0,'Fitted Planks','Normal',726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-475402807,-1171029974,3819564489,3123937322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7303,0,'Fitted Planks','Normal',726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1946080666,-1171029974,2348886630,3123937322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7304,0,'fitted planks','Normal',726,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Shipyard Building Work',NULL,5198,0,0,80,0,0,0,0,0,-209120116,249679593,4085847180,249679593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7305,0,'Fitted Planks','Normal',726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,966152531,-1171029974,966152531,3123937322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7306,0,'Fitted Planks','Normal',726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1468386665,-1171029974,2826580631,3123937322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7307,0,'Flame Emerald','Normal',1194,NULL,0,1,4294967295,4294967295,0,10,'An emerald stone of the most vibrant crimson.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Mystery of the Firewater Crystal',NULL,0,0,0,80,0,0,0,0,0,846303891,1648705674,846303891,1648705674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7308,0,'flame grilled coyote','Normal',297,NULL,0,4,4294967295,4294967295,0,10,'Tender skinned coyote broiled in fresh flames until well done, and served only with fresh roasted succulent root.  Not fungi, ever.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1017106465,1591523725,1017106465,1591523725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7309,0,'Flamewatcher''s Scale','Normal',2520,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1852411928,-1999236963,2442555368,2295730333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7310,0,'Flamewrought Sealed Document','Normal',2500,NULL,0,5,0,0,0,10,'An important looking document sealed in flamewrought wax.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,650,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-69835078,-1234614977,4225132218,3060352319,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7311,0,'flaming gnomish blaster','Normal',2563,NULL,0,4,4294967295,4294967295,0,10,'A shot made of every type of alcohol available at the bar and then lit on fire. It is made to be drunk while it is aflame.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1050164971,-925007513,1050164971,3369959783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7312,0,'flaming hard candy','Normal',3346,NULL,0,1,4294967295,4294967295,0,10,'I BURN 4 U',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1756809501,-1702966606,1756809501,2592000690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7313,0,'Flare Reaper Remnant','Normal',2509,NULL,0,1,4294967295,4294967295,0,10,'Miscellaneous parts of various creatures that inhabit Lavastorm Mountains!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-283640835,-2100115304,4011326461,2194851992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7314,0,'flashed glass','Normal',313,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-788279397,653083381,3506687899,653083381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7315,0,'Flask of Blessed Water','Normal',1217,NULL,0,1,4294967295,4294967295,0,10,'This flask contains water that has been blessed by Tunare herself.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Vision of Valor',NULL,0,0,0,0,0,0,0,0,0,191211518,500221324,191211518,500221324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7316,0,'flask of enchanted water','Normal',405,NULL,0,1,4294967295,4294967295,0,10,'Looted fertilizer treasure:  This would make good plant water.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7394,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-527522186,1504514320,3767445110,1504514320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7317,0,'flask of fresh water','Normal',405,NULL,0,1,0,0,0,10,'Looted fertilizer treasure:  This would make good plant water.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3223,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1367502138,-1797477742,2927465158,2497489554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7318,0,'flask of glacial water','Normal',405,NULL,0,1,4294967295,4294967295,0,10,'Looted fertilizer treasure:  This would make good plant water.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8227,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1321223751,-471598411,1321223751,3823368885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7319,0,'flask of pond water','Normal',405,NULL,0,1,0,0,0,10,'Looted fertilizer treasure:  This would make good plant water.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,907,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,164292662,-435115855,164292662,3859851441,'',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7320,0,'flask of potent rum','Normal',1084,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Far Seas Supply Division - A Recipe for Disaster',NULL,0,0,0,0,0,0,0,0,0,1831412214,1057080164,1831412214,1057080164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7321,0,'flask of pure water','Normal',405,NULL,0,1,0,0,0,10,'Looted fertilizer treasure:  This would make good plant water.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9992,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1809022634,1386041230,2485944662,1386041230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7322,0,'flask of rancid water','Normal',405,NULL,0,1,0,0,0,10,'Looted fertilizer treasure:  This would make good plant water.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2104020758,835785464,2104020758,835785464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7323,0,'flask of stale water','Normal',405,NULL,0,1,0,0,0,10,'Looted fertilizer treasure:  This would make good plant water.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,303,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,865860518,-540827369,865860518,3754139927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7324,0,'Flawed Bronze Pendant','Normal',963,NULL,0,6,4294967295,4294967295,0,10,'A poorly casted bronze pendant.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,834106681,379122916,834106681,379122916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7325,0,'flawed feyiron circlet','Normal',953,NULL,0,3,4294967295,4294967295,0,10,'A feyiron circlet that doesn''t seem to sit quite even on the head.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2082738840,1710924918,2082738840,1710924918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7326,0,'flawed feyiron veil','Normal',965,NULL,0,3,4294967295,4294967295,0,10,'A feyiron veil that is far from symmetrical.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1768134120,625539981,1768134120,625539981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7327,0,'flawed piano key','Normal',777,NULL,0,1,4294967295,4294967295,0,10,'This appears to once have been part of a musical instrument of some sort.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,317610414,1494366488,317610414,1494366488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7328,0,'Flawless Amber','Normal',1165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1583359385,55151024,1583359385,55151024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7329,0,'Flawless Azurite','Normal',1177,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1935488937,394585430,2359478359,394585430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7330,0,'Flawless Drakiz Gem','Normal',2946,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Dabbling in Draconic Alchemy',NULL,0,0,0,0,0,0,0,0,0,1700941447,-1156738503,1700941447,3138228793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7331,0,'Flawless Jade','Normal',1179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,916279017,1999267091,916279017,1999267091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7332,0,'flawless long feathered antenna','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-610646335,-472520725,3684320961,3822446571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7333,0,'Flawless Nacre','Normal',1179,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1474542272,1281215167,1474542272,1281215167,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7334,0,'Flawless Pearl','Normal',1180,NULL,0,6,4294967295,4294967295,0,10,'A pearl that doesn''t appear to have any flaws.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-143323683,1723275457,4151643613,1723275457,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7335,0,'flawless poison vial','Normal',1216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-90012526,1233919673,4204954770,1233919673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7336,0,'Flawless Red Beryl','Normal',1169,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,384666304,1906109634,384666304,1906109634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7337,0,'Flawless Rose Quartz','Normal',770,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1772300660,-1476786106,2522666636,2818181190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7338,0,'Flawless Turquoise','Normal',1168,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,249149594,1377652360,249149594,1377652360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7339,0,'Flesh Bound Tome','Normal',1210,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Calling in the Forest',NULL,0,0,0,0,0,0,0,0,0,572642434,1350919333,572642434,1350919333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7340,0,'flesh feeder saliva','Normal',327,NULL,0,1,4294967295,4294967295,0,10,'It actually smells worse than it looks.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','A Poisonous Encounter',NULL,0,0,0,0,0,0,0,0,0,-263710141,-1791646087,4031257155,2503321209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7341,0,'flesh fiend saliva','Normal',327,NULL,0,1,4294967295,4294967295,0,10,'Oddly enough, this smells delicious.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','A Different Poisonous Encounter',NULL,0,0,0,0,0,0,0,0,0,2126978464,1193948196,2126978464,1193948196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7342,0,'Flickering Adornment of Guarding (Greater)','Normal',645,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1692145298,1624689846,1692145298,1624689846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7343,0,'Flickering Dust','Normal',342,NULL,0,6,4294967295,4294967295,0,10,'This dust can be used by alchemists to make mastercrafted potions and poisons in the level 1-9 range.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-352069591,-1412919,3942897705,4293554377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7344,0,'flickering lightstone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1688029435,1592236304,2606937861,1592236304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7345,0,'flickering lightstone','Normal',144,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7920,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1489899011,1592236304,1489899011,1592236304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7346,0,'flickering lightstone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9401,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-83278699,1592236304,4211688597,1592236304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7347,0,'flickering lightstone','Normal',144,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-2085401700,1592236304,2209565596,1592236304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7348,0,'flight crew rank: crew commander','Normal',1289,NULL,0,1,4294967295,4294967295,0,10,'This is one of the many crew badges worn aboard the airship Vigilant!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1873766538,-1663437213,1873766538,2631530083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7349,0,'flight crew rank: flight master','Normal',1289,NULL,0,1,4294967295,4294967295,0,10,'This is one of the many crew badges worn aboard the airship Vigilant!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,77067989,279718112,77067989,279718112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7350,0,'flight crew rank: flight warden','Normal',1289,NULL,0,1,4294967295,4294967295,0,10,'This is one of the many crew badges worn aboard the airship Vigilant!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-887733243,41587015,3407234053,41587015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7351,0,'flight crew rank: navigan','Normal',1285,NULL,0,1,4294967295,4294967295,0,10,'This is one of the many crew badges worn aboard the airship Vigilant!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1705472673,1391116838,1705472673,1391116838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7352,0,'flight crew rank: observer','Normal',1293,NULL,0,1,4294967295,4294967295,0,10,'This is one of the many crew badges worn aboard the airship Vigilant!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-358971074,-1720593907,3935996222,2574373389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7353,0,'flight crew rank: watchman','Normal',1291,NULL,0,1,4294967295,4294967295,0,10,'This is one of the many crew badges worn aboard the airship Vigilant!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1177346556,-902281929,3117620740,3392685367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7354,0,'Flint Streaked Summoning Orb','Normal',1003,NULL,0,4,4294967295,4294967295,0,10,'This metal orb has a series of flint streaks running across its surface. If brushed against a metal surface, sparks are produced.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Something Greater',NULL,0,0,0,80,0,0,0,0,0,-1143230073,-128967444,3151737223,4165999852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7355,0,'float glass','Normal',313,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1356460179,-1187274358,1356460179,3107692938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7356,0,'flour','Normal',342,NULL,0,4,4294967295,4294967295,0,10,'Plain flour that can be used in crafting.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1992682702,-241708278,1992682702,4053259018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7357,0,'flour','Normal',181,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1929127366,-241708278,1929127366,4053259018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7358,0,'flower of hope','Normal',1947,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Love Potion Number One',NULL,0,0,0,0,0,0,0,0,0,-1563457095,-1639148635,2731510201,2655818661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7359,0,'flowing wave essences','Normal',358,NULL,0,1,4294967295,4294967295,0,10,'Underfoot anchors have been placed all through out the Hole, in attempt by the elementals to drag all of Odus down to its realm! These are components for creating one of these powerful elemental anchors!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1778886320,-962939673,1778886320,3332027623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7360,0,'Flukowir''s Satchel','Normal',399,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','That Cheating Gnome!',NULL,0,0,0,0,0,0,0,0,0,1083363106,-1902039453,1083363106,2392927843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7361,0,'Flurryburst Spellbook','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1856084959,-2088585072,1856084959,2206382224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7362,0,'fluted glass','Normal',935,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a drinking glass, of the type that might be found in a well-stocked bar.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2021090156,-1709988897,2273877140,2584978399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7363,0,'Fluxbladed Visions','Normal',328,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-718265952,627990817,3576701344,627990817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7364,0,'flying fish','Normal',335,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1451280998,130457402,1451280998,130457402,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7365,0,'flying snake fang','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-964029883,-94173313,3330937413,4200793983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7366,0,'flying snake skin','Normal',129,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,240709116,-1498543257,240709116,2796424039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7367,0,'flying snake skin','Normal',129,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1706615203,-1498543257,2588352093,2796424039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7368,0,'flying snake skin','Normal',129,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1085004108,-1498543257,1085004108,2796424039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7369,0,'flying snake skin','Normal',129,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7920,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,873070188,-1498543257,873070188,2796424039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7370,0,'flying snake spine','Normal',1908,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-680581468,1773150137,3614385828,1773150137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7371,0,'flying snake spine','Normal',1908,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-327834549,1773150137,3967132747,1773150137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7372,0,'flying snake spine','Normal',1908,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1123685743,1773150137,3171281553,1773150137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7373,0,'flying snake spine','Normal',1908,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,473982492,1773150137,473982492,1773150137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7374,0,'Foci''s Whisper Stone','Normal',2928,NULL,0,4,4294967295,4294967295,0,10,'This stone allows you to speak with Foci Tamara Paust, the head of the Academy of Arcane Science, while you quest within Temple Street: Vault of Necromechanica.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Keys to the Temple',NULL,0,0,0,0,0,0,0,0,0,28855376,537858387,28855376,537858387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7375,0,'Focused Heart Gem','Normal',3185,NULL,0,1,4294967295,4294967295,0,10,'This is the gem from the ice monster, Parathior. Its energy has been restored.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Heart of Treachery',NULL,0,0,0,80,0,0,0,0,0,1138738891,982465953,1138738891,982465953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7376,0,'foggy globe','Normal',348,NULL,0,1,4294967295,4294967295,0,10,'Looted antique treasure:  A strange glass or crystal ball with swirling smoke in the center. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1596355065,-469800035,2698612231,3825167261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7377,0,'folding camp bed','Normal',567,NULL,0,4,4294967295,4294967295,0,10,'Comfortable enough to sleep on, yet light and compact enough to slip into a backpack.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,779282005,-2030397209,779282005,2264570087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7378,0,'folding field stool','Normal',649,NULL,0,4,4294967295,4294967295,0,10,'A folding field stool, can be carried into battle with minimum inconvenience.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,1486597495,311865039,1486597495,311865039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7379,0,'folding stand','Normal',858,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Confrontation',NULL,321,0,0,0,0,0,0,0,0,-2066209047,1478423282,2228758249,1478423282,'ItemScripts/FoldingStand.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7380,0,'Fondfate''s Missive','Normal',1223,NULL,0,4,4294967295,4294967295,0,10,'This is a simple hand-written letter, adorned with Professor Fondfate''s wax seal.',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1054249692,-1157929676,3240717604,3137037620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7381,0,'Forbidding Gargoyle''s Shard','Normal',146,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1194720065,-391446421,3100247231,3903520875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7382,0,'Foreman Garz''gog Dyeree  - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2059077998,-1748845271,2059077998,2546122025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7383,0,'Foreman Garz''gog Dyeree  - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1691221046,1611552180,1691221046,1611552180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7384,0,'Foreman Garz''gog Dyeree - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,230439416,1503725198,230439416,1503725198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7385,0,'Foreman Garz''gog Dyeree - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1800050622,-1062709452,2494916674,3232257844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7386,0,'Foreman Garz''gog Dyeree - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,332057760,357981524,332057760,357981524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7387,0,'Foreman Garz''gog Dyeree - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1966891750,-1939927826,2328075546,2355039470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7388,0,'Forgemaster''s Requisition','Normal',3932,NULL,0,4,4294967295,4294967295,0,10,'This is good for one free reforging of any item.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,385109480,1827093421,385109480,1827093421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7389,0,'Forgotten Thrall Bone Chips','Normal',91,NULL,0,4,4294967295,4294967295,0,10,'Brittle chips of bone from a long forgotten skeletal thrall.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Recycle Your Minions: Part One',NULL,0,0,0,85,0,0,0,0,0,1649894076,-55187181,1649894076,4239780115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7390,0,'Fossil Temper','Normal',179,NULL,0,1,4294967295,4294967295,0,10,'This yellowish liquid was once a highly prized and valuable item, but is now of little utility.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1437866518,-2007773396,1437866518,2287193900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7391,0,'fossil temper','Normal',179,NULL,0,3,0,0,0,10,'A temper that is made from various minerals.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,813152389,1015120367,813152389,1015120367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7392,0,'fossilized bugbear bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This bugbear bone has been fossilized over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1128669387,-959080659,1128669387,3335886637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7393,0,'fossilized chunk of timber','Normal',3423,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9837,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1417853419,-260112989,1417853419,4034854307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7394,0,'fossilized chunk of timber','Normal',3423,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1203362898,-260112989,1203362898,4034854307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7395,0,'fossilized chunk of timber','Normal',3423,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,807954644,-260112989,807954644,4034854307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7396,0,'fossilized chunk of timber','Normal',3423,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,588451181,-260112989,588451181,4034854307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7397,0,'fossilized Fae bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This fae bone has been fossilized over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1504412698,-497291938,1504412698,3797675358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7398,0,'fossilized kobold bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This kobold bone has been fossilized over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1276606809,1939293058,1276606809,1939293058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7399,0,'fossilized wooden claw','Normal',3420,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1658470904,-2121909119,2636496392,2173058177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7400,0,'fossilized wooden claw','Normal',3420,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1833584319,-2121909119,1833584319,2173058177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7401,0,'fossilized wooden claw','Normal',3420,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1064139717,-2121909119,1064139717,2173058177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7402,0,'fossilized wooden claw','Normal',3420,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-821918862,-2121909119,3473048434,2173058177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7403,0,'Fourth Magic Lyric','Normal',182,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Flute of a Thousand Colors',NULL,0,0,0,0,0,0,0,0,0,2042952230,-117618094,2042952230,4177349202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7404,0,'fourth missing rib bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This is a sarnak rib bone. It has a slight arcane aura on it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Bones of Korucust',NULL,0,0,0,0,0,0,0,0,0,1479777295,-439603611,1479777295,3855363685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7405,0,'Fourth Part of a Talisman','Normal',2606,NULL,0,1,4294967295,4294967295,0,10,'This is part of an ancient draconic talisman.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,450870053,1579788707,450870053,1579788707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7406,0,'foxglove','Normal',822,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1612384159,1258430038,2682583137,1258430038,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7407,0,'Foxglove Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1611311205,2100903516,2683656091,2100903516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7408,0,'Fractured Cedar Railing','Normal',843,NULL,0,6,4294967295,4294967295,0,10,'A piece of cedar railing that had a heavy object dropped upon it.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1693382243,584451397,1693382243,584451397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7409,0,'Fractured Coral','Normal',1120,NULL,0,6,4294967295,4294967295,0,10,'A hunk of coral that has been split in two.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-639694746,882168026,3655272550,882168026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7410,0,'fractured headstone','Normal',371,NULL,0,4,4294967295,4294967295,0,10,'This appears to be the upper portion of the fractured headstone you visited earlier.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Hunting for a Headstone',NULL,0,0,0,80,0,0,0,0,0,1115138776,-1037902241,1115138776,3257065055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7411,0,'fractured lens fragment','Normal',1160,NULL,0,1,4294967295,4294967295,0,10,'This is one of the many fragments of rubble from items used in the observatory in the Eye of Dartain!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1503511321,-2096470796,1503511321,2198496500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7412,0,'Fragment of Fear','Normal',2938,NULL,0,1,4294967295,4294967295,0,10,'A fragment of the Shard of Fear',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Search for Vel''Arek',NULL,0,0,0,80,0,0,0,0,0,1955201450,-27862381,1955201450,4267104915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7413,0,'fragmented bloodstone','Normal',1128,NULL,0,3,4294967295,4294967295,0,10,'A bloodstone that has been split in two.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,754870818,61227338,754870818,61227338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7414,0,'fragmented briarwood tabletop','Normal',871,NULL,0,3,4294967295,4294967295,0,10,'A tabletop made of briarwood that has been almost split in two by a large boulder.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1837320144,1802671937,1837320144,1802671937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7415,0,'fragmented metal','Normal',168,NULL,0,2,4294967295,4294967295,0,10,'A piece of metal that has been nearly split in half.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,201022170,-1508001568,201022170,2786965728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7416,0,'fragmented metal','Normal',168,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2067824829,-1508001568,2067824829,2786965728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7417,0,'fragmented metal','Normal',168,NULL,0,2,4294967295,4294967295,0,10,'A piece of metal that has been nearly split in half.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2136571386,-1508001568,2136571386,2786965728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7418,0,'fragmented metal','Normal',168,NULL,0,2,4294967295,4294967295,0,10,'A piece of metal that has been nearly split in half.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1158180458,-1508001568,1158180458,2786965728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7419,0,'fragmented metal','Normal',168,NULL,0,2,0,0,0,10,'A piece of metal that has been nearly split in half.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-655489270,-1508001568,3639478026,2786965728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7420,0,'fragmented metal','Normal',168,NULL,0,2,4294967295,4294967295,0,10,'A piece of metal that has been nearly split in half.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-490793830,-1508001568,3804173466,2786965728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7421,0,'fragmented metal','Normal',168,NULL,0,2,4294967295,4294967295,0,10,'A piece of metal that has been nearly split in half.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1776471110,-1508001568,2518496186,2786965728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7422,0,'fragmented metal','Normal',168,NULL,0,2,4294967295,4294967295,0,10,'A piece of metal that has been nearly split in half. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,833243466,-1508001568,833243466,2786965728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7423,0,'fragmented metal','Normal',168,NULL,0,2,4294967295,4294967295,0,10,'A piece of metal that has been nearly split in half.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1404297174,-1508001568,2890670122,2786965728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7424,0,'fragmented metal','Normal',168,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,707841639,-1508001568,707841639,2786965728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7425,0,'Fragmented Nacre','Normal',1137,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,454108744,-1183101475,454108744,3111865821,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7426,0,'fragmented stone','Normal',320,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2055908872,2136951043,2055908872,2136951043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7427,0,'fragmented stone','Normal',320,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,237537576,2136951043,237537576,2136951043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7428,0,'fragmented stone','Normal',320,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1088142744,2136951043,1088142744,2136951043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7429,0,'fragmented stone','Normal',320,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-583150344,2136951043,3711816952,2136951043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7430,0,'fragmented stone','Normal',320,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-412301464,2136951043,3882665832,2136951043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7431,0,'fragmented stone','Normal',320,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7920,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1815158712,2136951043,2479808584,2136951043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7432,0,'fragmented stone','Normal',320,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,880384696,2136951043,880384696,2136951043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7433,0,'fragmented stone','Normal',320,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1449135144,2136951043,2845832152,2136951043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7434,0,'fragmented turquoise','Normal',1119,NULL,0,3,4294967295,4294967295,0,10,'A few small pieces of what looks to be turquoise.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,25,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-331045594,-1320408294,3963921702,2974559002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7435,0,'frayed canvas wall hanging','Normal',854,NULL,0,3,4294967295,4294967295,0,10,'This was once a beautiful canvas wall hanging that is now frayed on all edges.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1011487955,1013097847,3283479341,1013097847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7436,0,'frayed etched gloves','Normal',226,NULL,0,3,4294967295,4294967295,0,10,'A pair of etched leather gloves that have been worn thin from heavy use.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1594262603,86003611,1594262603,86003611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7437,0,'frayed etched gloves','Normal',1484,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1959278388,86003611,2335688908,86003611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7438,0,'Frayed Linen Afghan','Normal',1094,NULL,0,6,4294967295,4294967295,0,10,'A linen afghan that looks to be well used and is now frayed around the edges.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1103408420,-1322349045,1103408420,2972618251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7439,0,'Frayed Roughspun Afghan','Normal',1095,NULL,0,6,0,0,0,10,'A small afghan that is badly frayed around the edges.   A crafter might make use of this or perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,82,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-872591690,1408315806,3422375606,1408315806,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7440,0,'Frazzled Storm Giant Beard','Normal',131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-2031903702,83565846,2263063594,83565846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7441,0,'Freeblood Lair Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Freeblood Lair Estate.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later.  You may find the entrances in either South Qeynos or South Freeport. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 700.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,542625579,1189609060,542625579,1189609060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7442,0,'Freeblood Saliva Sample','Normal',1205,NULL,0,1,4294967295,4294967295,0,10,'What is there to say about saliva? Don''t get any on you.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Freeblood Flu',NULL,0,0,0,0,0,0,0,0,0,902109073,-823781442,902109073,3471185854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7443,0,'Freeport envelope','Normal',3146,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1877035282,972764263,2417932014,972764263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7444,0,'Freeport Heroes'' Festival Band Flier','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Come one and come all to witness the Heroes'' Festival band, now playing at the Execution Plaza in West Freeport.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1485904415,-1119278829,2809062881,3175688467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7445,0,'Freeport letterhead','Normal',2179,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,64552953,-365979886,64552953,3928987410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7446,0,'Freeport notepaper','Normal',75,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1703297795,-246702843,1703297795,4048264453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7447,0,'Freeport postmark','Normal',2616,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1758701694,-1053414665,1758701694,3241552631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7448,0,'Freeport sealing wax','Normal',1330,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,872761733,561514161,872761733,561514161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7449,0,'Freeport Sewers Creature Catalog','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Freeport Sewers Creature Cataloging','',NULL,0,0,0,0,0,0,0,0,0,-1576214147,-590768328,2718753149,3704198968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7450,0,'Freeport stamp','Normal',854,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1812213873,-874244407,2482753423,3420722889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7451,0,'freewater grouper','Normal',2543,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-123059069,1420744408,4171908227,1420744408,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7452,0,'freezing rain arrows','Normal',364,NULL,0,4,4294967295,4294967295,0,10,'Ice-tipped arrows constructed to shatter on impact for maximum destructiveness.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,524495386,-379500835,524495386,3915466461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7453,0,'fresh bugbear ear','Normal',3190,NULL,0,1,4294967295,4294967295,0,10,'This bugbear ear appears to be recently severed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,638670982,378670492,638670982,378670492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7454,0,'Fresh Celery','Normal',813,NULL,0,1,4294967295,4294967295,0,10,'Fresh celery can be used as a flavoring ingredient when cooking.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,332582580,474702183,332582580,474702183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7455,0,'fresh clay','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-659338367,-741223257,3635628929,3553744039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7456,0,'Fresh Cloths','Normal',1089,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,224818984,1324512890,224818984,1324512890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7457,0,'Fresh Cloths','Normal',1089,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,1642815035,1324512890,1642815035,1324512890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7458,0,'Fresh Cloths','Normal',1089,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-730061554,1324512890,3564905742,1324512890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7459,0,'Fresh Cloths','Normal',1089,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-267960833,1324512890,4027006463,1324512890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7460,0,'Fresh Cloths','Normal',1089,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1143676255,1324512890,3151291041,1324512890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7461,0,'Fresh Cloths','Normal',1089,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,689795033,1324512890,689795033,1324512890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7462,0,'Fresh Eggs','Normal',2148,NULL,0,1,4294967295,4294967295,0,10,'Fresh laid eggs make all your Frostfell treats tasty and delectable.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1815975464,864773419,1815975464,864773419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7463,0,'fresh mountain lion tail','Normal',2797,NULL,0,1,4294967295,4294967295,0,10,'This mountain lion tail appears to be recently severed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-575885288,-997943972,3719082008,3297023324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7464,0,'fresh pomegranate','Normal',771,NULL,0,2,4294967295,4294967295,0,10,'This sweet, tender pomegranate is juicy and delicious.  It could be used to make a truly delicious drink.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,961139009,-1302951297,961139009,2992015999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7465,0,'fresh sand giant toe','Normal',2680,NULL,0,1,4294967295,4294967295,0,10,'This is a toe from a Sand Giant.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1410259597,1109116886,2884707699,1109116886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7466,0,'fresh sphinx toe','Normal',79,NULL,0,1,4294967295,4294967295,0,10,'This is a toe from a Sphinx.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,534487162,1461344388,534487162,1461344388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7467,0,'fresh undergarments','Normal',277,NULL,0,4,4294967295,4294967295,0,10,'Clean dry undergarments, always in demand on a battle field.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,1517971461,1565141079,1517971461,1565141079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7468,0,'fresh zombie flesh','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-420970330,-1113141038,3873996966,3181826258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7469,0,'fresh-fallen leaf','Normal',2112,NULL,0,1,4294967295,4294967295,0,10,'A magical leaf from Tunare''s Glade.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2078928407,-102510837,2078928407,4192456459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7470,0,'Frilly Ribbon','Normal',1103,NULL,0,1,4294967295,4294967295,0,10,'A wide roll of decorative ribbon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-54081776,1146274437,4240885520,1146274437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7471,0,'frog leg','Normal',164,NULL,0,3,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1020430751,264087577,1020430751,264087577,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7472,0,'frog legs of the Blue Baron','Normal',164,NULL,0,7,4294967295,4294967295,0,10,'I should examine this item more closely.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Veeshan''s Feast',NULL,0,0,0,80,0,0,0,0,0,1445853511,-761515283,1445853511,3533452013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7473,0,'frog skin','Normal',133,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1748023045,1376329338,2546944251,1376329338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7474,0,'frog skin','Normal',133,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-741374609,1376329338,3553592687,1376329338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7475,0,'froglok device','Normal',2363,NULL,0,1,4294967295,4294967295,0,10,'This device shifts the earth to make it seem as though invisible feet are walking on it.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-826610949,285918077,3468356347,285918077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7476,0,'Froglok fin','Normal',86,NULL,0,5,4294967295,4294967295,0,10,'How lucky you must be to have found the fin of a Froglok!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-127782164,-1463388526,4167185132,2831578770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7477,0,'froglok hard candy','Normal',3345,NULL,0,1,4294967295,4294967295,0,10,'UR MY KNIGHT',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1753134222,-675685747,2541833074,3619281549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7478,0,'Froglok healing drink','Normal',355,NULL,0,3,4294967295,4294967295,0,10,'A disgusting smelling drink with health-giving properties.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Senior Crafter Service',NULL,4708,0,0,60,0,0,0,0,0,-307947298,-1641732644,3987019998,2653234652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7479,0,'froglok rugs','Normal',563,NULL,0,1,4294967295,4294967295,0,10,'These rugs are made in the simple but vibrant style of the Frogloks. Primary colors dominate an intricate spiral weave.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-792040846,-737022219,3502926450,3557945077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7480,0,'froglok rugs','Normal',563,NULL,0,1,4294967295,4294967295,0,10,'These rugs are made in the simple but vibrant style of the Frogloks. Primary colors dominate an intricate spiral weave.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1479714076,-737022219,2815253220,3557945077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7481,0,'froglok rugs','Normal',563,NULL,0,1,4294967295,4294967295,0,10,'These rugs are made in the simple but vibrant style of the Frogloks. Primary colors dominate an intricate spiral weave.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,365481503,-737022219,365481503,3557945077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7482,0,'From Below to Castle, Page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1893392088,1325571241,2401575208,1325571241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7483,0,'From Below to Castle, Page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,289518731,-781842166,289518731,3513125130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7484,0,'From Below to Castle, Page 6','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-11545177,1063807014,4283422119,1063807014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7485,0,'from below to castle, the binder','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1839397885,2008302257,2455569411,2008302257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7486,0,'From Daughter to Father - Page 1','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-908007472,445390507,3386959824,445390507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7487,0,'From Daughter to Father - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1476598265,1741145810,2818369031,1741145810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7488,0,'From Daughter to Father - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-788801903,281081412,3506165393,281081412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7489,0,'From Daughter to Father - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1240631083,-1983272962,1240631083,2311694334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7490,0,'From Daughter to Father - Page 2','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1357493866,-2088415471,1357493866,2206551825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7491,0,'From Daughter to Father - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,669943548,-192774265,669943548,4102193031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7492,0,'From Daughter to Father - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1182133409,1793518116,3112833887,1793518116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7493,0,'From Daughter to Father - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-829611063,501340850,3465356233,501340850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7494,0,'From Daughter to Father - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1468297843,-2065134840,1468297843,2229832456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7495,0,'From Daughter to Father - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,545473253,-202392674,545473253,4092574622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7496,0,'From Daughter to Father - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1338220684,1666229775,2956746612,1666229775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7497,0,'From Daughter to Father - Page 9','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-952406046,341284505,3342561250,341284505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7498,0,'From Pond to Paladin, Vol. I, page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,757638684,-2664705,757638684,4292302591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7499,0,'From Pond to Paladin, Vol. I, page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1272842330,1725826885,3022124966,1725826885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7500,0,'From Pond to Paladin, Vol. I, page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1020868816,299448275,3274098480,299448275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7501,0,'From Pond to Paladin, Vol. I, page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1564627603,-1883397520,1564627603,2411569776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7502,0,'From Pond to Paladin, Vol. I, page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,709190149,-121990426,709190149,4172976870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7503,0,'From Pond to Paladin, Vol. I, page 6','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1286851649,1639170908,3008115647,1639170908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7504,0,'From Pond to Paladin, Vol. I, page 7','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1001716951,380957642,3293250345,380957642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7505,0,'From Pond to Paladin, Vol. II, page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1088220317,-689536804,1088220317,3605430492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7506,0,'From Pond to Paladin, Vol. II, page 10','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1473838151,-1452652333,2821129145,2842314963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7507,0,'From Pond to Paladin, Vol. II, page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-640303833,1341116774,3654663463,1341116774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7508,0,'From Pond to Paladin, Vol. II, page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1361932879,954786288,2933034417,954786288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7509,0,'From Pond to Paladin, Vol. II, page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,817240082,-1500744621,817240082,2794222675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7510,0,'From Pond to Paladin, Vol. II, page 6','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-558335682,1216484735,3736631614,1216484735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7511,0,'From Pond to Paladin, Vol. II, page 7','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1447081560,1065690601,2847885736,1065690601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7512,0,'From Pond to Paladin, Vol. II, page 8','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,956322873,-1355138952,956322873,2939828344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7513,0,'From Pond to Paladin, Vol. II, page 9','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1309107375,-667088658,1309107375,3627878638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7514,0,'From the Trial of Kane Bayle','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Witness Transcripts from Kane Bayle''s Trial','',NULL,0,0,0,0,0,0,0,0,0,1383283183,-1507742731,1383283183,2787224565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7515,0,'Front Left Corner','Normal',741,NULL,0,1,4294967295,4294967295,0,10,'This is a section of an ancient rug or carpet. It shimmers with an ominous glow!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-359026455,859461804,3935940841,859461804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7516,0,'Front Right Corner','Normal',741,NULL,0,1,4294967295,4294967295,0,10,'This is a section of an ancient rug or carpet. It shimmers with an ominous glow!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,167069652,-1150808673,167069652,3144158623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7517,0,'Frost Covered Griffin Claw','Normal',79,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1715607999,-1616876628,1715607999,2678090668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7518,0,'Frost Sigil','Normal',1159,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-152581620,1653198008,4142385676,1653198008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7519,0,'Frost Whip Seedpod','Normal',815,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,612617427,-1449096652,612617427,2845870644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7520,0,'Frost-bitten Barbarian toe','Normal',3780,NULL,0,5,4294967295,4294967295,0,10,'This appears to be a toe left behind by a very cold Barbarian... Increased exposure to cold can lead to very bad looking feet!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,230718275,1626390047,230718275,1626390047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7521,0,'Frost-bitten Human toe','Normal',3780,NULL,0,5,4294967295,4294967295,0,10,'This appears to be a toe left behind by a very cold person... Increased exposure to cold can lead to very bad looking feet!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,57787261,165005095,57787261,165005095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7522,0,'Frost-bitten Iksar toe','Normal',3782,NULL,0,5,4294967295,4294967295,0,10,'This appears to be a toe left behind by a very cold Iksar... Increased exposure to cold can lead to very bad looking feet!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1938941868,-445747859,2356025428,3849219437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7523,0,'frost-hardened yeti pelt','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,811300117,2086192240,811300117,2086192240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7524,0,'frost-hardened yeti pelt','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,683263787,2086192240,683263787,2086192240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7525,0,'frostbitten parsnip','Normal',817,NULL,0,4,4294967295,4294967295,0,10,'A frosthardy parsnip that somehow managed to take root in the snowy climate of the Iceclad Ocean.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1729662089,1956807910,1729662089,1956807910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7526,0,'Frostbourne Kromrif Symbol','Normal',2617,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1415993153,-1482992536,1415993153,2811974760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7527,0,'Frosted Apple','Normal',793,NULL,0,1,4294967295,4294967295,0,10,'A frost-dusted fresh apple, tender and deliciously tasty.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2035163653,404549002,2259803643,404549002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7528,0,'Frosted Shadow Gem','Normal',1176,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1028769119,-337734608,3266198177,3957232688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7529,0,'Frostfell Bow','Normal',1111,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1353078547,1163517096,1353078547,1163517096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7530,0,'Frostfell bow pattern','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'You too can create a Frostfell bow to adorn your walls with the guidance of this pattern.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1067078755,-278669953,3227888541,4016297343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7531,0,'Frostfell Candle','Normal',191,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,907835238,174246031,907835238,174246031,'ItemScripts/FrostfellCandle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7532,0,'Frostfell Candle Mold','Normal',291,NULL,0,1,4294967295,4294967295,0,10,'One needs a Frostfell candle mold to create the holiday candles.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1577721428,1498461309,1577721428,1498461309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7533,0,'Frostfell Coloring','Normal',326,NULL,0,1,4294967295,4294967295,0,10,'Festive and safe coloring for Frostfell goodies of all sorts.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1302360771,-755547079,1302360771,3539420217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7534,0,'Frostfell Dinner','Normal',2560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1156560711,2022770862,1156560711,2022770862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7535,0,'Frostfell Elf Cap Pattern','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'This clothing pattern guides you in creating a Frostfell Elf Cap.  One size fits most.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-565564506,-1253280135,3729402790,3041687161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7536,0,'Frostfell Gift','Normal',928,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1290994372,-274044749,3003972924,4020922547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7537,0,'Frostfell Snowdrift Spell Scroll','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'This spell is required in creating a magical Frostfell Snowdrift for your home.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-554555344,831585419,3740411952,831585419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7538,0,'Frostfell Spice','Normal',344,NULL,0,1,4294967295,4294967295,0,10,'A special mixture of herbs and spices required by many Frostfell recipes.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1215626099,-638503051,1215626099,3656464245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7539,0,'Frostfell Stocking','Normal',455,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1904402522,-1512031588,1904402522,2782935708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7540,0,'Frostfell Stocking Pattern','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Use this pattern as a guide for creating a Frostfell stocking.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,766986079,-760993540,766986079,3533973756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7541,0,'Frostfell Table','Normal',869,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1977749653,146352305,1977749653,146352305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7542,0,'Frostfell Tree','Normal',2824,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1605485843,-51859614,2689481453,4243107682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7543,0,'Frostfell Wreath','Normal',2221,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1535411273,-1744452514,2759556023,2550514782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7544,0,'frostpaw pack hound','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Frostpaw Pack Hound','',NULL,0,0,0,0,0,0,0,0,0,1414392303,2063788989,1414392303,2063788989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7545,0,'Frostruned Weapons','Normal',648,NULL,0,1,4294967295,4294967295,0,10,'This is a bundle of frostruned weapons stolen from an Order of Rime encampment.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Steal Them Back!',NULL,0,0,0,0,0,0,0,0,0,1581600170,1692362249,1581600170,1692362249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7546,0,'Frosty Frostfell Tree Ticket','Normal',1234,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-420748812,-2115569616,3874218484,2179397680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7547,0,'Frothbrew Family Treasure','Normal',566,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Sins of Butcherblock',NULL,0,0,0,0,0,0,0,0,0,953546126,192079211,953546126,192079211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7548,0,'Frozen Pine Needle','Normal',202,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1798848411,-346916147,2496118885,3948051149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7549,0,'Frozen Shard of Luclin ','Normal',1132,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,893103929,-1631158592,893103929,2663808704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7550,0,'Frozen Token of E''ci','Normal',2993,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,369438498,409688240,369438498,409688240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7551,0,'Frozenshard Kromrif Symbol','Normal',2618,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1176174141,1243087594,3118793155,1243087594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7552,0,'Fruit Flavored Hard Candy','Normal',786,NULL,0,3,4294967295,4294967295,0,10,'These candies, which come in a variety of fruit flavors, are sure to bring back memories of Grandmother''s House and are mostly lint free!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1812131673,-1074725350,2482835623,3220241946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7553,0,'fruitius cactusarii zephryi','Normal',2795,NULL,0,1,4294967295,4294967295,0,10,'The fruit of the cactusarii zephyri has a pleasant, apple-like scent.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Words of a Feather',NULL,0,0,0,0,0,0,0,0,0,292061626,-1961616929,292061626,2333350367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7554,0,'Fudge','Normal',2557,NULL,0,3,4294967295,4294967295,0,10,'A creamy and extremely rich, confectionery treat for any soul, living or not.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,154135331,-365560082,154135331,3929407214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7555,0,'Fulgation''s Blueprints','Normal',3164,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Fulgation''s Folly',NULL,0,0,0,0,0,0,0,0,0,230558845,897837798,230558845,897837798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7556,0,'Fulgation''s Grappling Hook','Normal',1648,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1907491565,-1336127090,1907491565,2958840206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7557,0,'Fulgation''s Secrets','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Fulgation''s End',NULL,0,0,0,0,0,0,0,0,0,-144867772,667568660,4150099524,667568660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7558,0,'fulginate arrow head','Normal',1021,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1157091209,-2128373659,1157091209,2166593637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7559,0,'fulginate bar','Normal',779,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2001844457,2064440999,2293122839,2064440999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7560,0,'fulginate buckle','Normal',759,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,259075966,133004065,259075966,133004065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7561,0,'fulginate chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1915180075,239325837,1915180075,239325837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7562,0,'fulginate cluster','Normal',1124,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-28060943,418601544,4266906353,418601544,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7563,0,'fulginate cross guard','Normal',660,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1547038439,1676638727,1547038439,1676638727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7564,0,'fulginate edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,107652909,-642206972,107652909,3652760324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7565,0,'fulginate hammer head','Normal',698,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1777968685,-1600246166,1777968685,2694721130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7566,0,'fulginate hook','Normal',1037,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1250546458,149300023,3044420838,149300023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7567,0,'fulginate plate','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1122094266,9209538,1122094266,9209538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7568,0,'fulginate pommel','Normal',668,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,661851041,804216830,661851041,804216830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7569,0,'fulginate rings','Normal',1010,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1852253162,-738879890,2442714134,3556087406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7570,0,'fulginate sheet','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,122139190,-164708229,122139190,4130259067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7571,0,'fulginate shod','Normal',683,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1482754196,437188797,2812213100,437188797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7572,0,'fulginate spike','Normal',708,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1875065182,-1633006829,1875065182,2661960467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7573,0,'fulginate strut','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1310981557,-1085632520,1310981557,3209334776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7574,0,'fulginate stud','Normal',1025,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,42948515,-1088464782,42948515,3206502514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7575,0,'fungus','Normal',187,NULL,0,1,4294967295,4294967295,0,10,'A large clump of wild grown fungus.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2002069231,-1400427260,2002069231,2894540036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7576,0,'fungus','Normal',187,NULL,0,1,4294967295,4294967295,0,10,'A small patch of wild fungus.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,208694526,-1400427260,208694526,2894540036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7577,0,'fungus','Normal',187,NULL,0,1,4294967295,4294967295,0,10,'A small patch of wild fungus.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1743509250,-1400427260,1743509250,2894540036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7578,0,'fungus','Normal',187,NULL,0,1,4294967295,4294967295,0,10,'A small patch of wild fungus.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1378224892,-1400427260,1378224892,2894540036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7579,0,'fungus','Normal',187,NULL,0,1,4294967295,4294967295,0,10,'A large clump of wild grown fungus.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1117322001,-1400427260,1117322001,2894540036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7580,0,'fungus','Normal',187,NULL,0,1,4294967295,4294967295,0,10,'A large clump of wild grown fungus.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-872813845,-1400427260,3422153451,2894540036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7581,0,'fungus','Normal',187,NULL,0,1,4294967295,4294967295,0,10,'A small patch of wild fungus.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2062451452,-1400427260,2232515844,2894540036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7582,0,'fungus','Normal',187,NULL,0,1,4294967295,4294967295,0,10,'A large clump of wild grown fungus.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-30132459,-1400427260,4264834837,2894540036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7583,0,'fungus','Normal',187,NULL,0,1,4294967295,4294967295,0,10,'A small patch of wild fungus.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1327718150,-1400427260,2967249146,2894540036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7584,0,'fungus','Normal',187,NULL,0,1,4294967295,4294967295,0,10,'A small patch of wild fungus.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,968732928,-1400427260,968732928,2894540036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7585,0,'fungus','Normal',187,NULL,0,1,0,0,0,10,'A large clump of wild grown fungus.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,25,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,688079085,-1400427260,688079085,2894540036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7586,0,'fungus','Normal',187,NULL,0,1,0,0,0,10,'A large clump of wild grown fungus.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,75,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,483302675,-1400427260,483302675,2894540036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7587,0,'Fungus Node','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'These strange clusters of fungi were once a common sight in many areas of Norrath, in some places threatening to overrun the landscape. However, coordinated efforts from concerned citizens and alchemists succeeded in reducing or even eliminating this threat.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,745054898,38016887,745054898,38016887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7588,0,'fungus potion','Normal',360,NULL,0,2,4294967295,4294967295,0,10,'This dubious looking potion should theoretically kill fungus... I think.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Advanced Journeyman Tasks',NULL,4707,0,0,30,0,0,0,0,0,-533564541,2144325718,3761402755,2144325718,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7589,0,'Fungus Ravaged Alder Coffer','Normal',566,NULL,0,6,4294967295,4294967295,0,10,'A small coffer made of adler that has been taken over by various fungi.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,469800977,-783713320,469800977,3511253976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7590,0,'Furious Phantasm''s Robe','Normal',2439,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-324952641,606437608,3970014655,606437608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7591,0,'Furry frost-bitten Ratonga toe','Normal',3781,NULL,0,5,4294967295,4294967295,0,10,'This appears to be a toe left behind by a very cold Ratonga... Increased exposure to cold can lead to very bad looking feet!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1580415651,-256462250,1580415651,4038505046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7592,0,'fused loam','Normal',3499,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,537125159,-1361874440,537125159,2933092856,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7593,0,'Fyreflinger''s Word','Normal',3372,NULL,0,1,4294967295,4294967295,0,10,'Fyreflinger''s word is his bond!',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-490546389,-1741191117,3804420907,2553776179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7594,0,'Fyreflyte''s Daunting Decision (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Fyreflyte''s Daunting Decision (Journeyman) spell upgrade.  Forces the target into agonies of doubt, disabling their ability to make decisions.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,-461468534,-1228055515,3833498762,3066911781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7595,0,'Gabardine Obisgnul''s Head','Normal',2474,NULL,0,4,4294967295,4294967295,0,10,'The decapitated head of Gabardine Obisgnul.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Brother''s Revenge',NULL,0,0,0,80,0,0,0,0,0,1151486695,833928304,1151486695,833928304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7596,0,'Gabion Mesh','Normal',321,NULL,0,3,4294967295,4294967295,0,10,'This metallic cage helps to support earth and stonework.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,558984302,113707221,558984302,113707221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7597,0,'Gallenite''s Aura of Godliness (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Gallenite''s Aura of Godliness (Journeyman) spell upgrade.  Applies a dazzling aura to the caster, temporarily blinding the foe.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,1104246260,-1499590990,1104246260,2795376306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7598,0,'Game Board Note','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'\"Screwloose, you psychotic gnome, you better show up once I find my four missing pieces so we can finish this game once and for all!  You really are crazy... I didn''t think you were serious when you said you were going to take my pawns and drown them to avenge the loss of your queen.  And stop taking the parts for your blasted contraptions from things around the house!  Dang crackpot...  -- Mondell\"',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2127424026,1979373694,2167543270,1979373694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7599,0,'Ganak Dynasty Tablet: Airforce','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Ganak Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-474234217,1444425679,3820733079,1444425679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7600,0,'Ganak Dynasty Tablet: Bravery','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Ganak Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,21126387,1958658804,21126387,1958658804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7601,0,'Ganak Dynasty Tablet: Dragonkind','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Ganak Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1548676609,-1554791884,1548676609,2740175412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7602,0,'Ganak Dynasty Tablet: Hero','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Ganak Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1668377439,1055186236,1668377439,1055186236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7603,0,'Ganak Dynasty Tablet: Influence','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Ganak Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,504951658,207533747,504951658,207533747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7604,0,'Ganak Dynasty Tablet: Revenge','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Ganak Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-900361839,-1304524224,3394605457,2990443072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7605,0,'Ganak Dynasty Tablet: Victory','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Ganak Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,722177437,1398838860,722177437,1398838860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7606,0,'Ganak Dynasty Tablet: War','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Ganak Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,68265787,-105068863,68265787,4189898433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7607,0,'Garanel''s Left Foot Bones','Normal',418,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-106572835,2067086501,4188394461,2067086501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7608,0,'Garanel''s Left Hand Bones','Normal',92,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,390637761,105532372,390637761,105532372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7609,0,'Garanel''s Leg Bones','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1841681790,1092496225,1841681790,1092496225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7610,0,'Garanel''s Ribcage','Normal',90,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1828276311,-273198845,2466690985,4021768451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7611,0,'Garanel''s Right Foot Bones','Normal',418,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,152084966,1227509799,152084966,1227509799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7612,0,'Garanel''s Right Hand Bones','Normal',92,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-402793734,877995862,3892173562,877995862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7613,0,'Garanel''s Skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,591641213,-350368377,591641213,3944598919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7614,0,'gargoyle skull','Normal',101,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1391970988,218532951,1391970988,218532951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7615,0,'gargoyle skull','Normal',101,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,510042144,218532951,510042144,218532951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7616,0,'garlic','Normal',795,NULL,0,4,4294967295,4294967295,0,10,'A clove of garlic that can be used for crafting.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2089823862,534873372,2205143434,534873372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7617,0,'garlic cracker','Normal',780,NULL,0,4,4294967295,4294967295,0,10,'A cracker flavored with garlic.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-539275051,-1533928318,3755692245,2761038978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7618,0,'gaseous scout','Normal',2511,NULL,0,1,4294967295,4294967295,0,10,'It would be very difficult to hold on to. Fortunately it seems to follow you around.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Broken Barrier: Wounded of the Air',NULL,0,0,0,0,0,0,0,0,0,-1776287319,218027682,2518679977,218027682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7619,0,'Gashed Augmented Belt','Normal',380,NULL,0,6,4294967295,4294967295,0,10,'A augmented leather belt that has a giant gash in it.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1997023317,-33834144,2297943979,4261133152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7620,0,'gasket','Normal',1010,NULL,0,1,4294967295,4294967295,0,10,'A jum-jum compound ring for packing a piston or placing around a joint to make it watertight. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1453844883,-1921761737,2841122413,2373205559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7621,0,'Gate Caller supply request','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'This supply request is required to craft a component for the Ulteran Spire reconstruction project.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-843925384,-114150267,3451041912,4180817029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7622,0,'gaudy carbonite bauble','Normal',973,NULL,0,3,4294967295,4294967295,0,10,'A over the top carbonite bauble.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-515063674,-158835298,3779903622,4136131998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7623,0,'gaudy carbonite canteen','Normal',982,NULL,0,3,4294967295,4294967295,0,10,'A carbonite canteen that is weighed down by the excess engravings on it.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1708439649,1991238826,1708439649,1991238826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7624,0,'Gaudy Cobalt Brooch','Normal',969,NULL,0,6,4294967295,4294967295,0,10,'Small fairies cover this small cobalt  brooch, from far away they look like a bunch of weeds.    Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1171185580,929120709,3123781716,929120709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7625,0,'gaudy feyiron chain','Normal',983,NULL,0,3,4294967295,4294967295,0,10,'A feyiron chain that is too thin to serve any purpose other than to look bad.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1219075535,102618872,1219075535,102618872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7626,0,'Gauntlets of Turmoil','Normal',214,NULL,0,1,4294967295,4294967295,0,10,'Dartain''s Fortress is said to be the hiding place of some of the most powerful relics known to the Erudite world!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-325458884,-1355521254,3969508412,2939446042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7627,0,'Gavel of Entry','Normal',635,NULL,0,1,4294967295,4294967295,0,10,'The Gavel of Entry creates a connection between Norrath and the Plane of Justice, allowing entry to the Sacred Temple of the Hammer.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Trial of the Gatekeeper',NULL,0,0,0,0,0,0,0,0,0,-212037152,-1337447562,4082930144,2957519734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7628,0,'Gavel of Justice','Normal',2261,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Gavel of Justice',NULL,0,0,0,0,0,0,0,0,0,1015775107,-1293575994,1015775107,3001391302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7629,0,'gazer eyestalk','Normal',2798,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,2045695825,844239253,2045695825,844239253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7630,0,'gazer eyestalk','Normal',2798,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5400,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1945033020,844239253,2349934276,844239253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7631,0,'gazer meat','Normal',3551,NULL,0,2,4294967295,4294967295,0,10,'Meat from a gazer.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1236616944,-1413629595,3058350352,2881337701,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7632,0,'gazer retina','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'Looted  treasure:  The retina from the large of a beholder. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2133997303,-364572848,2133997303,3930394448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7633,0,'gazer retina','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'Looted  treasure:  The retina from the large eye of a beholder. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1164125543,-364572848,1164125543,3930394448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7634,0,'gazer stalk','Normal',2798,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8781,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-96637973,1383928318,4198329323,1383928318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7635,0,'gear box','Normal',3092,NULL,0,1,4294967295,4294967295,0,10,'This is the housing for internal gears.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-929025294,-1910654160,3365942002,2384313136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7636,0,'gear lever','Normal',3142,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2011546796,-10015209,2283420500,4284952087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7637,0,'Gear Scrap','Normal',3204,NULL,0,1,4294967295,4294967295,0,10,'This is scrap metal from the large gears found throughout the Steamfont Mountains.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','More Metal Than Your Mother''s Kettle',NULL,0,0,0,0,0,0,0,0,0,826387864,994791864,826387864,994791864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7638,0,'Gel Sealed Document','Normal',2184,NULL,0,5,0,0,0,10,'An important looking document sealed in gel wax.  You will be awarded a moderate amount of status if you give this to a member of a powerful guild of scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,533,300,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,149792389,-2032739679,149792389,2262227617,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7639,0,'gelatinous orb','Normal',3185,NULL,0,1,4294967295,4294967295,0,10,'This is an odd gelatinous orb. It is difficult to see within the orb. An odd shape squirms around inside.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sneak, Snatch and Snuff',NULL,0,0,0,0,0,0,0,0,0,1085601065,1743126587,1085601065,1743126587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7640,0,'gelatinous slime','Normal',2943,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a rather revolting glob of gooey slime scraped from a sewer floor.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,434876520,-927285971,434876520,3367681325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7641,0,'Geldrani''s Filled Vial','Normal',176,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Strange Mix',NULL,314,0,0,0,0,0,0,0,0,1461878239,-16820180,1461878239,4278147116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7642,0,'Gem of Grace','Normal',1192,NULL,0,1,4294967295,4294967295,0,10,'This small bauble doesn''t seem to have distinguishing features, but it seems to vibrate very quickly.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Voice of the Sea',NULL,0,0,0,0,0,0,0,0,0,-116762301,-1337753886,4178204995,2957213410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7643,0,'Gem of Guidance','Normal',2515,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,1327566508,-772211695,1327566508,3522755601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7644,0,'Gem of Guidance','Normal',2515,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-571964460,-772211695,3723002836,3522755601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7645,0,'Gem of Guidance','Normal',2515,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1793150410,-772211695,2501816886,3522755601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7646,0,'Gem of Guidance','Normal',2515,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-107767003,-772211695,4187200293,3522755601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7647,0,'Gem of Guidance','Normal',2515,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,83022322,-772211695,83022322,3522755601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7648,0,'Gem of Guidance','Normal',2515,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,545900803,-772211695,545900803,3522755601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7649,0,'Gem of I','Normal',1133,NULL,0,1,4294967295,4294967295,0,10,'This is an odd glass gem. There is a foreign numerical symbol cut into the stone.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Six O''Flock High',NULL,0,0,0,0,0,0,0,0,0,2001350840,-1606732047,2001350840,2688235249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7650,0,'Gem of II','Normal',1133,NULL,0,1,4294967295,4294967295,0,10,'This is an odd glass gem. There is a foreign numerical symbol cut into the stone.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Six O''Flock High',NULL,0,0,0,0,0,0,0,0,0,-297574142,-988151672,3997393154,3306815624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7651,0,'Gem of III','Normal',1133,NULL,0,1,4294967295,4294967295,0,10,'This is an odd glass gem. There is a foreign numerical symbol cut into the stone.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Six O''Flock High',NULL,0,0,0,0,0,0,0,0,0,-1723575916,-324605914,2571391380,3970361382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7652,0,'Gem of IV','Normal',1133,NULL,0,1,4294967295,4294967295,0,10,'This is an odd glass gem. There is a foreign numerical symbol cut into the stone.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Six O''Flock High',NULL,0,0,0,0,0,0,0,0,0,119587895,1209142653,119587895,1209142653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7653,0,'Gem of the Rose','Normal',1159,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Gems of the Rose',NULL,0,0,0,0,0,0,0,0,0,-953267833,-1348713382,3341699463,2946253914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7654,0,'Gem of V','Normal',1133,NULL,0,1,4294967295,4294967295,0,10,'This is an odd glass gem. There is a foreign numerical symbol cut into the stone.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Six O''Flock High',NULL,0,0,0,0,0,0,0,0,0,1881666721,758332164,1881666721,758332164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7655,0,'Gem of VI','Normal',1133,NULL,0,1,4294967295,4294967295,0,10,'This is an odd glass gem. There is a foreign numerical symbol cut into the stone.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Six O''Flock High',NULL,0,0,0,0,0,0,0,0,0,-382819045,138415638,3912148251,138415638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7656,0,'Generations - Page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1818455971,1070987316,2476511325,1070987316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7657,0,'Generations - Page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,177586663,-1495488114,177586663,2799479182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7658,0,'Generations - Page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,2106782065,-774137576,2106782065,3520829720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7659,0,'Generations - Page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-470391598,1337920699,3824575698,1337920699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7660,0,'Generations - Page 7','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,2063545704,-692691711,2063545704,3602275585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7661,0,'Generations - Page 8','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-364893959,1175011472,3930073337,1175011472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7662,0,'generic threadbare pattern','Normal',751,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,220730444,-578728324,220730444,3716238972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7663,0,'Geographic Obfuscator','Normal',1000,NULL,0,4,4294967295,4294967295,0,10,'The erudite, Lochanya, has given you this item to install on the Eye of El''Arad. When in place it should show the images you captured in the Sundered Frontier.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Visual Obfuscation',NULL,0,0,0,0,0,0,0,0,0,-241231285,-1391324850,4053736011,2903642446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7664,0,'Geonid Focus Crystal','Normal',3771,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Awaking Phenocryst',NULL,0,0,0,0,0,0,0,0,0,-111054273,-939390329,4183913023,3355576967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7665,0,'Geothermic Equipment','Normal',654,NULL,0,4,4294967295,4294967295,0,10,'A heavy crate packed full of research equipment.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Too Big to Mail',NULL,0,0,0,80,0,0,0,0,0,-133159575,-1963117981,4161807721,2331849315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7666,0,'Gerla''s satchel','Normal',398,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,63,'','Seeking Elemental Education',NULL,63,0,0,0,0,0,0,0,0,-1150034761,-1418170936,3144932535,2876796360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7667,0,'ghostly residuum','Normal',408,NULL,0,4,4294967295,4294967295,0,10,'Residue from ghosts. This can be found on ghosts or beings that work closely with ghosts. This item can be turned in to increase your standing with various interested parties found within The Hole.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1576602957,-615959447,1576602957,3679007849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7668,0,'giant bone chit coin of halas','Normal',1362,NULL,0,1,4294967295,4294967295,0,10,'giant bone chit coin of Halas, a coin used by barbarians long ago.\r\r\n\r\r\nHalas coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1154678917,-1701314012,1154678917,2593653284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7669,0,'Giant Hair Tuft','Normal',748,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,267196638,-630610190,267196638,3664357106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7670,0,'giant hard candy','Normal',3346,NULL,0,1,4294967295,4294967295,0,10,'MORE 2 LUV',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1394714534,-1884936035,1394714534,2410031261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7671,0,'Giant Idol','Normal',1214,NULL,0,4,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'Words of a Giant','Words of a Giant',NULL,0,0,0,30,0,0,0,0,0,-12689105,164259249,4282278191,164259249,'ItemScripts/GiantIdol.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7672,0,'giant meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a giant. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,133,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1493145355,-437616153,1493145355,3857351143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7673,0,'giant meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a giant. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-355173413,-437616153,3939793883,3857351143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7674,0,'giant meat','Normal',135,NULL,0,2,0,0,0,10,'A slab of meat from a giant. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2133,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-405190422,-437616153,3889776874,3857351143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7675,0,'giant meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a giant. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1983900838,-437616153,2311066458,3857351143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7676,0,'giant meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a giant. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2066931605,-437616153,2228035691,3857351143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7677,0,'giant meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a giant. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,921095355,-437616153,921095355,3857351143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7678,0,'giant octopus meat','Normal',172,NULL,0,2,4294967295,4294967295,0,10,'The meat of an eight-armed mollusc.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,509761160,-374700024,509761160,3920267272,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7679,0,'Giant Poison','Normal',3054,NULL,0,1,4294967295,4294967295,0,10,'Because this poison was crafted by Germa, Spudtop will not be suspected by the giants when traces of it are found on the mug.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Spudtop''s Request',NULL,0,0,0,0,0,0,0,0,0,1780259408,-378412800,1780259408,3916554496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7680,0,'Giant''s Gold Hair Band','Normal',2329,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1430328048,-2146431344,1430328048,2148535952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7681,0,'gift befitting our Queen','Normal',3200,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Real Snake Oil',NULL,0,0,0,0,0,0,0,0,0,521674932,-1431815003,521674932,2863152293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7682,0,'Gift of Waking Dream','Normal',1217,NULL,0,4,4294967295,4294967295,0,10,'This small vial is filled with the Gift of Waking Dream, bringing the recipient under the influence of Anashti Sul.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Unwelcome Regents',NULL,0,0,0,0,0,0,0,0,0,-1437128033,1218749847,2857839263,1218749847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7683,0,'Gigglegibber Baking Mix','Normal',345,NULL,0,1,4294967295,4294967295,0,10,'fine flour, sugar, raising agents, and a touch of Gigglegibber mystery constitute this traditional baking mix',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-661325652,1520334450,3633641644,1520334450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7684,0,'Gigglegibber cranberry mold','Normal',979,NULL,0,1,4294967295,4294967295,0,10,'This mold is an integral component to making the traditional Gigglegibber Cranberry Sauce.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1321901063,278626403,2973066233,278626403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7685,0,'Gigglegibber Gear Gimlet','Normal',3088,NULL,0,1,4294967295,4294967295,0,10,'This single-use item can unattune any attuned item.  Items must be unequipped first.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2082670967,982818939,2082670967,982818939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7686,0,'Gigglegibber Pie','Normal',303,NULL,0,2,4294967295,4294967295,0,10,'This culinary catastrophe looks positively awful. There is no way anyone in their right mind would eat this pie.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Prank''d',NULL,0,0,0,0,0,0,0,0,0,-80697144,-1315294792,4214270152,2979672504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7687,0,'Gigglegibber pre-mixed ''nog','Normal',2561,NULL,0,1,4294967295,4294967295,0,10,'This alcohol is required to mix Dwarvish eggnog for your Frostfell festivities.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-535229873,-1704654330,3759737423,2590312966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7688,0,'Gigglegibber Sweet Tooth','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'This sticky tooth is riddled with decay.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2122310607,1480566821,2122310607,1480566821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7689,0,'gilded book minion','Normal',715,NULL,0,1,4294967295,4294967295,0,10,'Summoned by erudite conjurors within the Erudin halls, these minions are powerful and well read!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1260895020,421276926,1260895020,421276926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7690,0,'gilded chokidai collar','Normal',2189,NULL,0,5,4294967295,4294967295,0,10,'One of many assorted restraints used on Chokidai used by the Diâ€™Zok. This one appears to have been owned by someone of importance.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-150284132,-2144856980,4144683164,2150110316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7691,0,'gilded watering bucket','Normal',916,NULL,0,1,4294967295,4294967295,0,10,'Within the halls of the Vasty Deep, there are many gardening tools, barrels, buckets and wheel barrows! It''s an amazing world within the conservatory. Some of it, very dangerous!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-135603774,-643107617,4159363522,3651859679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7692,0,'gilded wheel barrow','Normal',2357,NULL,0,1,4294967295,4294967295,0,10,'Within the halls of the Vasty Deep, there are many gardening tools, barrels, buckets and wheel barrows! It''s an amazing world within the conservatory. Some of it, very dangerous!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-735355753,-812018071,3559611543,3482949225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7693,0,'ginger root','Normal',197,NULL,0,1,4294967295,4294967295,0,10,'Commonly found all over Norrath, the Butcherblock variety of ginger root harbors a particularly pungent smell. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Trial by Pie',NULL,0,0,0,0,0,0,0,0,0,-42981829,-402663603,4251985467,3892303693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7694,0,'ginseng','Normal',817,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1034139290,977629503,1034139290,977629503,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7695,0,'Ginseng Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,966880252,-1595624951,966880252,2699342345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7696,0,'Ginseng Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-721820853,1304181438,3573146443,1304181438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7697,0,'Ginseng Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-889306997,-2039083128,3405660299,2255884168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7698,0,'Ginseng Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,603903422,455778283,603903422,455778283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7699,0,'Ginseng Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1461064420,114502575,1461064420,114502575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7700,0,'Ginseng Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2066849005,-934925296,2228118291,3360042000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7701,0,'Ginseng Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,964143458,575592531,964143458,575592531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7702,0,'girdle of protection','Normal',2190,NULL,0,4,4294967295,4294967295,0,10,'A protective metal girdle to protect the waist and belly area.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,1488902473,1498769791,1488902473,1498769791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7703,0,'glade shrubling','Normal',822,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','A Guardian''s Meal',NULL,0,0,0,0,0,0,0,0,0,-1602229056,-700386714,2692738240,3594580582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7704,0,'glass eye','Normal',591,NULL,0,1,0,0,0,10,'Looted curiosity treasure:  A pretty blue eye made of glass. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21407,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,681934951,-1782652556,681934951,2512314740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7705,0,'glass flower','Normal',3202,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,266257,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,459116944,-1907169504,459116944,2387797792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7706,0,'Glass of Mulled Claret (Alcoholic)','Normal',309,NULL,0,1,4294967295,4294967295,0,10,'A warm glass of red claret wine deliciously flavored with rich spices.',1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1331271029,-1921752896,2963696267,2373214400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7707,0,'Glass Orb','Normal',348,NULL,0,4,4294967295,4294967295,0,10,'This is a strange glass orb that holds swirling smoke.  Examining the orb will give you more clues to its use.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'Words of Air','Words of Air',NULL,0,0,0,50,0,0,0,0,0,366957296,1594223753,366957296,1594223753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7708,0,'gleaming grinnin bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'gleaming grinnin bone fragment, it is bleached white.\r\r\ngrinnin bone fragment\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,256075314,152744074,256075314,152744074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7709,0,'gleaming parade cuirass','Normal',3293,NULL,0,4,4294967295,4294967295,0,10,'Di''Zok parade uniform cuirass.  Mmm, shiny.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,1606093006,-1522421605,1606093006,2772545691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7710,0,'gleaming vampire fang','Normal',2569,NULL,0,1,4294967295,4294967295,0,10,'gleaming vampire fang, it is gleaming white.\r\r\nvampire fangs\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1587792455,-1189714537,2707174841,3105252759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7711,0,'Glimmering Adornment of Guarding (Greater)','Normal',645,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1906652176,1067655338,2388315120,1067655338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7712,0,'glimmering candle','Normal',189,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 30 to 39 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-629070921,1296697527,3665896375,1296697527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7713,0,'glimmering coal','Normal',186,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 30 to 39 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,371371984,-1587989558,371371984,2706977738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7714,0,'Glimmering Dust','Normal',345,NULL,0,6,4294967295,4294967295,0,10,'This dust can be used by alchemists to make mastercrafted potions and poisons in the level 30-39 range.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,495922732,1200992892,495922732,1200992892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7715,0,'Glimmering Extract','Normal',346,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1590042437,-697135758,1590042437,3597831538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7716,0,'glimmering filament','Normal',194,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 30 to 39 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-479303267,1339164438,3815664029,1339164438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7717,0,'glimmering fish scale','Normal',145,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-230577329,-225543592,4064389967,4069423704,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7718,0,'glimmering flower','Normal',1968,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1429329667,299506039,1429329667,299506039,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7719,0,'glimmering globe of steam','Normal',348,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-792532289,422251778,3502435007,422251778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7720,0,'glimmering incense','Normal',410,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 30 to 39 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1645288749,866224892,1645288749,866224892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7721,0,'glimmering kindling','Normal',826,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 30 to 39 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-933523992,1692918627,3361443304,1692918627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7722,0,'glimmering material','Normal',1190,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1839406497,-1362736859,2455560799,2932230437,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7723,0,'glimmering naga scale','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A glimmering scale from a naga. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1642110438,938009270,2652856858,938009270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7724,0,'glimmering sandpaper','Normal',131,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 30 to 39 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1866111841,-368868775,2428855455,3926098521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7725,0,'glimmering stone fragment','Normal',1136,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1561401653,-1854685598,2733565643,2440281698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7726,0,'glimmering stone fragment','Normal',1136,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,158808,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1670846930,-1854685598,1670846930,2440281698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7727,0,'glimmering stone fragment','Normal',1136,NULL,0,2,0,0,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1214901854,-1854685598,1214901854,2440281698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7728,0,'glimmering stone fragment','Normal',1136,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-795678412,-1854685598,3499288884,2440281698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7729,0,'glimmering stone fragment','Normal',1136,NULL,0,2,0,0,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1995435705,-1854685598,2299531591,2440281698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7730,0,'glimmering stone fragment','Normal',1136,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,879425226,-1854685598,879425226,2440281698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7731,0,'glimmering stone fragment','Normal',1136,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,71584,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,974512545,-1854685598,974512545,2440281698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7732,0,'glimmering stone fragment','Normal',1136,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,19211,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,300619309,-1854685598,300619309,2440281698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7733,0,'glimmering tooth','Normal',1772,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1777887415,-2045022245,1777887415,2249945051,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7734,0,'glimmering trakaraptor hide','Normal',133,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1479082597,-174005640,1479082597,4120961656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7735,0,'glistening forked tongue','Normal',89,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9317,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,840977306,-1126545733,840977306,3168421563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7736,0,'Glistening Shardwurm Scale','Normal',1130,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1378898580,-1762612645,2916068716,2532354651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7737,0,'glittering splitpaw coin','Normal',1802,NULL,0,1,4294967295,4294967295,0,10,'This is a Glittering Splitpaw coin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1686854296,-1200940307,1686854296,3094026989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7738,0,'Glittery Powder','Normal',181,NULL,0,1,4294967295,4294967295,0,10,'A powder that glitters as if made of pulverized gems.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,368127957,-1571957193,368127957,2723010103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7739,0,'Globe of Molten Flame','Normal',2916,NULL,0,1,4294967295,4294967295,0,10,'One of the many items or symbols that bear the mark of Solusek''s followers!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1559370721,434610191,2735596575,434610191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7740,0,'gloves of dexterity','Normal',3229,NULL,0,4,4294967295,4294967295,0,10,'These finely sewn gloves increase the wearer''s agility and make pick pocketing attempts more likely to succeed.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,-902895079,1544296521,3392072217,1544296521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7741,0,'Glowing Adornment of Guarding (Greater)','Normal',645,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1953587085,-1074301775,2341380211,3220665521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7742,0,'Glowing Candle','Normal',189,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 10 to 19 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,24,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,918207784,-229663336,918207784,4065303960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7743,0,'Glowing Coal','Normal',186,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 10 to 19 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,24,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,316112877,1332925481,316112877,1332925481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7744,0,'Glowing Extract','Normal',343,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2039515738,-270060526,2039515738,4024906770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7745,0,'Glowing Filament','Normal',194,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 10 to 19 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,24,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,33598768,-575936587,33598768,3719030709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7746,0,'glowing fish scale','Normal',84,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1811686330,-977969517,2483280966,3316997779,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7747,0,'glowing flower','Normal',1970,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1251143319,1679290806,1251143319,1679290806,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7748,0,'Glowing Hammer of Rage','Normal',285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1680239761,1833845574,2614727535,1833845574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7749,0,'glowing incense','Normal',410,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 10 to 19 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,24,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,38643814,1721915431,38643814,1721915431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7750,0,'Glowing Kindling','Normal',826,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 10 to 19 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,24,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,691358021,-157416512,691358021,4137550784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7751,0,'glowing lightstone','Normal',145,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1486564839,1210031044,1486564839,1210031044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7752,0,'glowing lightstone','Normal',146,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-670321187,1210031044,3624646109,1210031044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7753,0,'glowing lightstone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-827537187,1210031044,3467430109,1210031044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7754,0,'glowing lightstone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5940,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,995309896,1210031044,995309896,1210031044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7755,0,'glowing material','Normal',1155,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-337241972,-755584851,3957725324,3539382445,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7756,0,'Glowing Orb of Rage','Normal',770,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1124091359,934855419,3170875937,934855419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7757,0,'Glowing Raindrop','Normal',2011,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-748947394,-1103126714,3546019902,3191840582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7758,0,'Glowing Rune of Ka''Nder','Normal',3817,NULL,0,1,4294967295,4294967295,0,10,'A glowing rune that appears to have been chipped from the surrounding architecture.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1650043129,1331497930,1650043129,1331497930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7759,0,'Glowing Rune of Myr','Normal',3819,NULL,0,1,4294967295,4294967295,0,10,'A glowing rune that appears to have been chipped from the surrounding architecture.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,783871759,-767296535,783871759,3527670761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7760,0,'Glowing Rune of Seht','Normal',3819,NULL,0,1,4294967295,4294967295,0,10,'A glowing rune that appears to have been chipped from the surrounding architecture.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-768700360,-1682232223,3526266936,2612735073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7761,0,'Glowing Rune of Uzu','Normal',3819,NULL,0,1,4294967295,4294967295,0,10,'A glowing rune that appears to have been chipped from the surrounding architecture.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1983587417,1967116097,2311379879,1967116097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7762,0,'Glowing Rune of Yuex','Normal',3816,NULL,0,1,4294967295,4294967295,0,10,'A glowing rune that appears to have been chipped from the surrounding architecture.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,497934666,1412979987,497934666,1412979987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7763,0,'glowing runed book minion','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'Summoned by erudite conjurors within the Erudin halls, these minions are powerful and well read!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-63418835,-1523672253,4231548461,2771295043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7764,0,'Glowing Sandpaper','Normal',131,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 10 to 19 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,24,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,943969550,-1521612309,943969550,2773354987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7765,0,'glowing shard','Normal',2945,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  This is a glowing shard of a solid bright green substance. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1714140943,1540689943,1714140943,1540689943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7766,0,'glowing shard','Normal',1184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Kobold Relic',NULL,0,0,0,0,0,0,0,0,0,-668857340,1540689943,3626109956,1540689943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7767,0,'glowing shard of abjuration','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'glowing shard of abjuration, it is radiating a pulsating glow.\r\r\n\r\r\nglowing shard\r\r\nabjuration shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2051603178,933991057,2051603178,933991057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7768,0,'glowing shard of alteration','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'glowing shard of alteration, it is radiating a pulsating glow.\r\r\n\r\r\nglowing shard\r\r\nalteration shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1134190929,-242813228,3160776367,4052154068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7769,0,'glowing shard of channeling','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'glowing shard of channeling, it is radiating a pulsating glow.\r\r\n\r\r\nglowing shard\r\r\nchanneling shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1478564194,-365064475,2816403102,3929902821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7770,0,'glowing shard of conjuration','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'glowing shard of conjuration, it is radiating a pulsating glow.\r\r\n\r\r\nglowing shard\r\r\nconjuration shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-397747263,802197533,3897220033,802197533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7771,0,'glowing shard of divination','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'glowing shard of divination, it is radiating a pulsating glow.\r\r\n\r\r\nglowing shard\r\r\ndivination shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-515195059,-1398155466,3779772237,2896811830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7772,0,'glowing shard of evocation','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'glowing shard of evocation, it is radiating a pulsating glow.\r\r\n\r\r\nglowing shard\r\r\nevocation shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1965952981,606547125,1965952981,606547125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7773,0,'glowing soul dust','Normal',342,NULL,0,1,4294967295,4294967295,0,10,'This is the remnants of a soul from the desert.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1063868973,1776356393,3231098323,1776356393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7774,0,'glowing splitpaw coin','Normal',1800,NULL,0,1,4294967295,4294967295,0,10,'This is a glowing Splitpaw coin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2057042031,-1933265620,2057042031,2361701676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7775,0,'glowing stone eye','Normal',2916,NULL,0,1,4294967295,4294967295,0,10,'Looted arcana treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1725641977,-833998716,1725641977,3460968580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7776,0,'glowing stone eye','Normal',2916,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,9207677,-833998716,9207677,3460968580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7777,0,'glowing tooth','Normal',1770,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,272798308,558903833,272798308,558903833,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7778,0,'Glue Substance','Normal',354,NULL,0,4,4294967295,4294967295,0,10,'A jar of substance that can be used to make something water tight or bind something together.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','She''s A Little Dinghy',NULL,0,0,0,0,0,0,0,0,0,-1523376936,-868799754,2771590360,3426167542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7779,0,'Glyph Pouch','Normal',398,NULL,0,1,4294967295,4294967295,0,10,'This bag contains the glyphs of greed, deceit and destruction.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1183726011,-341830144,3111241285,3953137152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7780,0,'Glyph Tattooed Flesh','Normal',2621,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Symbol in the Flesh','',NULL,0,0,0,60,0,0,0,0,0,471876946,1352837082,471876946,1352837082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7781,0,'glyphed beaker','Normal',977,NULL,0,1,4294967295,4294967295,0,10,'This item has a glyph on it of unknown origin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-455923524,779309929,3839043772,779309929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7782,0,'glyphed goblet','Normal',3193,NULL,0,1,4294967295,4294967295,0,10,'This item has a glyph on it of unknown origin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,3653104,-896023003,3653104,3398944293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7783,0,'glyphed platter','Normal',1063,NULL,0,1,4294967295,4294967295,0,10,'This item has a glyph on it of unknown origin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1150555480,1293446280,3144411816,1293446280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7784,0,'Glyphed Rune Crystal','Normal',3838,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1720257328,1294621114,1720257328,1294621114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7785,0,'Glyphed Rune Word','Normal',3819,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-892518876,-1135233513,3402448420,3159733783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7786,0,'glyphed stein','Normal',3196,NULL,0,1,4294967295,4294967295,0,10,'This item has a glyph on it of unknown origin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-902878496,-795445999,3392088800,3499521297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7787,0,'glyphed tome','Normal',720,NULL,0,1,4294967295,4294967295,0,10,'This item has a glyph on it of unknown origin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-651962220,-1163373440,3643005076,3131593856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7788,0,'glyphed urn','Normal',1216,NULL,0,1,4294967295,4294967295,0,10,'This item has a glyph on it of unknown origin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1843060963,533058048,2451906333,533058048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7789,0,'gnawed chunk of crageye stalker','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'You have to wonder...  What exactly was nasty enough to tear one of these to pieces...? And more importantly, where is it?',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-365742234,-1370806849,3929225062,2924160447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7790,0,'gnawed crageye stalker tail','Normal',98,NULL,0,1,4294967295,4294967295,0,10,'You have to wonder...  What exactly was nasty enough to tear one of these to pieces...? And more importantly, where is it?',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-109337297,1840136667,4185629999,1840136667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7791,0,'Gnawed Jewel of the Underfoot','Normal',2932,NULL,0,4,4294967295,4294967295,0,10,'There are the unmistakable gashes left by teeth all over this jewel!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Fiery Jewel of the Underfoot',NULL,0,0,0,0,0,0,0,0,0,1229594725,1502828,1229594725,1502828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7792,0,'Gnimlik''s Word','Normal',3115,NULL,0,1,4294967295,4294967295,0,10,'Gnimlik''s word is his bond!',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-67408645,1659813351,4227558651,1659813351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7793,0,'Gninja''s Tinkered Explosion (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Gninja''s Tinkered Explosion (Journeyman) spell upgrade.  Combines explosive magic and explosive tinkering into a catastrophic damage dealing blow to the foe.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-337646682,907474490,3957320614,907474490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7794,0,'Gnip Gnopp''s delivery guarantee','Normal',3146,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Giftgiver''s Dilemma',NULL,0,0,0,0,0,0,0,0,0,-1128934003,709566884,3166033293,709566884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7795,0,'Gnobrin''s Gnomish Spirits (Alcoholic)','Normal',312,NULL,0,1,4294967295,4294967295,0,10,'Brewed from the traditional recipe using the finest rice, rat ears, and spider legs, this drink has a kick that has energized gnomes into action since the dawn of time.  Popular on its own or as a mixer, this is one explosive drink that will electrify you into action!',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-560168694,515718077,3734798602,515718077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7796,0,'Gnoggin''s Bomb','Normal',3137,NULL,0,5,4294967295,4294967295,0,10,'This appears to be one of Gnoggin''s signature bombs... You might be able to use this to your advantage!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,6496748,-1669154538,6496748,2625812758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7797,0,'gnoll fur','Normal',94,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Clearing Remmy''s Name',NULL,533,0,0,0,0,0,0,0,0,1031263402,-1162585637,1031263402,3132381659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7798,0,'gnoll hard candy','Normal',3344,NULL,0,1,4294967295,4294967295,0,10,'I WOOF U',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-449689407,-1250665394,3845277889,3044301902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7799,0,'Gnoll Scrawled Note','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ayr''Dal in The Forest Ruins',NULL,0,0,0,0,0,0,0,0,0,2075570596,-1743989618,2075570596,2550977678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7800,0,'Gnoll Shipping Manifest','Normal',374,NULL,0,1,0,0,0,10,'									',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Gnoll Shipping Lanes',NULL,5561,0,0,0,0,0,0,0,0,377522890,2037843137,377522890,2037843137,'ItemScripts/GnollShippingManifest.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7801,0,'Gnom-o-matic Equipment Unattuner','Normal',3092,NULL,0,1,0,0,0,10,'This single-use item can unattune any attuned item.  Items must be unequipped first.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-507288254,-361004852,3787679042,3933962444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7802,0,'gnome blood vial','Normal',2207,NULL,0,1,4294967295,4294967295,0,10,'A vial full of gnome blood.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-808152115,-1523664086,3486815181,2771303210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7803,0,'gnome hard candy','Normal',3345,NULL,0,1,4294967295,4294967295,0,10,'4EVR=U+ME',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2047491804,-179585190,2247475492,4115382106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7804,0,'Gnomes and the Art of Clockwork Maintenance','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,368062642,1965067454,368062642,1965067454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7805,0,'Gnomish Autodockotronic','Normal',3093,NULL,0,1,4294967295,4294967295,0,10,'Only when you need to stop your sky ship really, really fast! Fasten your seat belts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,42518230,-271341270,42518230,4023626026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7806,0,'Gnomish Cogmopolisher Shinavator','Normal',3092,NULL,0,1,4294967295,4294967295,0,10,'Got a cog? Need it polished? No problem!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-770966355,-2147223154,3524000941,2147744142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7807,0,'Gnomish Electrozap Bug Mask','Normal',3087,NULL,0,1,4294967295,4294967295,0,10,'Don''t have a free hand to swat that really big bug? Don''t need one!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1922044759,-932843851,1922044759,3362123445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7808,0,'Gnomish Height Calibration Boots','Normal',3084,NULL,0,1,4294967295,4294967295,0,10,'For those tough to reach places!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2036809558,397022938,2258157738,397022938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7809,0,'Gnomish Keepsake','Normal',587,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Gnomish Keepsakes',NULL,0,0,0,0,0,0,0,0,0,-1098048292,-381777919,3196919004,3913189377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7810,0,'Gnomish Key Replicator','Normal',887,NULL,0,1,4294967295,4294967295,0,10,'Several thin metal rods protrude from the replicator.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-264761720,-1174534973,4030205576,3120432323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7811,0,'Gnomish Pirate Spirits Distillery','Normal',2287,NULL,0,4,4294967295,4294967295,0,10,'A complex mechanical distillery for the creation of high concentration gnomish pirate spirits.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Better Living Through Tinkering',NULL,4842,0,0,70,0,0,0,0,0,594808450,542143716,594808450,542143716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7812,0,'Gnomish Proptunamatic 5000','Normal',3095,NULL,0,1,4294967295,4294967295,0,10,'The 4,999 prototypes before it were failures! But this one works!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1668426400,296242247,2626540896,296242247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7813,0,'Gnomish Smellinator','Normal',3089,NULL,0,1,4294967295,4294967295,0,10,'They left the deodorant behind when we came to The Moors...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1795486807,719254961,1795486807,719254961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7814,0,'Gnomish Spirits (Alcoholic)','Normal',311,NULL,0,1,0,0,0,10,'A Gnomish concoction gone right!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,583,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1608751314,439451181,1608751314,439451181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7815,0,'Gnomish Transmission Beacon','Normal',986,NULL,0,4,4294967295,4294967295,0,10,'This beacon will enable the missing gnomes to locate their brethren.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Missing Crew... and Ship Parts',NULL,0,0,0,70,0,0,0,0,0,-1138265444,-1672243107,3156701852,2622724189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7816,0,'Gnomish Trigger Array','Normal',971,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-565963344,-301915782,3729003952,3993051514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7817,0,'Gnomish Triple Recordatron','Normal',3088,NULL,0,1,4294967295,4294967295,0,10,'No one is sure what it records, but it records three of them...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,680957876,543074354,680957876,543074354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7818,0,'Gnomish Windspeedomometer Hat','Normal',3083,NULL,0,1,4294967295,4294967295,0,10,'Safer air travel by cannon! Enough said!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,659000523,-1550759652,659000523,2744207644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7819,0,'Goahmari testing salve','Normal',358,NULL,0,4,4294967295,4294967295,0,10,'A vial of Goahmari testing salve.  You should apply this on the small griffin eggs you find.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Griffin in the Shell',NULL,0,0,0,0,0,0,0,0,0,-931953713,-1465630194,3363013583,2829337102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7820,0,'gob agglomeration','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'There are some very gooy and goby agglomerations within the Lowland Basin. The goos agglomerate with the gobs and then no one can keep it straight... ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2082955670,-792906704,2082955670,3502060592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7821,0,'Goblin Attack Plan','Normal',185,NULL,0,1,0,0,0,10,'																		',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5748,'','',NULL,0,0,0,0,0,0,0,0,0,-1424609731,491744122,2870357565,491744122,'ItemScripts/GoblinAttackPlan.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7822,0,'Goblin Flask','Normal',405,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Goblin Rotgut','',NULL,0,0,0,0,0,0,0,0,0,1143123002,1310587986,1143123002,1310587986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7823,0,'Goblin Gold','Normal',2994,NULL,0,2,4294967295,4294967295,0,10,'This currency is used to purchase items from the Goblin Games.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,0,0,6283230670554,0,379866960,-1778899905,379866960,2516067391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7824,0,'Goblin Grubz','Normal',2662,NULL,0,4,4294967295,4294967295,0,10,'Foodz for teh'' starvin''z!',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,667627675,-503448320,667627675,3791518976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7825,0,'goblin love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Rozes r red. Violense iz too. Fishees r yummy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-185497319,-1953417693,4109469977,2341549603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7826,0,'goblin meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of goblin meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,179704061,2036666189,179704061,2036666189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7827,0,'goblin meat','Normal',135,NULL,0,2,0,0,0,10,'A slab of goblin meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,33,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1205355282,2036666189,1205355282,2036666189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7828,0,'goblin meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of goblin meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-586881844,2036666189,3708085452,2036666189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7829,0,'goblin meat','Normal',135,NULL,0,2,0,0,0,10,'A slab of goblin meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1932006971,2036666189,2362960325,2036666189,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7830,0,'goblin meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of goblin meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1044792790,2036666189,3250174506,2036666189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7831,0,'goblin meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of goblin meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,369839643,2036666189,369839643,2036666189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7832,0,'Goblin Territory Marker','Normal',185,NULL,0,4,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,5568,'Claiming the Goblish Tongue','Claiming the Goblish Tongue',NULL,5568,0,0,10,0,0,0,0,0,520180126,-1880060505,520180126,2414906791,'ItemScripts/GoblinTerritoryMarker.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7833,0,'goblin-prepared Kunarkian herbs','Normal',822,NULL,0,1,4294967295,4294967295,0,10,'Surprisingly fresh!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','Grommulitz Everything Soup',NULL,0,0,0,0,0,0,0,0,0,-1464210020,1959824632,2830757276,1959824632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7834,0,'gold bandit coin','Normal',1346,NULL,0,1,4294967295,4294967295,0,10,'This gold coin is carried by the local bandits as a show of rank in their gang.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,102914518,2096473974,102914518,2096473974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7835,0,'gold bar','Normal',776,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,658844810,117788946,658844810,117788946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7836,0,'gold block coin of kaladim','Normal',1750,NULL,0,1,4294967295,4294967295,0,10,'gold block coin of Kaladim, a coin used by dwarves long ago.\r\r\n\r\r\nKaladim coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,205658793,-1519910124,205658793,2775057172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7837,0,'gold candle','Normal',191,NULL,0,5,4294967295,4294967295,0,10,'This is a candle made of golden wax.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1063390025,-1498085759,1063390025,2796881537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7838,0,'gold cluster','Normal',1087,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1916330683,1346846211,1916330683,1346846211,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7839,0,'Gold Cockatrice Feather','Normal',2103,NULL,0,1,4294967295,4294967295,0,10,'This is a gold cockatrice feather.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1860898954,-1735746361,2434068342,2559220935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7840,0,'gold coin of felwithe','Normal',1338,NULL,0,1,4294967295,4294967295,0,10,'gold coin of Felwithe, a coin used by high elves long ago.\r\r\n\r\r\nFelwithe coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-718408496,-2055499731,3576558800,2239467565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7841,0,'gold coin of neriak','Normal',1762,NULL,0,1,4294967295,4294967295,0,10,'gold coin of Neriak, a coin used by dark elves long ago.\r\r\n\r\r\nNeriak coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,932024275,-1359219524,932024275,2935747772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7842,0,'gold coin of oggok','Normal',1366,NULL,0,1,4294967295,4294967295,0,10,'gold coin of Oggok, a coin used by ogres long ago.\r\r\n\r\r\nOggok coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-31714705,294992059,4263252591,294992059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7843,0,'gold coin of rivervale','Normal',1350,NULL,0,1,4294967295,4294967295,0,10,'gold coin of Rivervale, a coin used by halflings long ago.\r\r\n\r\r\nRivervale coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1406050765,815479502,1406050765,815479502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7844,0,'gold dryad leaf','Normal',2827,NULL,0,5,4294967295,4294967295,0,10,'Gold dryad leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2025415979,1059260731,2269551317,1059260731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7845,0,'gold emblem of awakened','Normal',1762,NULL,0,1,4294967295,4294967295,0,10,'This is an emblem that has been given to the elite members of the Awakened.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1606955422,1780086120,2688011874,1780086120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7846,0,'Gold Fabric Dye','Normal',357,NULL,0,1,4294967295,4294967295,0,10,'A vial of gold dye that takes to cloth like a Troll takes to scratching.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-842002947,1316356644,3452964349,1316356644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7847,0,'gold key to the Tomb of Te''Anara','Normal',1008,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Steppe by Steppe',NULL,0,0,0,0,0,0,0,0,0,1094592002,-1551480565,1094592002,2743486731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7848,0,'gold molar coin of grobb','Normal',1771,NULL,0,1,4294967295,4294967295,0,10,'gold molar coin of Grobb, a coin used by trolls long ago.\r\r\n\r\r\nGrobb coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,468720064,1661302145,468720064,1661302145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7849,0,'gold ornament','Normal',1023,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1430965053,371729039,1430965053,371729039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7850,0,'gold setting','Normal',1029,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,569784167,720826127,569784167,720826127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7851,0,'gold sheet','Normal',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1373937388,312178750,2921029908,312178750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7852,0,'gold sprocket coin of ak''anon','Normal',1384,NULL,0,1,4294967295,4294967295,0,10,'gold sprocket coin of Ak''Anon, a coin used by gnomes long ago.\r\r\n\r\r\nAk''Anon coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1684940523,-854227682,1684940523,3440739614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7853,0,'Gold Tooth','Normal',1774,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Rallosian Gold Teeth','',NULL,0,0,0,0,0,0,0,0,0,-457143789,-104903990,3837823507,4190063306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7854,0,'gold tunarian vase','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'This finely crafted Tunarian vase is made of gold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1911270804,-1148971579,2383696492,3145995717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7855,0,'golden akhet of a moonlit desert','Normal',2613,NULL,0,1,4294967295,4294967295,0,10,'This golden symbol is an akhet of a moonlit desert.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-424719409,970851694,3870247887,970851694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7856,0,'golden akhet of a shimmering desert','Normal',2614,NULL,0,1,4294967295,4294967295,0,10,'This golden symbol is an akhet of a shimmering desert.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1918460468,-1127969086,1918460468,3166998210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7857,0,'golden cichlid','Normal',2546,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,359016751,1930625709,359016751,1930625709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7858,0,'Golden Claw of Amenophas','Normal',79,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a shard from the great Amenophas, familiar of Anashti Sul.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1250816095,1515668763,3044151201,1515668763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7859,0,'golden emblem','Normal',1800,NULL,0,1,0,0,0,10,'Looted antique treasure:  A golden emblem stamped with the mark of a long forgotten society. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,85197,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1050692095,-2049451049,3244275201,2245516247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7860,0,'Golden Grapes','Normal',789,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2015840564,1715057105,2279126732,1715057105,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7861,0,'golden jug','Normal',942,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ramble On',NULL,0,0,0,0,0,0,0,0,0,1469481452,1325323442,1469481452,1325323442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7862,0,'golden oak acorn','Normal',795,NULL,0,5,4294967295,4294967295,0,10,'This acorn fell from a golden oak tree.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1829002381,1021928003,1829002381,1021928003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7863,0,'Golden Rallosian Holy Symbol','Normal',1297,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,815022015,-1248795781,815022015,3046171515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7864,0,'Golden Rose Petal','Normal',1943,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-450129703,-1480466659,3844837593,2814500637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7865,0,'golden sphinx feather','Normal',149,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A shimmering feather with the appearance of gold, yet can keep itself aloft by the slightest wind. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1023576905,-758199449,1023576905,3536767847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7866,0,'golden sphinx feather','Normal',149,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A shimmering feather with the appearance of gold, yet can keep itself aloft by the slightest wind. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,313930858,-758199449,313930858,3536767847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7867,0,'golden wantia coin','Normal',1334,NULL,0,1,4294967295,4294967295,0,10,'A golden Wantia coin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1673130136,-1527751890,1673130136,2767215406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7868,0,'Goldenswill Stout (Alcoholic)','Normal',306,NULL,0,1,4294967295,4294967295,0,10,'Borgard Goldenswill''s prize winning stout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1148553863,85439701,1148553863,85439701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7869,0,'golem core','Normal',1170,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10481,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-359057091,-851674736,3935910205,3443292560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7870,0,'golem hard candy','Normal',3346,NULL,0,1,4294967295,4294967295,0,10,'MADE 4 U',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-116581854,1826546938,4178385442,1826546938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7871,0,'Golgi Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-449649151,-812814202,3845318145,3482153094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7872,0,'Golgi Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,141192886,584448049,141192886,584448049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7873,0,'Golgi Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1887538523,1606639966,2407428773,1606639966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7874,0,'Golgi Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1051832003,301155014,3243135293,301155014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7875,0,'goliath beetle','Normal',1815,NULL,0,1,4294967295,4294967295,0,10,'This beetle is huge!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1003721070,145848870,3291246226,145848870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7876,0,'goo agglomeration','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'There are some very gooy and goby agglomerations within the Lowland Basin. The goos agglomerate with the gobs and then no one can keep it straight... ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-417172409,749946428,3877794887,749946428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7877,0,'goo gob agglomeration','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'There are some very gooy and goby agglomerations within the Lowland Basin. The goos agglomerate with the gobs and then no one can keep it straight... ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-307618651,1951849097,3987348645,1951849097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7878,0,'Good Eatin''  - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1491914629,264619619,1491914629,264619619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7879,0,'Good Eatin''  - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1184512733,-1252678666,1184512733,3042288630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7880,0,'Good Eatin'' - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,803995411,-1929711412,803995411,2365255884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7881,0,'Good Eatin'' - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1226658135,368288118,3068309161,368288118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7882,0,'Good Eatin'' - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,832375371,786561910,832375371,786561910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7883,0,'Good Eatin'' - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1466672143,-1209488692,2828295153,3085478604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7884,0,'good luck charm','Normal',3148,NULL,0,4,4294967295,4294967295,0,10,'A lucky amulet on a chain.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,-1076575017,1234761495,3218392279,1234761495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7885,0,'gooey slime','Normal',2949,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a rather revolting glob of gooey slime scraped from a sewer floor.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-98368657,-839303161,4196598639,3455664135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7886,0,'Gorakhul the Annihilator''s Key','Normal',2175,NULL,0,1,4294967295,4294967295,0,10,'It is a well-crafted bone key. It looks like it would fit a door or chest.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-761470915,1258750844,3533496381,1258750844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7887,0,'Gore''s Challenge (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Gore''s Challenge (Journeyman) spell upgrade.  Emboldens the caster to inspiring feats of battle.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,-1982670809,-645857651,2312296487,3649109645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7888,0,'gorilla pelt','Normal',130,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10481,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1734318009,1804133620,1734318009,1804133620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7889,0,'Gorowyn envelope','Normal',3146,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2140928928,-2094902860,2154038368,2200064436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7890,0,'Gorowyn letterhead','Normal',2179,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2085123866,2111975104,2209843430,2111975104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7891,0,'Gorowyn notepaper','Normal',75,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1872140182,-299120882,1872140182,3995846414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7892,0,'Gorowyn Pepper Swill','Normal',310,NULL,0,1,4294967295,4294967295,0,10,'A hot drink, in both spice and temperature, said to have mighty sobering qualities.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Black Swill for Blackswell',NULL,0,0,0,0,0,0,0,0,0,1940418124,1870953087,1940418124,1870953087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7893,0,'Gorowyn postmark','Normal',2616,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2024348400,2079280932,2024348400,2079280932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7894,0,'Gorowyn sealing wax','Normal',1330,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1268105574,1228044528,3026861722,1228044528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7895,0,'Gorowyn stamp','Normal',854,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1927710771,-2071652604,1927710771,2223314692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7896,0,'Grand Dragon Big Bang Firework','Normal',291,NULL,0,1,4294967295,4294967295,0,10,'A firework that is jam-packed with a very potent explosive powder.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1761130957,1668155886,1761130957,1668155886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7897,0,'Grandpa Krill''s Favorite Lure','Normal',588,NULL,0,4,4294967295,4294967295,0,10,'This here''s the best fishing lure in the Moors of Ykesha!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Allure of Fishing Lures',NULL,0,0,0,0,0,0,0,0,0,-1033104096,-1110713171,3261863200,3184254125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7898,0,'granite face grinder','Normal',2716,NULL,0,4,4294967295,4294967295,0,10,'A simple yet efficient weapon.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,363195956,-162862008,363195956,4132105288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7899,0,'Granum Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,386402030,1590041415,386402030,1590041415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7900,0,'Granum Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-95383975,-1281453072,4199583321,3013514224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7901,0,'Granum Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-677456906,1891907344,3617510390,1891907344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7902,0,'Granum Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1716588434,1056183432,2578378862,1056183432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7903,0,'graphometer fragment','Normal',987,NULL,0,1,4294967295,4294967295,0,10,'This is one of the many fragments of rubble from items used in the observatory in the Eye of Dartain!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,592278328,-231753214,592278328,4063214082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7904,0,'Grathok love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'You tear me to shreds!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1854935953,1656715879,1854935953,1656715879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7905,0,'graven kunzite idol','Normal',1058,NULL,0,4,4294967295,4294967295,0,10,'An engraved kunzite idol for protection in battle.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,-167945742,-1473199940,4127021554,2821767356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7906,0,'Graystone Yard citizenship task','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5720,'','',NULL,0,0,0,0,0,0,0,0,0,-941446224,582171806,3353521072,582171806,'ItemScripts/GraystoneYardcitizenshiptask.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7907,0,'Grazyk''s Anatomy','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'This tome contains a fully comprehensive account of anatomical and medical knowledge of the sarnak species. Inside the tome the name, \"A. K''rev\" has been written on the top corner of the cover.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Believe in Me',NULL,0,0,0,0,0,0,0,0,0,-1151349999,-2111593555,3143617297,2183373741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7908,0,'grease','Normal',2511,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Shipyard Building Work',NULL,5198,0,0,80,0,0,0,0,0,-957735122,-1527133227,3337232174,2767834069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7909,0,'grease-stained cloth','Normal',1096,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1522485031,874356168,2772482265,874356168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7910,0,'Great Divide Aether Race Activator','Normal',3165,NULL,0,9,4294967295,4294967295,0,10,'Examining this item can be used to activate and deactivate the Great Divide aether race! This item can be used anywhere but you will only see an effect within Great Divide (exp07_rgn_great_divide)',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2006906416,-1159781878,2006906416,3135185418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7911,0,'Great Earring','Normal',3467,NULL,0,1,4294967295,4294967295,0,10,'This is a great goblin earring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-649579180,1267370938,3645388116,1267370938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7912,0,'Greeblen''s Old Peculiar','Normal',312,NULL,0,1,4294967295,4294967295,0,10,'The power of Old Peculiar should never be underestimated! A dark, strong beer, Old Peculiar is justifiably famous for its rich and complete character, its sheer strength â€“ and for being a beer that gets you going any time of the morning, afternoon, or evening.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1157493889,416144578,3137473407,416144578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7913,0,'green and silver dye','Normal',355,NULL,0,1,4294967295,4294967295,0,10,'Green and silver dye to make the perfect holiday candles.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1972728270,2109951424,1972728270,2109951424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7914,0,'Green Anemone Arm','Normal',2119,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1671359124,-492703341,2623608172,3802263955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7915,0,'Green Chocolate Buttons','Normal',1199,NULL,0,3,4294967295,4294967295,0,10,'Legends say that the green ones make you... smile.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-447030461,1170281553,3847936835,1170281553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7916,0,'green colored gem shard','Normal',1163,NULL,0,1,4294967295,4294967295,0,10,'Looted arcana treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1117409457,-315315506,1117409457,3979651790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7917,0,'green crystal focus','Normal',2219,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Reclaiming the Crystal Foci',NULL,0,0,0,0,0,0,0,0,0,2135781975,-745782840,2135781975,3549184456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7918,0,'green dryad leaf','Normal',2824,NULL,0,5,4294967295,4294967295,0,10,'Green dryad leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-393369326,142814637,3901597970,142814637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7919,0,'green edible mushroom','Normal',2019,NULL,0,1,4294967295,4294967295,0,10,'This edible mushroom has a green hue to it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1390632838,106398964,1390632838,106398964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7920,0,'Green Fabric Dye','Normal',355,NULL,0,1,4294967295,4294967295,0,10,'A vial of green dye that sticks to cloth like hair on a Dwarf.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1002747283,-433298607,1002747283,3861668689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7921,0,'green feather leaf','Normal',2105,NULL,0,1,4294967295,4294967295,0,10,'This is a leaf found only in this realm. It is unique for its color and its resemblance to a feather.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1232611120,669392107,3062356176,669392107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7922,0,'Green Flecked Crystal','Normal',1163,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-2063390176,1050166734,2231577120,1050166734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7923,0,'green flower petal','Normal',2026,NULL,0,5,4294967295,4294967295,0,10,'Green flower petal',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,692984567,-1140879251,692984567,3154088045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7924,0,'Green frost-bitten Goblin toe','Normal',3783,NULL,0,5,4294967295,4294967295,0,10,'This appears to be a toe left behind by a very cold Goblin... Increased exposure to cold can lead to very bad looking feet!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1078007849,634016959,1078007849,634016959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7925,0,'Green Gifty Box','Normal',926,NULL,0,1,4294967295,4294967295,0,10,'Someone may appreciate this odd giftbox you found in the Gigglegibber gift storehouse.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1106348142,181545522,3188619154,181545522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7926,0,'green grub','Normal',1909,NULL,0,1,4294967295,4294967295,0,10,'This grub is green in color.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1130524538,1137774883,3164442758,1137774883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7927,0,'green harpy feather','Normal',2105,NULL,0,1,4294967295,4294967295,0,10,'This is a green feather from a Harpy',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1647071196,1826676029,1647071196,1826676029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7928,0,'green ice','Normal',2521,NULL,0,1,4294967295,4294967295,0,10,'A bit of ice with an odd green discoloration.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Green Mystery',NULL,67,0,0,0,0,0,0,0,0,1352416153,-66562188,1352416153,4228405108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7929,0,'green mineral water','Normal',325,NULL,0,5,4294967295,4294967295,0,10,'This mineral water is a cloudy green color.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1503271051,326370260,2791696245,326370260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7930,0,'Green Mist Orb','Normal',2521,NULL,0,1,4294967295,4294967295,0,10,'A mystical orb that contains a swirling green mist.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,722237013,1143348333,722237013,1143348333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7931,0,'green mushroom spore','Normal',331,NULL,0,5,4294967295,4294967295,0,10,'Green mushroom spores',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,552325450,556036041,552325450,556036041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7932,0,'green mystical orb','Normal',349,NULL,0,1,4294967295,4294967295,0,10,'This is an orb once used by the mystics of the Awakened. It now holds little power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-154714073,-600856515,4140253223,3694110781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7933,0,'green naiad scale','Normal',2809,NULL,0,5,4294967295,4294967295,0,10,'Green naiad scale',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,590018437,712335028,590018437,712335028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7934,0,'green nayad scale','Normal',2105,NULL,0,1,4294967295,4294967295,0,10,'A Green Nayad Scale',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1034426001,-2034950971,1034426001,2260016325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7935,0,'green nektulos pine needle','Normal',2119,NULL,0,1,4294967295,4294967295,0,10,'green nektulos pine needle, a perfectly shaped green nektulos pine needle.\r\r\n\r\r\nnektulos pine needle',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1475232015,2140803050,2819735281,2140803050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7936,0,'green poisonous mushroom','Normal',2019,NULL,0,1,4294967295,4294967295,0,10,'This poisonous mushroom has a green hue to it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1392293053,-1071105392,2902674243,3223861904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7937,0,'green porcelain bead','Normal',1199,NULL,0,1,4294967295,4294967295,0,10,'This is one of many beautiful beads that are hand made by the Ning Yun. They are used for bracelets, necklaces and prayer beads!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1038570813,1879313821,3256396483,1879313821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7938,0,'green sand','Normal',343,NULL,0,1,4294967295,4294967295,0,10,'This is Green sand from the desert.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1395511226,-1029725587,2899456070,3265241709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7939,0,'green sphinx feather','Normal',2105,NULL,0,1,4294967295,4294967295,0,10,'This is a green feather from a Sphinx',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1912020210,1667708639,1912020210,1667708639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7940,0,'green stained glass fragment','Normal',1163,NULL,0,1,4294967295,4294967295,0,10,'This fragment of stained glass is green.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1663009344,1169960735,2631957952,1169960735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7941,0,'green steaming stew','Normal',1067,NULL,0,4,4294967295,4294967295,0,10,'Still simmering and hot, this slimy stew does not smell appealing to anyone, save the trolls it was intended for.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Poisoning the Poisoned',NULL,0,0,0,0,0,0,0,0,0,753972712,-1056987334,753972712,3237979962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7942,0,'green tea leaf','Normal',337,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1478789148,-713609932,1478789148,3581357364,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7943,0,'green tea leaf','Normal',336,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-386005904,-713609932,3908961392,3581357364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7944,0,'Green Thread of Benevolence','Normal',2119,NULL,0,1,4294967295,4294967295,0,10,'This fine thread appears to be torn from a robe belonging to a scout from another age.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-364856265,703209869,3930111031,703209869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7945,0,'green tree snake','Normal',1909,NULL,0,1,4294967295,4294967295,0,10,'The conservatory was used to collect and cultivate many unusual plants and animals for unknown research! One should most likely walk cautiously here!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,338619970,-706049996,338619970,3588917300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7946,0,'green tunarian vase','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'This finely crafted Tunarian vase is green in color.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1513746674,1696895998,1513746674,1696895998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7947,0,'Green Wisp Seeds','Normal',2315,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Components of Growth',NULL,223,0,0,0,0,0,0,0,0,-296179686,-1516390988,3998787610,2778576308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7948,0,'Greensea''s Ledger','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Gangs of Freeport',NULL,0,0,0,0,0,0,0,0,0,1935772835,-1354429479,1935772835,2940537817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7949,0,'Grelga''s spade','Normal',1021,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-831703696,-888503328,3463263600,3406463968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7950,0,'grey grub','Normal',1908,NULL,0,1,4294967295,4294967295,0,10,'This grub is grey in color.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-283983728,-74219555,4010983568,4220747741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7951,0,'greybloom mushroom','Normal',821,NULL,0,4,4294967295,4294967295,0,10,'Mushroom found only in the Greybloom Farm.  ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Cure for the Common Hangover',NULL,0,0,0,0,0,0,0,0,0,599573386,1507197479,599573386,1507197479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7952,0,'Griffin Feather','Normal',2111,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Griffin Feathers','',NULL,0,0,0,0,0,0,0,0,0,-809565321,456265630,3485401975,456265630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7953,0,'griffin meat','Normal',319,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1662145101,728672323,1662145101,728672323,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7954,0,'griffin reins','Normal',740,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Great Griffin Escape','The Great Griffin Escape',NULL,0,0,0,0,0,0,0,0,0,289325712,2055009588,289325712,2055009588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7955,0,'griffin tower hardware','Normal',399,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Griffin Tower Tool Supplies',NULL,0,0,0,0,0,0,0,0,0,826845697,-1220914134,826845697,3074053162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7956,0,'griffin tower lumber','Normal',772,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Griffin Tower Lumber Supplies',NULL,0,0,0,0,0,0,0,0,0,-1327024209,-16863039,2967943087,4278104257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7957,0,'griffin tower plans','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Griffin Tower Building Plans',NULL,0,0,0,0,0,0,0,0,0,-287970137,-204351931,4006997159,4090615365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7958,0,'grilled burynai burgers','Normal',1201,NULL,0,4,4294967295,4294967295,0,10,'No need to waste perfectly good meat.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1043983660,-1458032476,1043983660,2836934820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7959,0,'grime crawler roe','Normal',788,NULL,0,1,4294967295,4294967295,0,10,'This is a mass of grime crawler eggs. It is deadly to most creatures and often used in rare poisons.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1679018855,1357381292,2615948441,1357381292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7960,0,'Grinder Wager','Normal',185,NULL,0,2,4294967295,4294967295,0,10,'The ticket reads in small print \"No swine were harmed in the course of their training. Pigs just love to race!\"',1,0,0,1,1,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1302797031,467453490,2992170265,467453490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7961,0,'grisly sack of Droag heads','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Heads or Tales',NULL,0,0,0,0,0,0,0,0,0,916224828,-966004692,916224828,3328962604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7962,0,'grobb shellfish','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1512354199,-2081532124,1512354199,2213435172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7963,0,'grom clay','Normal',2930,NULL,0,1,4294967295,4294967295,0,10,'This is a large slab of rare clay. It is usually found deep in the Underfoot. It is prized by animators for its magical properties.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-155365357,-88774774,4139601939,4206192522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7964,0,'groomed patch of gorilla fur','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7620,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-778883015,-2063587480,3516084281,2231379816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7965,0,'gross report','Normal',2184,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5381,'Gross Report','',NULL,0,0,0,0,0,0,0,0,0,-2111422703,266571264,2183544593,266571264,'ItemScripts/grossreport.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7966,0,'Ground Ancient Drakiz Shell','Normal',3477,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Dabbling in Draconic Alchemy',NULL,0,0,0,0,0,0,0,0,0,1720358080,266041816,1720358080,266041816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7967,0,'ground limestone','Normal',408,NULL,0,1,4294967295,4294967295,0,10,'Ground limestone can be used in making grout to hold stone together.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1775390737,1915654026,2519576559,1915654026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7968,0,'Ground Wyvern Toenail Dust','Normal',400,NULL,0,1,4294967295,4294967295,0,10,'This smells indescribably HORRIBLE.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Toenail of Wyvern?',NULL,0,0,0,0,0,0,0,0,0,-1527181465,-1028683431,2767785831,3266283865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7969,0,'Growth Sprout','Normal',337,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','A Necessary Component',NULL,0,0,0,0,0,0,0,0,0,-1383444940,-1173054533,2911522356,3121912763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7970,0,'Growth-Imbued Sarsen Stone','Normal',3488,NULL,0,3,4294967295,4294967295,0,10,'These mystical stones have been carved to size in accordance with the Rite of Renewal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,614839834,-255223846,614839834,4039743450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7971,0,'Growzzat honey','Normal',133,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Growzzat Honey',NULL,0,0,0,0,0,0,0,0,0,-1742520833,1668726903,2552446463,1668726903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7972,0,'Grub Bait','Normal',305,NULL,0,4,4294967295,4294967295,0,10,'This... does not look appetizing at all, unless you happen to be a drake.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Come And Get It!',NULL,4739,0,0,0,0,0,0,0,0,2131155614,-327009855,2131155614,3967957441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7973,0,'Grub Moult','Normal',2039,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1425985273,1313859477,1425985273,1313859477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7974,0,'Grub Nutrients','Normal',2320,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1717179236,-545931317,2577788060,3749035979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7975,0,'Grungetalon spiced meat','Normal',2460,NULL,0,1,4294967295,4294967295,0,10,'This smells horrible.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','Grommulitz Everything Soup',NULL,0,0,0,0,0,0,0,0,0,-1832386631,589385935,2462580665,589385935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7976,0,'Guard Orders','Normal',3146,NULL,0,1,4294967295,4294967295,0,10,'\"When you find the Crow''s Resting Place, make your move. You are to start by killing our informant, and then you are to lie in wait for a high elf female to exit the establishment and eliminate her as well. Hide their bodies in the sewer and then return. Strike swiftly and show no mercy!\"',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1834161034,1737085925,1834161034,1737085925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7977,0,'Guardian Trekolz''s Medallion','Normal',1293,NULL,0,1,4294967295,4294967295,0,10,'Only the more successful merchants of Skyshrine earn the right to bear these medallions stamped with their insignia.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,242950001,653402291,242950001,653402291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7978,0,'Gubbin''s Replenishment','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-169655570,-1811921275,4125311726,2483046021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7979,0,'Guestroom key 01','Normal',1008,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Visions of Hatred',NULL,173,0,0,0,0,0,0,0,0,-591836084,-818119856,3703131212,3476847440,'ItemScripts/Guestroomkey01.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7980,0,'Guide quest: Love Potion Number One','Normal',2691,NULL,0,4,4294967295,4294967295,0,10,'Instructions: You are broken hearted, because you have been scorned by Luc, a handsome half elf male who is often to be found in a tavern in the Enchanted Lands.  You have heard of a love potion recipe that might possibly win his love, if you can find someone to make and deliver it.  Quest will tell players to collect a flower of love''s hope growing near a statue of Erollisi Marr, a rose of love''s loss from a graveyard, and some glittering fairy dust, then brew up the potion and deliver it to Luc.  Rewards Erollisi Mistletoe to the player, automatically granted by the quest, guide does not need to do anything futher.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Love Potion Number One',NULL,0,0,0,10,0,0,0,0,0,-1059756479,-1417499178,3235210817,2877468118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7981,0,'Guide to Collecting Crypt Plates','Normal',715,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Collector''s Paradise','',NULL,0,0,0,0,0,0,0,0,0,1643415396,2020767213,1643415396,2020767213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7982,0,'Guild Charter','Normal',2183,NULL,0,4,4294967295,4294967295,0,10,'Used for guild creation.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,20,0,20,6281081087704,0,-152281123,-1786856048,4142686173,2508111248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7983,0,'guild hall trophy pedestal','Normal',1215,NULL,0,6,4294967295,4294967295,0,10,'This ornamental pedestal can be used to mount a trophy in your guild hall.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2118461881,-2109258977,2176505415,2185708319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7984,0,'Guinders Sepulcher Notes','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','In Search of the Sepulcher of Jahnda',NULL,556,0,0,0,0,0,0,0,0,-1857586432,-1508064447,2437380864,2786902849,'ItemScripts/GuindersSepulcherNotes.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7985,0,'Gum Ball','Normal',2795,NULL,0,3,4294967295,4294967295,0,10,'A brightly colored ball of sugar-coated chewing gum. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,254467497,-2026234089,254467497,2268733207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7986,0,'Gumdrops','Normal',302,NULL,0,3,4294967295,4294967295,0,10,'A chewy candy made of sweetened, colored, and flavored gelatin and coated with sugar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-400327165,-1149016931,3894640131,3145950365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7987,0,'Gummy Worms','Normal',382,NULL,0,3,4294967295,4294967295,0,10,'A squirmy, sweet delight enjoyed by all!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-295014750,1151939112,3999952546,1151939112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7988,0,'Gynok Moltor''s Broken Shield','Normal',853,NULL,0,1,4294967295,4294967295,0,10,'Gynok Moltor saved the Knights of Marr at the battle of the Serpent''s Spine Mountains! Afterwards he was begged to return to Marrsfist Keep! During his stay he was heralded as a hero and many craftsmen created items for Gynok that bear his initials! This is one of the many items strewn throughout the keep, adorned with his golden mark!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-454400964,-1034406502,3840566332,3260560794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7989,0,'Gynok Moltor''s Crested Ring','Normal',592,NULL,0,1,4294967295,4294967295,0,10,'Gynok Moltor saved the Knights of Marr at the battle of the Serpent''s Spine Mountains! Afterwards he was begged to return to Marrsfist Keep! During his stay he was heralded as a hero and many craftsmen created items for Gynok that bear his initials! This is one of the many items strewn throughout the keep, adorned with his golden mark!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1110894247,1732816571,3184073049,1732816571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7990,0,'Gynok Moltor''s Dagger','Normal',1664,NULL,0,1,4294967295,4294967295,0,10,'Gynok Moltor saved the Knights of Marr at the battle of the Serpent''s Spine Mountains! Afterwards he was begged to return to Marrsfist Keep! During his stay he was heralded as a hero and many craftsmen created items for Gynok that bear his initials! This is one of the many items strewn throughout the keep, adorned with his golden mark!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,828676395,859736286,828676395,859736286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7991,0,'Gynok Moltor''s Gambesons','Normal',166,NULL,0,1,4294967295,4294967295,0,10,'Gynok Moltor saved the Knights of Marr at the battle of the Serpent''s Spine Mountains! Afterwards he was begged to return to Marrsfist Keep! During his stay he was heralded as a hero and many craftsmen created items for Gynok that bear his initials! This is one of the many items strewn throughout the keep, adorned with his golden mark!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-634305843,-1319540722,3660661453,2975426574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7992,0,'Gynok Moltor''s Gilded Cup','Normal',942,NULL,0,1,4294967295,4294967295,0,10,'Gynok Moltor saved the Knights of Marr at the battle of the Serpent''s Spine Mountains! Afterwards he was begged to return to Marrsfist Keep! During his stay he was heralded as a hero and many craftsmen created items for Gynok that bear his initials! This is one of the many items strewn throughout the keep, adorned with his golden mark!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1970793710,-724114653,1970793710,3570852643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7993,0,'Gynok Moltor''s Palliass','Normal',1096,NULL,0,1,4294967295,4294967295,0,10,'Gynok Moltor saved the Knights of Marr at the battle of the Serpent''s Spine Mountains! Afterwards he was begged to return to Marrsfist Keep! During his stay he was heralded as a hero and many craftsmen created items for Gynok that bear his initials! This is one of the many items strewn throughout the keep, adorned with his golden mark!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2081574452,-2137618788,2213392844,2157348508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7994,0,'Gynok Moltor''s Quintain','Normal',652,NULL,0,1,4294967295,4294967295,0,10,'Gynok Moltor saved the Knights of Marr at the battle of the Serpent''s Spine Mountains! Afterwards he was begged to return to Marrsfist Keep! During his stay he was heralded as a hero and many craftsmen created items for Gynok that bear his initials! This is one of the many items strewn throughout the keep, adorned with his golden mark!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2021404132,-2064063156,2273563164,2230904140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7995,0,'Gynok Moltor''s Riding Belt','Normal',737,NULL,0,1,4294967295,4294967295,0,10,'Gynok Moltor saved the Knights of Marr at the battle of the Serpent''s Spine Mountains! Afterwards he was begged to return to Marrsfist Keep! During his stay he was heralded as a hero and many craftsmen created items for Gynok that bear his initials! This is one of the many items strewn throughout the keep, adorned with his golden mark!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1380095230,-858164504,1380095230,3436802792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7996,0,'Gynok Moltor''s Spurs','Normal',1040,NULL,0,1,4294967295,4294967295,0,10,'Gynok Moltor saved the Knights of Marr at the battle of the Serpent''s Spine Mountains! Afterwards he was begged to return to Marrsfist Keep! During his stay he was heralded as a hero and many craftsmen created items for Gynok that bear his initials! This is one of the many items strewn throughout the keep, adorned with his golden mark!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-323904529,-617389012,3971062767,3677578284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7997,0,'Gynok Moltor''s Visor','Normal',1709,NULL,0,1,4294967295,4294967295,0,10,'Gynok Moltor saved the Knights of Marr at the battle of the Serpent''s Spine Mountains! Afterwards he was begged to return to Marrsfist Keep! During his stay he was heralded as a hero and many craftsmen created items for Gynok that bear his initials! This is one of the many items strewn throughout the keep, adorned with his golden mark!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2052707150,-1306209423,2242260146,2988757873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7998,0,'gyrok deepfreeze','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Gyrok Deepfreeze','',NULL,0,0,0,0,0,0,0,0,0,1232757600,398751845,1232757600,398751845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(7999,0,'hag''s torture device','Normal',1226,NULL,0,1,4294967295,4294967295,0,10,'Some things are better left unexplained...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1222567321,-176110201,1222567321,4118857095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8000,0,'hair of the kobold','Normal',314,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,914903908,335851308,914903908,335851308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8001,0,'hair of the kobold','Normal',314,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,41666,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,787749817,335851308,787749817,335851308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8002,0,'Hair of the Warg (Hangover Cure)','Normal',312,NULL,0,1,4294967295,4294967295,0,10,'A murky mix of muddy liquids, raw eggs, caffeine, and spices, this traditional hangover remedy embodies the expression \"kill or cure\".',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,172896827,-1760712761,172896827,2534254535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8003,0,'Hair of the Warg (Hangover Cure)','Normal',312,NULL,0,1,4294967295,4294967295,0,10,'A murky mix of muddy liquids, raw eggs, caffeine, and spices, this traditional hangover remedy embodies the expression \"kill or cure\".',1,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1938140577,-1760712761,2356826719,2534254535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8004,0,'hair ribbon','Normal',739,NULL,0,1,4294967295,4294967295,0,10,'The golden brown hair ribbon is not frayed, indicating that it may have been untied and dropped here on purpose.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','The Priestess of Lesser Faydark',NULL,0,0,0,0,0,0,0,0,0,-389300476,-778474327,3905666820,3516492969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8005,0,'Halas crafted axe','Normal',641,NULL,0,1,4294967295,4294967295,0,10,'A fine axe crafted on the frosty shores of New Halas. It is well balanced and the perfect gift for a strong warrior looking for a new weapon.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Feelin'' Gifty in Gorowyn!',NULL,0,0,0,0,0,0,0,0,0,445185832,1792687055,445185832,1792687055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8006,0,'Halas crafted dagger','Normal',609,NULL,0,1,4294967295,4294967295,0,10,'A weapon foreign to Freeport. It would not be easy to trace who used it. The perfect gift for the perfect crime...',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,106233014,-1133839495,106233014,3161127801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8007,0,'Halas envelope','Normal',3146,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-829786822,1140531052,3465180474,1140531052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8008,0,'Halas letterhead','Normal',2179,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-455003524,-1519923815,3839963772,2775043481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8009,0,'Halas notepaper','Normal',75,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-463027955,1726170278,3831939341,1726170278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8010,0,'Halas postmark','Normal',2616,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,910650282,-1154088452,910650282,3140878844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8011,0,'Halas sealing wax','Normal',1330,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-751008768,1532826691,3543958528,1532826691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8012,0,'Halas stamp','Normal',854,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,964470338,696298743,964470338,696298743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8013,0,'Halasian Love Charm','Normal',962,NULL,0,1,4294967295,4294967295,0,10,'Offers the quest \"Another Lost Love\"',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-184908702,-1933810520,4110058594,2361156776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8014,0,'Halasian whiskey','Normal',2207,NULL,0,2,4294967295,4294967295,0,10,'The finest Halasian whiskey money can''t buy. Ever try to buy whiskey from a place that no one can find? This is the stuff used by the Sadistic Bartender in his Halasian Icebrew.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-672410713,-1106249413,3622556583,3188717883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8015,0,'Halden''s Harvest Wheat (Alcoholic)','Normal',306,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-760923577,-1633920370,3534043719,2661046926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8016,0,'Halden''s Pale Pilsner (Alcoholic)','Normal',307,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2113716927,1930857620,2113716927,1930857620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8017,0,'Halden''s Private Reserve (Alcoholic)','Normal',308,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1675083517,2122572340,2619883779,2122572340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8018,0,'Halden''s Raspberry Red (Alcoholic)','Normal',310,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,608451943,1520935117,608451943,1520935117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8019,0,'Half a Murkwater Sandwich','Normal',2539,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5294,'A Sandwich Affair','',NULL,0,0,0,0,0,0,0,0,0,-1775760174,939134005,2519207122,939134005,'ItemScripts/HalfaMurkwaterSandwich.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8020,0,'Half Bottle of Bloodsaber Brew','Normal',2209,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,557,'Bloodsaber Brew','',NULL,0,0,0,0,0,0,0,0,0,-1010574162,425156781,3284393134,425156781,'ItemScripts/HalfBottleOfBloodsaberBrew.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8021,0,'half elf love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Bring sexy back!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-408073890,761518873,3886893406,761518873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8022,0,'half the size','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Half the Size, Twice the Trouble','',NULL,0,0,0,0,0,0,0,0,0,-1383761442,-864701135,2911205854,3430266161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8023,0,'half-burned ceremonial candle','Normal',192,NULL,0,1,0,0,0,10,'Looted antique treasure:  This half burned ceremonial candle has a faint vanilla scent. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,23,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1581811914,688498061,2713155382,688498061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8024,0,'halfling blood vial','Normal',3051,NULL,0,1,4294967295,4294967295,0,10,'A vial full of halfling blood.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1909463355,-1341561184,2385503941,2953406112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8025,0,'halfling love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'You are the apple of my eye, the Jumjum in my pie!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-319282648,-249543327,3975684648,4045423969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8026,0,'Halfling Stilts','Normal',773,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1835355699,-162416199,1835355699,4132551097,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8027,0,'Hallowed Touch Crystal','Normal',3777,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Pride Without Prejudice',NULL,0,0,0,0,0,0,0,0,0,-1214959449,1362454086,3080007847,1362454086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8028,0,'Halls of the Dead Creature Catalog','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Halls of the Dead Creature Cataloging','',NULL,0,0,0,0,0,0,0,0,0,-1352640112,17022621,2942327184,17022621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8029,0,'Hand of the Metal God','Normal',92,NULL,0,1,4294967295,4294967295,0,10,'In the Age of War, Chardok was visited by an eccentric human that was being chased by a metal construct. This bipedal metal construct was a dangerous threat to all that stood in it the way of its target, the fugitive human. The sarnak were forced to battle the construct and in the end, defeated it. This hand is all that remains of that metal god of war. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Ayonic Journey',NULL,0,0,0,0,0,0,0,0,0,-724605160,1975139522,3570362136,1975139522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8030,0,'hand operated trephine','Normal',1653,NULL,0,1,4294967295,4294967295,0,10,'No one really knows for sure what went on in the abandoned laboratories of Vasty Deep. One thing is for sure, it was not pretty.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1963989432,-1422687222,2330977864,2872280074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8031,0,'hand polished agate','Normal',1164,NULL,0,3,4294967295,4294967295,0,10,'Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,64664432,-88314423,64664432,4206652873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8032,0,'hand polished bloodstone','Normal',1170,NULL,0,3,4294967295,4294967295,0,10,'Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,33984592,36795773,33984592,36795773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8033,0,'hand polished malachite','Normal',767,NULL,0,3,4294967295,4294967295,0,10,'Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1210321687,211482868,3084645609,211482868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8034,0,'hand polished opaline','Normal',1167,NULL,0,3,4294967295,4294967295,0,10,'Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,163673886,1036425162,163673886,1036425162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8035,0,'hand polished turquoise','Normal',769,NULL,0,3,4294967295,4294967295,0,10,'Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,331177873,-49735077,331177873,4245232219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8036,0,'handcrafted paper','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'The paper feels strong and supple.  Xin-xu Augren will appreciate this gift of paper.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','The Legendary Paper',NULL,0,0,0,0,0,0,0,0,0,-96544565,-47053415,4198422731,4247913881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8037,0,'handful of screecher dung','Normal',415,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Stunning Revelation',NULL,156,0,0,0,0,0,0,0,0,684836406,1636757130,684836406,1636757130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8038,0,'Handful of Snips ''n Snails','Normal',2123,NULL,0,1,4294967295,4294967295,0,10,'This mixture of discarded snips and snails is oddly compelling.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1073199832,-1768141878,1073199832,2526825418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8039,0,'Handfuls of Old Food','Normal',797,NULL,0,8,4294967295,4294967295,0,10,'When you reached down into the body, you found that the body melted into handfuls of old food. It seems perhaps the monster was made from the food in the scrap pile.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Cookie''s Monster',NULL,0,0,0,0,0,0,0,0,0,1786368853,-635064705,1786368853,3659902591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8040,0,'Handler Alikan''s Beam Ring','Normal',3444,NULL,0,1,4294967295,4294967295,0,10,'These are special rings used by beam handlers who control some of the nastiest population within the research halls! Supposedly they keep the handler grounded, since they themselves tend to be a common path for electric current...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1791823134,-333549458,1791823134,3961417838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8041,0,'Handler Pin''Tannil''s Beam Ring','Normal',3446,NULL,0,1,4294967295,4294967295,0,10,'These are special rings used by beam handlers who control some of the nastiest population within the research halls! Supposedly they keep the handler grounded, since they themselves tend to be a common path for electric current...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,40297740,-602509078,40297740,3692458218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8042,0,'Handler Polla''s Beam Ring','Normal',3446,NULL,0,1,4294967295,4294967295,0,10,'These are special rings used by beam handlers who control some of the nastiest population within the research halls! Supposedly they keep the handler grounded, since they themselves tend to be a common path for electric current...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1459353609,-668708267,2835613687,3626259029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8043,0,'Handler Ran''s Beam Ring','Normal',3445,NULL,0,1,4294967295,4294967295,0,10,'These are special rings used by beam handlers who control some of the nastiest population within the research halls! Supposedly they keep the handler grounded, since they themselves tend to be a common path for electric current...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1728584343,-1705332467,1728584343,2589634829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8044,0,'Handler Val''Kinad''s Beam Ring','Normal',3446,NULL,0,1,4294967295,4294967295,0,10,'These are special rings used by beam handlers who control some of the nastiest population within the research halls! Supposedly they keep the handler grounded, since they themselves tend to be a common path for electric current...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1830004874,-893425848,1830004874,3401541448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8045,0,'hanging root','Normal',3395,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-623238872,1001326777,3671728424,1001326777,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8046,0,'Haoaeran Egg','Normal',2148,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Spiroc Eggs',NULL,0,0,0,0,0,0,0,0,0,-20112115,1639246076,4274855181,1639246076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8047,0,'Haoaeran Syrup','Normal',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,957811247,1360952021,957811247,1360952021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8048,0,'Haohmaru''s Magic Window (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Haohmaru''s Magic Window (Journeyman) spell upgrade. This enchanted window allows the caster to look through it and see whatever scene he desires.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1341385349,212532692,1341385349,212532692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8049,0,'Harclave''s Torch','Normal',2230,NULL,0,1,4294967295,4294967295,0,10,'Harclave''s Torch provides light in the darkness.  Its bearer need never fear the dark that almost brought an end to the great hero Harclave!',1,0,0,1,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1817430962,-2114937720,1817430962,2180029576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8050,0,'hard metal ingot','Normal',1085,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1340035342,-1629639931,1340035342,2665327365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8051,0,'Hardened Battle Bread','Normal',948,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1570704106,-788140986,2724263190,3506826310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8052,0,'Hardened Leather Breeching','Normal',757,NULL,0,1,4294967295,4294967295,0,10,'This does not look like your ordinary tack...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,205019822,713667949,205019822,713667949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8053,0,'Hardened Mana','Normal',3053,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,633231918,1672467868,633231918,1672467868,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8054,0,'hardened seaturtle plaston','Normal',162,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1287969588,-684740228,1287969588,3610227068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8055,0,'Harpy Feather Quill','Normal',150,NULL,0,4,4294967295,4294967295,0,10,'This is a quill that you found on the body of a harpy. Examining it will give you more clues to its use.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'The Scratching of Feathers','The Scratching of Feathers',NULL,0,0,0,50,0,0,0,0,0,-406441579,-399384901,3888525717,3895582395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8056,0,'Harrowglade rock sample','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','Other Materials?',NULL,194,0,0,0,0,0,0,0,0,-637597088,1567724162,3657370208,1567724162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8057,0,'harvested grain','Normal',315,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1167402246,1769889075,1167402246,1769889075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8058,0,'hastily scribbled orders','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Court of Truth: Confrontation',NULL,0,0,0,0,0,0,0,0,0,1815162415,-1732294016,1815162415,2562673280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8059,0,'Havoc Mark','Normal',3001,NULL,0,1,4294967295,4294967295,0,10,'This mark can be redeemed for PVP rewards.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-345394434,1700934018,3949572862,1700934018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8060,0,'Hawk Bait','Normal',126,NULL,0,1,4294967295,4294967295,0,10,'I''ve been given some mole rats to use as bait for hawks.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,757133890,1906278457,757133890,1906278457,'ItemScripts/HawkBait.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8061,0,'hawk feather','Normal',150,NULL,0,1,4294967295,4294967295,0,10,'a feather from a hawk.\r\r\n        \r\r\nfeather',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2066139239,418255418,2066139239,418255418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8062,0,'hazards report','Normal',2181,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5301,'Employee Hazards','',NULL,0,0,0,0,0,0,0,0,0,-1489932521,1983826004,2805034775,1983826004,'ItemScripts/hazardsreport.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8063,0,'Head of High Shaman Zen''Durath','Normal',1220,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','High Shaman of the Rockpaw',NULL,495,0,0,0,0,0,0,0,0,25177220,1821301483,25177220,1821301483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8064,0,'Head of Ithari K''Xyrae','Normal',2459,NULL,0,1,4294967295,4294967295,0,10,'This item is part of a quest.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Wanted: Ithari K''Xyrae',NULL,0,0,0,0,0,0,0,0,0,-170981640,-1921728520,4123985656,2373238776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8065,0,'healing salve of Nife','Normal',359,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1531333242,248206433,1531333242,248206433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8066,0,'Healing Spell Upgrade','Normal',75,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,792023292,-281679424,792023292,4013287872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8067,0,'Heart of Silzok','Normal',2790,NULL,0,1,4294967295,4294967295,0,10,'This is a sarnak heart. It is still beating.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1909284446,1809469314,1909284446,1809469314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8068,0,'Heart of the Gods','Normal',3167,NULL,0,1,4294967295,4294967295,0,10,'One of many magical items said to have been given by Mayong in the courtship of one of his greatest loves! These items are magnificently crafted by some of the greatest artisans known to Norrath and are most likely priceless!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-67994494,1168935523,4226972802,1168935523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8069,0,'Heart of the Teir''Dal','Normal',1175,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A black, polished gemstone with a starburst of hardened white mineral.  Found most often from mines that dig far into the heart of Norrath. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,970498008,1679496871,970498008,1679496871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8070,0,'Heartmill Family Treasure','Normal',566,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Sins of Butcherblock',NULL,0,0,0,0,0,0,0,0,0,25376015,2119066432,25376015,2119066432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8071,0,'hearts of Gaodin','Normal',2790,NULL,0,1,4294967295,4294967295,0,10,'This is a heart sculpted out of grom clay by the intelligent golem, Gaodin.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1742684208,843503063,1742684208,843503063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8072,0,'heartwood','Normal',170,NULL,0,4,4294967295,4294967295,0,10,'A piece of wood from the Heartwood tree within the Elddar grove.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1318255850,484838839,2976711446,484838839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8073,0,'Hearty Coldain Stew','Normal',2560,NULL,0,4,4294967295,4294967295,0,10,'This hearty, healthy hot stew makes you feel better just to look at it.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Dwarven Fuel',NULL,4863,0,0,90,0,0,0,0,0,-944554433,1458773162,3350412863,1458773162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8074,0,'Heat Spreader Fins','Normal',731,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-626086576,-276612389,3668880720,4018354907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8075,0,'Heavy Ball','Normal',365,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,16755,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1237886641,213719670,1237886641,213719670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8076,0,'Heavy Brass Key','Normal',2177,NULL,0,4,4294967295,4294967295,0,10,'A large well-tarnished brass key that looks as though it might unlock a door or reliquary.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Twenty Five to Unlife',NULL,0,0,0,80,0,0,0,0,0,526021350,448423655,526021350,448423655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8077,0,'heavy coin','Normal',2164,NULL,0,1,4294967295,4294967295,0,10,'Looted arcana treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,126319,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1858550000,-1031181922,2436417296,3263785374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8078,0,'Heavy Shield','Normal',2276,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,879520463,-100281681,879520463,4194685615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8079,0,'heavy silver key','Normal',2169,NULL,0,4,4294967295,4294967295,0,10,'Heavy and cold, this key has marks in its surface that seems to indicate that it is quite old.',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,33380211,-140964356,33380211,4154002940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8080,0,'Heirloom''s Heavy Duty Toe Guard','Normal',527,NULL,0,1,4294967295,4294967295,0,10,' This is a collection item made in honor of our valued volunteers! This is Guide Collection Series One!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,235546424,1266543357,235546424,1266543357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8081,0,'Helm of Djuul','Normal',264,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1582755458,5096532,2712211838,5096532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8082,0,'helm reinforcements','Normal',763,NULL,0,4,4294967295,4294967295,0,10,'Metal helm reinforcements.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,-654163760,1260489006,3640803536,1260489006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8083,0,'Help Needed in the Commonlands','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'This scroll contains orders delivered to you by Captain Arellius of the Freeport Militia. After you have followed the instructions within, you can dispose of the scroll.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1991056204,-1567387632,1991056204,2727579664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8084,0,'hemstall''s warped serving tray','Normal',1071,NULL,0,1,4294967295,4294967295,0,10,'Once it held an important role at delightful parties, now its purpose has been long forgotten.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1643387023,-1971210326,2651580273,2323756970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8085,0,'Herb of Remembrance','Normal',3788,NULL,0,5,4294967295,4294967295,0,10,'This aromatic herb is traditionally burned to remember the dead.',1,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1358888216,872598329,1358888216,872598329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8086,0,'hidden components','Normal',1049,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,988525346,1124954430,988525346,1124954430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8087,0,'hidebound pelt','Normal',3507,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1198937232,-1842888071,1198937232,2452079225,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8088,0,'hidebound pelt','Normal',3507,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-963657972,-1842888071,3331309324,2452079225,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8089,0,'high efficiency distillation device','Normal',3150,NULL,0,3,4294967295,4294967295,0,10,'This tinkered device is supposed to aid in improving the efficiency of the distillation process.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1857846016,1849761381,2437121280,1849761381,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8090,0,'high elf hard candy','Normal',3344,NULL,0,1,4294967295,4294967295,0,10,'HEART OF GOLD',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1661891311,1010275581,2633075985,1010275581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8091,0,'high energy war rations','Normal',2557,NULL,0,4,4294967295,4294967295,0,10,'High protein, high calorie rations to keep tired troops moving fast.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,242482657,-1521361609,242482657,2773605687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8092,0,'High Epic Bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1727854385,-1232457184,2567112911,3062510112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8093,0,'high grade barley malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,399135106,-1357786506,399135106,2937180790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8094,0,'high grade basil','Normal',822,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1053456007,1151801311,1053456007,1151801311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8095,0,'high grade black tea leaf','Normal',338,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,113449660,-1699868373,113449660,2595098923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8096,0,'high grade cardamom','Normal',797,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2122952777,1468087613,2172014519,1468087613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8097,0,'high grade cinnamon','Normal',824,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2129651341,-1010567007,2129651341,3284400289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8098,0,'high grade clove','Normal',2310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1584299768,706153116,1584299768,706153116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8099,0,'high grade coriander','Normal',822,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-684670571,-1726409001,3610296725,2568558295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8100,0,'high grade corn malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-483715176,-850385681,3811252120,3444581615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8101,0,'high grade darjeeling tea leaf','Normal',336,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1686657975,-1708834568,1686657975,2586132728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8102,0,'high grade dark barley malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1870517705,-1426361490,1870517705,2868605806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8103,0,'high grade dark corn malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1867597944,-300098965,1867597944,3994868331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8104,0,'high grade dark rolled oat malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1954873759,554155907,2340093537,554155907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8105,0,'high grade dark rye malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1425356909,-1726835549,2869610387,2568131747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8106,0,'high grade dark wheat malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,889498818,-1331857660,889498818,2963109636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8107,0,'high grade green tea leaf','Normal',336,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-590072479,1568075604,3704894817,1568075604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8108,0,'high grade honey','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2018193297,996074377,2018193297,996074377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8109,0,'high grade marjoram','Normal',812,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,691089842,-1810026594,691089842,2484940702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8110,0,'high grade nutmeg','Normal',2321,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,160100891,1816151740,160100891,1816151740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8111,0,'high grade oolong tea leaf','Normal',336,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-831637493,-1071103677,3463329803,3223863619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8112,0,'high grade pu-erh tea leaf','Normal',337,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-58378017,-1148430680,4236589279,3146536616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8113,0,'high grade roasted barley','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1370580351,1920770591,2924386945,1920770591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8114,0,'high grade roasted corn','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1148026289,681392876,1148026289,681392876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8115,0,'high grade roasted prickly pear','Normal',785,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1898396538,1937082930,2396570758,1937082930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8116,0,'high grade roasted rolled oat','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1805621121,958205597,2489346175,958205597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8117,0,'high grade roasted rye','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-297585381,489523969,3997381915,489523969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8118,0,'high grade roasted wheat','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1326476117,1757030029,2968491179,1757030029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8119,0,'high grade rolled oat malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1199006895,-1192552371,1199006895,3102414925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8120,0,'high grade rye malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-525274533,210480980,3769692763,210480980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8121,0,'high grade saffron','Normal',822,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-876654461,-361876957,3418312835,3933090339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8122,0,'high grade shallots','Normal',823,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1310718375,-1454929797,2984248921,2840037499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8123,0,'high grade thyme','Normal',822,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1418868839,-970407423,2876098457,3324559873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8124,0,'high grade vanilla','Normal',2320,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1264771101,2104460859,3030196195,2104460859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8125,0,'high grade wheat malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,438262625,1516993731,438262625,1516993731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8126,0,'high grade white tea leaf','Normal',339,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1249616385,655277753,3045350911,655277753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8127,0,'high quality cougar skin','Normal',126,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2,0,0,255,255,255,255,255,255,0,'','Gold Coldain Insignia Ring',NULL,0,0,0,0,0,0,0,0,0,2112534052,-1146803968,2112534052,3148163328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8128,0,'high quality kodiak pelt','Normal',93,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2,0,0,255,255,255,255,255,255,0,'','Gold Coldain Insignia Ring',NULL,0,0,0,0,0,0,0,0,0,-471643701,330322125,3823323595,330322125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8129,0,'High Quality Salt','Normal',342,NULL,0,5,4294967295,4294967295,0,10,'A pile of salt.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Preserving the Flank',NULL,4896,0,0,90,0,0,90,0,0,-1675702187,612527678,2619265109,612527678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8130,0,'high tensile chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1082813323,985506440,3212153973,985506440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8131,0,'high voltage power cell','Normal',3154,NULL,0,1,4294967295,4294967295,0,10,'The clockwork gazers were a master creation of the gnomes, most likely commission for the defense of Erudin. Unfortunately, they developed minds of their own and killed a few of the wrong people. Most of them had to be relocated, a piece here and piece over there.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,812419203,-1417043923,812419203,2877923373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8132,0,'high-quality arcanic tracer','Normal',971,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','More Quality',NULL,0,0,0,0,0,0,0,0,0,-937009148,1540033797,3357958148,1540033797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8133,0,'Highelf Funny Bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1154048363,-586887855,1154048363,3708079441,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8134,0,'highland stirge egg','Normal',1187,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Feeding the Irontoe Brigade',NULL,0,0,0,0,0,0,0,0,0,-1489896698,1509321326,2805070598,1509321326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8135,0,'highly explosive fuel','Normal',2536,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2019055010,608680253,2275912286,608680253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8136,0,'hingestone','Normal',2933,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Leandre''s Shard: Pietre''s Requests',NULL,0,0,0,0,0,0,0,0,0,-185942130,583944398,4109025166,583944398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8137,0,'Holey Hide Boots','Normal',473,NULL,0,1,4294967295,4294967295,0,10,'This item appears to give clues on how to create something new.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Elephant Hide Boots','',NULL,0,0,0,0,0,0,0,0,0,-1743874999,-1516741615,2551092297,2778225681,'ItemScripts/HoleyHideBoots.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8138,0,'Holgresh Blessed Bead','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1802752833,-1054654803,2492214463,3240312493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8139,0,'Holgresh Cursed Bead','Normal',145,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,807965955,1253934782,807965955,1253934782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8140,0,'Holgresh Fur','Normal',93,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1910065304,-1445337264,1910065304,2849630032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8141,0,'Holgresh Fur Cloak','Normal',1233,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1879365093,-1752333573,2415602203,2542633723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8142,0,'Holgresh Grooming Tool','Normal',2344,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,536827263,202818325,536827263,202818325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8143,0,'Holgresh Mojo Stick','Normal',2351,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,262482156,-1068999843,262482156,3225967453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8144,0,'Holgresh Shiny Bead','Normal',146,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1904103987,1586915762,1904103987,1586915762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8145,0,'Holgresh Skeletal Decoration','Normal',2343,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1644101614,599790329,1644101614,599790329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8146,0,'Holgresh Wing','Normal',140,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,916259190,-1543877797,916259190,2751089499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8147,0,'Holiday Cheer','Normal',2516,NULL,0,3,4294967295,4294967295,0,10,'Holiday Cheer is a prime component in Frostfell food and drink recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-761345668,1345435784,3533621628,1345435784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8148,0,'Holiday Spirit','Normal',2516,NULL,0,3,4294967295,4294967295,0,10,'Holiday Spirit is a prime component in creating Frostfell clothing and weapons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1480193548,496275584,2814773748,496275584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8149,0,'Hollowed-Bone Wand','Normal',3173,NULL,0,4,4294967295,4294967295,0,10,'Its exact purpose unknown, this hollow bone wand is adorned with gold gilding and hums softly when held.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Of Fire and Ice: Suitable Components',NULL,0,0,0,80,0,0,0,0,0,376967955,-69835477,376967955,4225131819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8150,0,'honey','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,124809188,-2134875285,124809188,2160092011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8151,0,'honey cask','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1663988816,308827297,1663988816,308827297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8152,0,'Honor','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'This ancient stone has the word, \"Honor\" burning from within it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Seeking Love''s Fate Through Valor',NULL,0,0,0,0,0,0,0,0,0,1039286736,742161773,1039286736,742161773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8153,0,'honor elf hard candy','Normal',3345,NULL,0,1,4294967295,4294967295,0,10,'PERFECT LOVE',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,15864275,77703859,15864275,77703859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8154,0,'hoof','Normal',108,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2057216668,622247959,2057216668,622247959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8155,0,'hoof','Normal',108,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1792642557,622247959,1792642557,622247959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8156,0,'hoof','Normal',108,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,139667668,622247959,139667668,622247959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8157,0,'hoof','Normal',108,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-40955099,622247959,4254012197,622247959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8158,0,'hoof','Normal',108,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1891460755,622247959,2403506541,622247959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8159,0,'hoof','Normal',108,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,403965877,622247959,403965877,622247959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8160,0,'hook','Normal',1039,NULL,0,5,4294967295,4294967295,0,10,'A hook for punishment.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-639462846,1537719466,3655504450,1537719466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8161,0,'horn dusting cloths','Normal',129,NULL,0,4,4294967295,4294967295,0,10,'Horn-dusting cloths for cleaning away the grime of battle.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,-330809143,1922211645,3964158153,1922211645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8162,0,'Horn of an Ancient Wurm','Normal',2532,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,573203304,1289734787,573203304,1289734787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8163,0,'horn spikes','Normal',1031,NULL,0,4,4294967295,4294967295,0,10,'Fearsome metal spikes to attach to the horns for extra damage.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,-1225190606,759478873,3069776690,759478873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8164,0,'horned gourd seed','Normal',2311,NULL,0,5,4294967295,4294967295,0,10,'This seed came from a horned gourd.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,735344729,1527229902,735344729,1527229902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8165,0,'horned leather pelt','Normal',3402,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1190217733,-779432679,1190217733,3515534617,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8166,0,'Horned Leather Pelt','Normal',93,NULL,0,2,4294967295,4294967295,0,10,'A large soft bear pelt.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,754212332,1326305227,754212332,1326305227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8167,0,'horned leather pelt','Normal',93,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,527537281,-779432679,527537281,3515534617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8168,0,'hornet honey mead','Normal',310,NULL,0,4,4294967295,4294967295,0,10,'A refreshing drink that can prevent poison effects.  Or if it doesn''t, you won''t care after enough mead anyway.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,1443206692,1314807919,1443206692,1314807919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8169,0,'hornet meat','Normal',3407,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,81153389,1637217550,81153389,1637217550,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8170,0,'horse blankets','Normal',1096,NULL,0,4,4294967295,4294967295,0,10,'These thick, simple blankets can be used to keep the soldier''s steed warm at night.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1353793991,-1176825989,1353793991,3118141307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8171,0,'horse meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1394129560,1531754776,1394129560,1531754776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8172,0,'horse meat','Normal',3408,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Building a Better Portal',NULL,5191,0,0,80,0,0,0,0,0,1424909742,1531754776,1424909742,1531754776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8173,0,'horse meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1578469801,1531754776,1578469801,1531754776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8174,0,'horse meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2562,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1023533352,1531754776,1023533352,1531754776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8175,0,'horse meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-331455111,1531754776,3963512185,1531754776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8176,0,'horse meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-516729272,1531754776,3778238024,1531754776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8177,0,'horse meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7920,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1893069320,1531754776,2401897976,1531754776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8178,0,'horse meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2111357239,1531754776,2183610057,1531754776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8179,0,'horse meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,806146585,1531754776,806146585,1531754776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8180,0,'hot brute meat broth','Normal',294,NULL,0,4,4294967295,4294967295,0,10,'A container of steaming hot brute meat broth.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,-719112302,-335533048,3575854994,3959434248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8181,0,'hot iron','Normal',284,NULL,0,5,4294967295,4294967295,0,10,'Placed in a fire for branding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,944362664,-328468281,944362664,3966499015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8182,0,'House Do''Kenval medallion','Normal',1268,NULL,0,4,4294967295,4294967295,0,10,'This house medallion can be traded to merchants for coin.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2126522113,-281798393,2126522113,4013168903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8183,0,'House Wine (Alcoholic)','Normal',309,NULL,0,1,4294967295,4294967295,0,10,'A glass of the house red wine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,654669135,1163464692,654669135,1163464692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8184,0,'Hrath''s Journal','Normal',715,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1895496995,919500391,2399470301,919500391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8185,0,'Hrath''s Journal','Normal',715,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1974480696,919500391,2320486600,919500391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8186,0,'Hua Mein bamboo basket','Normal',914,NULL,0,1,4294967295,4294967295,0,10,'The Hua Mein have come up with many useful items, hand made from bamboo! Its strong, beautiful and chewy!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,21085289,-527508145,21085289,3767459151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8187,0,'Hua Mein bamboo bed','Normal',919,NULL,0,1,4294967295,4294967295,0,10,'The Hua Mein have come up with many useful items, hand made from bamboo! Its strong, beautiful and chewy!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1012605294,-845438164,1012605294,3449529132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8188,0,'Hua Mein bamboo candle','Normal',193,NULL,0,1,4294967295,4294967295,0,10,'The Hua Mein have come up with many useful items, hand made from bamboo! Its strong, beautiful and chewy!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-666878968,965696814,3628088328,965696814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8189,0,'Hua Mein bamboo chair','Normal',560,NULL,0,1,4294967295,4294967295,0,10,'The Hua Mein have come up with many useful items, hand made from bamboo! Its strong, beautiful and chewy!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1961007444,-1256478945,1961007444,3038488351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8190,0,'Hua Mein bamboo fishing pole','Normal',621,NULL,0,1,4294967295,4294967295,0,10,'The Hua Mein have come up with many useful items, hand made from bamboo! Its strong, beautiful and chewy!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1082579747,928165842,3212387549,928165842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8191,0,'Hua Mein bamboo matting','Normal',744,NULL,0,1,4294967295,4294967295,0,10,'The Hua Mein have come up with many useful items, hand made from bamboo! Its strong, beautiful and chewy!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,312247348,-1066348888,312247348,3228618408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8192,0,'Huge tiger claws','Normal',107,NULL,0,4,4294967295,4294967295,0,10,'These claws were taken from Coltang, the largest tiger on Kerra Isle.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Justice for JoJo',NULL,0,0,0,70,0,0,0,0,0,-1571019711,1766952367,2723947585,1766952367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8193,0,'human blood vial','Normal',8,NULL,0,1,4294967295,4294967295,0,10,'A vial full of human blood.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-226519448,-1156301575,4068447848,3138665721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8194,0,'human love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'To err is human, to love is divine!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1201748863,933576110,3093218433,933576110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8195,0,'Humming Whetstone','Normal',775,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Restoration of the Lamentation',NULL,0,0,0,0,0,0,0,0,0,-1764163177,1356538978,2530804119,1356538978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8196,0,'hunting frost spider venom','Normal',360,NULL,0,4,4294967295,4294967295,0,10,'The highly toxic venom of the hunting frost spider.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Worker''s Strike',NULL,0,0,0,0,0,0,0,0,0,1414385573,2116186521,1414385573,2116186521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8197,0,'Hydiel''s Note','Normal',1223,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1950292381,-99670386,2344674915,4195296910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8198,0,'hyena skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-921722718,15264327,3373244578,15264327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8199,0,'hyena skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,33557109,15264327,33557109,15264327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8200,0,'hyper-organic suppressor','Normal',291,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','More Quality',NULL,0,0,0,0,0,0,0,0,0,1584970254,-804710043,1584970254,3490257253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8201,0,'Hytloc''s Medallion','Normal',1273,NULL,0,1,4294967295,4294967295,0,10,'Only the more successful merchants of Skyshrine earn the right to bear these medallions stamped with their insignia.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-569996435,943642650,3724970861,943642650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8202,0,'ice cube','Normal',1178,NULL,0,1,4294967295,4294967295,0,10,'This cube of Everfrost ice would fit perfectly in a mug.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,852040520,1734677047,852040520,1734677047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8203,0,'Ice Pick','Normal',1668,NULL,0,4,4294967295,4294967295,0,10,'This is a very fine grade ice pick suitable for detailed archaeological dig work.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1881057106,-1760403076,1881057106,2534564220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8204,0,'Iceclad crab sinew','Normal',139,NULL,0,4,4294967295,4294967295,0,10,'The stretchy, stringy sinews of an Iceclad crab.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-185739828,-1116406273,4109227468,3178561023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8205,0,'Iceclad Cutlassfish','Normal',2548,NULL,0,5,4294967295,4294967295,0,10,'A large-scaled, oily fish with unusually long dorsal fins.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-702886225,-1717233959,3592081071,2577733337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8206,0,'Iceclad Swordfish','Normal',2541,NULL,0,5,4294967295,4294967295,0,10,'A large and vicious looking fish, with plenty of edible flesh, and long, sharp, needle-like teeth.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,770993133,-1218568846,770993133,3076398450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8207,0,'Iceweaver Kromrif Symbol','Normal',2603,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,116868073,-1400746767,116868073,2894220529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8208,0,'Icy Fingers Kelp','Normal',159,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-887183337,1935784497,3407783959,1935784497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8209,0,'Icy Powders','Normal',2147,NULL,0,1,4294967295,4294967295,0,10,'This bandolier has been ripped apart. The pouches have survived and hold a white powder that is freezing to the touch.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Rhino Spy',NULL,0,0,0,0,0,0,0,0,0,1320620802,419691352,1320620802,419691352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8210,0,'Icy Snowball','Normal',2511,NULL,0,1,4294967295,4294967295,0,10,'This over sized snowball must have been made a while ago, as it is becoming more ice than snow.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1258609094,-1887584845,1258609094,2407382451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8211,0,'Idigo Nihilite','Normal',2928,NULL,0,1,4294967295,4294967295,0,10,'A rare element believed to have been once been used to cause the fires within the Temple of Rallos Zek to burn with a blue hue. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Fires of War','',NULL,0,0,0,0,0,0,0,0,0,531292221,1932125934,531292221,1932125934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8212,0,'idler gear','Normal',3111,NULL,0,5,4294967295,4294967295,0,10,'A gear wheel placed between two other gears to transmit motion from one to the other.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-2114461443,-1008094876,2180505853,3286872420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8213,0,'Idol of Barsk','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'After the final battle of The Age of War one company of surviving ogres chose to turn away from Rallos Zek and follow Cazic Thule with the promise of great power! This idol represents the one of the 15 members of that company who become tribal leaders of great clans of Thullosians!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1744595270,-1519515008,1744595270,2775452288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8214,0,'Idol of Bordag','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'After the final battle of The Age of War one company of surviving ogres chose to turn away from Rallos Zek and follow Cazic Thule with the promise of great power! This idol represents the one of the 15 members of that company who become tribal leaders of great clans of Thullosians!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,280497961,1652423375,280497961,1652423375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8215,0,'Idol of Brokk','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'After the final battle of The Age of War one company of surviving ogres chose to turn away from Rallos Zek and follow Cazic Thule with the promise of great power! This idol represents the one of the 15 members of that company who become tribal leaders of great clans of Thullosians!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1279968947,1898404491,3014998349,1898404491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8216,0,'Idol of Cralk','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'After the final battle of The Age of War one company of surviving ogres chose to turn away from Rallos Zek and follow Cazic Thule with the promise of great power! This idol represents the one of the 15 members of that company who become tribal leaders of great clans of Thullosians!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-888493264,161007862,3406474032,161007862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8217,0,'Idol of Crilt','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'After the final battle of The Age of War one company of surviving ogres chose to turn away from Rallos Zek and follow Cazic Thule with the promise of great power! This idol represents the one of the 15 members of that company who become tribal leaders of great clans of Thullosians!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1209137021,-1971088197,1209137021,2323879099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8218,0,'Idol of Dartain','Normal',1059,NULL,0,4,4294967295,4294967295,0,10,'A small, basic idol of Dartain. This item can be turned in to increase your standing with various interested parties found within The Hole.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2142933304,921944287,2142933304,921944287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8219,0,'Idol of Dread','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Lost Idols of Modinthule',NULL,0,0,0,0,0,0,0,0,0,793487534,-1717510170,793487534,2577457126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8220,0,'Idol of Druk','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'After the final battle of The Age of War one company of surviving ogres chose to turn away from Rallos Zek and follow Cazic Thule with the promise of great power! This idol represents the one of the 15 members of that company who become tribal leaders of great clans of Thullosians!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1174783636,60401448,1174783636,60401448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8221,0,'Idol of Fear','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Lost Idols of Modinthule',NULL,0,0,0,0,0,0,0,0,0,2003226876,-96688701,2003226876,4198278595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8222,0,'Idol of Fright','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Lost Idols of Modinthule',NULL,0,0,0,0,0,0,0,0,0,-921739921,-1312915526,3373227375,2982051770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8223,0,'Idol of Good Fortune','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a small idol often used in prayer ceremonies for Fizzlethorpe Bristlebane. It''s often thought that merely possesing such an idol brings its owner good luck.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Pie Pilfering',NULL,0,0,0,0,0,0,0,0,0,241579157,-62697937,241579157,4232269359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8224,0,'Idol of Gronk','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'After the final battle of The Age of War one company of surviving ogres chose to turn away from Rallos Zek and follow Cazic Thule with the promise of great power! This idol represents the one of the 15 members of that company who become tribal leaders of great clans of Thullosians!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,102908536,-995089986,102908536,3299877310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8225,0,'Idol of Lork','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'After the final battle of The Age of War one company of surviving ogres chose to turn away from Rallos Zek and follow Cazic Thule with the promise of great power! This idol represents the one of the 15 members of that company who become tribal leaders of great clans of Thullosians!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-670152545,-1651365597,3624814751,2643601699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8226,0,'Idol of Scaar','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'After the final battle of The Age of War one company of surviving ogres chose to turn away from Rallos Zek and follow Cazic Thule with the promise of great power! This idol represents the one of the 15 members of that company who become tribal leaders of great clans of Thullosians!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1836393787,1343797507,2458573509,1343797507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8227,0,'Idol of Skong','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'After the final battle of The Age of War one company of surviving ogres chose to turn away from Rallos Zek and follow Cazic Thule with the promise of great power! This idol represents the one of the 15 members of that company who become tribal leaders of great clans of Thullosians!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1209719036,1970750658,3085248260,1970750658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8228,0,'Idol of Terror','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Lost Idols of Modinthule',NULL,0,0,0,0,0,0,0,0,0,1845901210,381097295,1845901210,381097295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8229,0,'Idol of the Bok','Normal',860,NULL,0,1,4294967295,4294967295,0,10,'These primitive idols represent the many savage tribes of Guk! Among them the most deadly are the elite tribes of the Zol, Guk and Shin!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,264046419,856378514,264046419,856378514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8230,0,'Idol of the Dar','Normal',860,NULL,0,1,4294967295,4294967295,0,10,'These primitive idols represent the many savage tribes of Guk! Among them the most deadly are the elite tribes of the Zol, Guk and Shin!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-237437265,-848382610,4057530031,3446584686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8231,0,'Idol of the Gaz','Normal',862,NULL,0,1,4294967295,4294967295,0,10,'These primitive idols represent the many savage tribes of Guk! Among them the most deadly are the elite tribes of the Zol, Guk and Shin!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-45758268,-1041005819,4249209028,3253961477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8232,0,'Idol of the Guk','Normal',862,NULL,0,1,4294967295,4294967295,0,10,'These primitive idols represent the many savage tribes of Guk! Among them the most deadly are the elite tribes of the Zol, Guk and Shin!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1185202333,-2048035678,3109764963,2246931618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8233,0,'Idol of the Kor','Normal',861,NULL,0,1,4294967295,4294967295,0,10,'These primitive idols represent the many savage tribes of Guk! Among them the most deadly are the elite tribes of the Zol, Guk and Shin!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1678218268,1488052189,1678218268,1488052189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8234,0,'Idol of the Krup','Normal',860,NULL,0,1,4294967295,4294967295,0,10,'These primitive idols represent the many savage tribes of Guk! Among them the most deadly are the elite tribes of the Zol, Guk and Shin!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,534744067,-209663890,534744067,4085303406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8235,0,'Idol of the Ton','Normal',861,NULL,0,1,4294967295,4294967295,0,10,'These primitive idols represent the many savage tribes of Guk! Among them the most deadly are the elite tribes of the Zol, Guk and Shin!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1736191006,1539991519,1736191006,1539991519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8236,0,'Idol of the Tuk','Normal',862,NULL,0,1,4294967295,4294967295,0,10,'These primitive idols represent the many savage tribes of Guk! Among them the most deadly are the elite tribes of the Zol, Guk and Shin!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1489296822,-1685231221,2805670474,2609736075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8237,0,'Idol of the Vis','Normal',862,NULL,0,1,4294967295,4294967295,0,10,'These primitive idols represent the many savage tribes of Guk! Among them the most deadly are the elite tribes of the Zol, Guk and Shin!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1369715503,1829927150,1369715503,1829927150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8238,0,'Idol of the Zol','Normal',861,NULL,0,1,4294967295,4294967295,0,10,'These primitive idols represent the many savage tribes of Guk! Among them the most deadly are the elite tribes of the Zol, Guk and Shin!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2081660872,-1084609543,2213306424,3210357753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8239,0,'Idol of Trusk','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'After the final battle of The Age of War one company of surviving ogres chose to turn away from Rallos Zek and follow Cazic Thule with the promise of great power! This idol represents the one of the 15 members of that company who become tribal leaders of great clans of Thullosians!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-809507440,221087318,3485459856,221087318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8240,0,'Idol of Ungral','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'After the final battle of The Age of War one company of surviving ogres chose to turn away from Rallos Zek and follow Cazic Thule with the promise of great power! This idol represents the one of the 15 members of that company who become tribal leaders of great clans of Thullosians!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-608848547,-1452261189,3686118749,2842706107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8241,0,'Idol of Varrok','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'After the final battle of The Age of War one company of surviving ogres chose to turn away from Rallos Zek and follow Cazic Thule with the promise of great power! This idol represents the one of the 15 members of that company who become tribal leaders of great clans of Thullosians!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1202630750,-896222652,3092336546,3398744644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8242,0,'Idol of Wrok','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'After the final battle of The Age of War one company of surviving ogres chose to turn away from Rallos Zek and follow Cazic Thule with the promise of great power! This idol represents the one of the 15 members of that company who become tribal leaders of great clans of Thullosians!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1266367426,-250043006,3028599870,4044924290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8243,0,'Idol of Zarg','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'After the final battle of The Age of War one company of surviving ogres chose to turn away from Rallos Zek and follow Cazic Thule with the promise of great power! This idol represents the one of the 15 members of that company who become tribal leaders of great clans of Thullosians!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1370217987,-339197887,2924749309,3955769409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8244,0,'Ignatia Cellus'' Family History Book','Normal',195,NULL,0,1,0,0,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5844,'Ignatia Cellus'' History of Antonica','',NULL,5844,0,0,0,0,0,0,0,0,-1360668484,1809640558,2934298812,1809640558,'ItemScripts/IgnatiaCellusFamilyHistoryBook.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8245,0,'Ik Gran','Normal',2519,NULL,0,1,4294967295,4294967295,0,10,'This is an ancient coin that dates back to the Sebilisian Empire. It is a rare find.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Ugly Bounty',NULL,0,0,0,0,0,0,0,0,0,1303317069,-1750594891,1303317069,2544372405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8246,0,'Ikro Kromise - Beater','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Ikro Kromise Beater','',NULL,0,0,0,0,0,0,0,0,0,880897678,950777133,880897678,950777133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8247,0,'Ikro Kromise - Champion','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Ikro Kromise Champion','',NULL,0,0,0,0,0,0,0,0,0,-262370883,1685545441,4032596413,1685545441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8248,0,'iksar hard candy','Normal',3346,NULL,0,1,4294967295,4294967295,0,10,'FEAR MY LOVE',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,927014824,1211361203,927014824,1211361203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8249,0,'iksar relic','Normal',645,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','The Lakeshore Ruins',NULL,0,0,0,0,0,0,0,0,0,1850677797,-1854806786,1850677797,2440160510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8250,0,'iksar relic','Normal',645,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','Waterlogged Artifacts',NULL,0,0,0,0,0,0,0,0,0,-685400682,-1854806786,3609566614,2440160510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8251,0,'iksar skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'Years of exposure to the elements have taken their toll on this skull. However, when you hold it in your hands the jaw bone snaps shut as if were trying to bite you!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Paying Homage to the Past',NULL,342,0,0,0,0,0,0,0,0,-449230462,-1292776618,3845736834,3002190678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8252,0,'Iksar wing','Normal',140,NULL,0,5,4294967295,4294967295,0,10,'How lucky you must be to have found the wing of an Iksar!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,881145389,-1314968530,881145389,2979998766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8253,0,'Ilene Cellus'' Family History','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Ilene Cellus'' History of Antonica','',NULL,0,0,0,0,0,0,0,0,0,1169113654,-1515044685,1169113654,2779922611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8254,0,'Ill-Fated Cleric Journal','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Screaming Mace','',NULL,0,0,0,0,0,0,0,0,0,47938376,110321171,47938376,110321171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8255,0,'Illisia''s Purpleheart Longbow','Normal',3593,NULL,0,1,4294967295,4294967295,0,50,'This is Illisia''s Purpleheart Longbow, she probably used this in a great battle! It''s an ancient relic lost throughout the many trials of The Ethernauts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1162564841,-741012842,1162564841,3553954454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8256,0,'Illisia''s Sturdy Trail Boots','Normal',3676,NULL,0,1,4294967295,4294967295,0,10,'These are Illisia''s Sturdy Trail Boots, she probably used them for tracking and travel! It''s an ancient relic lost throughout the many trials of The Ethernauts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1574156181,1012851305,1574156181,1012851305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8257,0,'illuminated elemental heart','Normal',2509,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3960,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1122943766,1059125477,3172023530,1059125477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8258,0,'Illusionary Powder','Normal',3046,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1024421297,1152056861,1024421297,1152056861,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8259,0,'Ilucide''s battered journal','Normal',719,NULL,0,1,0,0,0,10,'A worn halfling journal with copious travel notes and strange markings.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5307,'Searching the Depths of Fallen Gate','',NULL,0,0,0,0,0,0,0,0,0,-1576760705,1966775576,2718206591,1966775576,'ItemScripts/Ilucidesbatteredjournal.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8260,0,'Ilucide''s Omniscience (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Ilucide''s Omniscience (Journeyman) spell upgrade.  Grants the caster temporary omniscience in all areas.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,320333622,2003404130,320333622,2003404130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8261,0,'Imbued Malleable Shard: Boots','Normal',118,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of boots.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,542593162,-806313736,542593162,3488653560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8262,0,'Imbued Malleable Shard: Greaves','Normal',1742,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of greaves.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1118962429,502922188,3176004867,502922188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8263,0,'Imbued Malleable Shard: Head','Normal',3372,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful head piece',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-640982690,-1423230691,3653984606,2871736605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8264,0,'Imbued Malleable Shard: Spaulders','Normal',1740,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of spaulders.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1768037575,-865873209,1768037575,3429094087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8265,0,'Imbued Relic of the Priest','Normal',217,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1934061224,-405764609,1934061224,3889202687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8266,0,'Imitation Phylactery','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Imitation Relocation',NULL,0,0,0,0,0,0,0,0,0,2090155107,474923736,2090155107,474923736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8267,0,'Immaculate Amethyst','Normal',1140,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,530591704,414077393,530591704,414077393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8268,0,'Immaculate Bloodstone','Normal',1187,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1676318370,-93681374,2618648926,4201285922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8269,0,'Immaculate Garnet','Normal',1165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1037743468,2119800713,3257223828,2119800713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8270,0,'Immaculate Gold Beryl','Normal',1167,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2080422001,566937629,2080422001,566937629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8271,0,'Immaculate Nephrite','Normal',1184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,85407750,35210767,85407750,35210767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8272,0,'immaculate poison vial','Normal',1216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,952736331,-422549555,952736331,3872417741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8273,0,'Immaculate Sapphire','Normal',1195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,797504721,679906008,797504721,679906008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8274,0,'immaculate sentry shard','Normal',2938,NULL,0,5,4294967295,4294967295,0,10,'An immaculate shard dropped from one of the sentries.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1411671769,1572497055,1411671769,1572497055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8275,0,'immaculate terracotta chip','Normal',1086,NULL,0,1,4294967295,4294967295,0,10,'A small chip from a terracotta soldier.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1577016336,1697628990,2717950960,1697628990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8276,0,'impure chunk of arcane stone','Normal',1085,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5348,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1623255394,-820563471,1623255394,3474403825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8277,0,'impure chunk of arcane stone','Normal',1085,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1746893439,-820563471,1746893439,3474403825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8278,0,'impure chunk of arcane stone','Normal',1085,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3335,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1085151839,-820563471,1085151839,3474403825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8279,0,'impure chunk of arcane stone','Normal',1085,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6125,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-909490762,-820563471,3385476534,3474403825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8280,0,'impure chunk of arcane stone','Normal',1085,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2045,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-375081333,-820563471,3919885963,3474403825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8281,0,'impure chunk of arcane stone','Normal',1085,NULL,0,1,0,0,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1994939444,-820563471,2300027852,3474403825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8282,0,'impure chunk of arcane stone','Normal',1085,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,137,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1451667215,-820563471,2843300081,3474403825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8283,0,'impure chunk of arcane stone','Normal',1085,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,548,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,7601189,-820563471,7601189,3474403825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8284,0,'impure chunk of arcane stone','Normal',1085,NULL,0,1,0,0,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,538775320,-820563471,538775320,3474403825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8285,0,'impure chunk of iron','Normal',3338,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-527974768,126225169,3766992528,126225169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8286,0,'impure chunk of jade','Normal',3392,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1737225196,2138421653,2557742100,2138421653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8287,0,'In Search of the Wooly Mammoth  - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1260101493,1954807683,1260101493,1954807683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8288,0,'In Search of the Wooly Mammoth - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1433233965,975936559,1433233965,975936559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8289,0,'In Search of the Wooly Mammoth - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,577395387,1294773433,577395387,1294773433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8290,0,'In Search of the Wooly Mammoth - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1151137023,-735707901,3143830273,3559259395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8291,0,'In Search of the Wooly Mammoth - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1008512995,-1717557944,1008512995,2577409352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8292,0,'In Search of the Wooly Mammoth - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1525285287,11105522,2769682009,11105522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8293,0,'Inactive Listening Crystal','Normal',1176,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Infiltrating the Sanctum: Emissary Kvikz',NULL,0,0,0,0,0,0,0,0,0,1176103356,-2058545471,1176103356,2236421825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8294,0,'inanimate rubble','Normal',415,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1589618565,245852009,2705348731,245852009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8295,0,'Incantation Dust','Normal',346,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Elements of a Ritual',NULL,494,0,0,0,0,0,0,0,0,-1235664574,611641266,3059302722,611641266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8296,0,'incarnadine cluster','Normal',3531,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,219212832,-1145466331,219212832,3149500965,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8297,0,'incarnadine cluster','Normal',3531,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1671315530,-1145466331,2623651766,3149500965,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8298,0,'Incense','Normal',410,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Fume and Fire Ceremony',NULL,0,0,0,0,0,0,0,0,0,2127397737,672607589,2127397737,672607589,'ItemScripts/Incense.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8299,0,'Incomplete Hymn of Tranquility','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Written for the piano, this hymn needs to be completed before the entire song can be played.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-861806081,-1678438730,3433161215,2616528566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8300,0,'Indicolite Relic','Normal',2244,NULL,0,5,0,0,0,10,'An ancient relic made of indicolite  that looks to have ancient runes inscribed upon the side.  You will be awarded a great amount of status if you give this to a member of a powerful guild of fighters.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,500,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-828547253,1840938583,3466420043,1840938583,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8301,0,'indigo dye','Normal',357,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,275352128,-839712346,275352128,3455254950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8302,0,'indigo ink','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-579818075,655375204,3715149221,655375204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8303,0,'indium arrow head','Normal',1021,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1605753404,1650052851,1605753404,1650052851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8304,0,'indium bar','Normal',779,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-280026065,-60256134,4014941231,4234711162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8305,0,'indium buckle','Normal',759,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,923958480,-1499915761,923958480,2795051535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8306,0,'indium chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-675599858,399285930,3619367438,399285930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8307,0,'indium cluster','Normal',3388,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1412190140,-997973018,1412190140,3296994278,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8308,0,'indium cross guard','Normal',660,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-106327870,2053125664,4188639426,2053125664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8309,0,'indium edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1529369110,559773987,1529369110,559773987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8310,0,'indium hammer head','Normal',698,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-756440261,-1190043059,3538527035,3104924237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8311,0,'indium hook','Normal',1037,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,794529107,-268179184,794529107,4026788112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8312,0,'indium infused stone','Normal',769,NULL,0,2,4294967295,4294967295,0,10,'This blue, fist-sized stone has traces of indium ore gleaming from within.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','The Tablets of the Blademaster',NULL,0,0,0,40,0,0,0,0,0,-100024947,-431051853,4194942349,3863915443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8313,0,'indium plate','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-206084245,-1518414237,4088883051,2776553059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8314,0,'indium pommel','Normal',668,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,521164815,-1902428464,521164815,2392538832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8315,0,'indium rings','Normal',1010,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,550401991,1980221135,550401991,1980221135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8316,0,'indium sheet','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1126770540,1406963930,3168196756,1406963930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8317,0,'indium shod','Normal',683,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1035163353,-487902566,1035163353,3807064730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8318,0,'indium spike','Normal',708,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-732802052,995630002,3562165244,995630002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8319,0,'indium strut','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-172845289,448323417,4122122007,448323417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8320,0,'indium stud','Normal',1025,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1734150634,1207603797,2560816662,1207603797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8321,0,'Inert Essence Culler','Normal',348,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Hatred Repressed',NULL,0,0,0,0,0,0,0,0,0,1600398198,-1846309120,1600398198,2448658176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8322,0,'Inferno Pearl','Normal',2935,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-610159419,-1043713683,3684807877,3251253613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8323,0,'infused kaborite cell','Normal',1157,NULL,0,3,4294967295,4294967295,0,10,'This is a small, smooth piece of empowered kaborite.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,850677098,-207560185,850677098,4087407111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8324,0,'Infused Malleable Shard: Boots','Normal',118,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of boots.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1004793540,1090493040,3290173756,1090493040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8325,0,'Infused Malleable Shard: Greaves','Normal',1742,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of greaves.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,235495792,682606386,235495792,682606386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8326,0,'Infused Malleable Shard: Head','Normal',3372,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful head piece',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1673143086,-1047572799,2621824210,3247394497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8327,0,'Infused Malleable Shard: Spaulders','Normal',1740,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of spaulders.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1798743335,938323499,2496223961,938323499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8328,0,'Infusion of Air','Normal',3054,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2054141939,916902073,2054141939,916902073,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8329,0,'Infusion of Daydreams','Normal',3059,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1120683636,-1682610159,3174283660,2612357137,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8330,0,'Infusion of Earth','Normal',3057,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-907419811,-1948636620,3387547485,2346330676,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8331,0,'Infusion of Faith','Normal',3057,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1413211615,-603382667,2881755681,3691584629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8332,0,'Infusion of Fire','Normal',3056,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1111897025,310640790,3183070271,310640790,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8333,0,'Infusion of Illusion','Normal',3058,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1048168005,-1866817545,1048168005,2428149751,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8334,0,'Infusion of Nightmares','Normal',3055,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1012227117,664721931,3282740179,664721931,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8335,0,'Infusion of Reality','Normal',3059,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1063564340,-1998791470,1063564340,2296175826,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8336,0,'Infusion of the Void','Normal',3059,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1860014804,-2010152675,1860014804,2284814621,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8337,0,'Infusion of Water','Normal',360,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,253396058,1003243534,253396058,1003243534,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8338,0,'ink sack','Normal',168,NULL,0,2,4294967295,4294967295,0,10,'A sack filled with a thin dark liquid. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1715014641,-1993518350,1715014641,2301448946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8339,0,'ink sack','Normal',168,NULL,0,2,4294967295,4294967295,0,10,'A sack filled with a thin dark liquid. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1007229239,-1993518350,1007229239,2301448946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8340,0,'ink sack','Normal',168,NULL,0,2,4294967295,4294967295,0,10,'A sack filled with a thin dark liquid. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-712489304,-1993518350,3582477992,2301448946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8341,0,'ink sack','Normal',168,NULL,0,2,4294967295,4294967295,0,10,'A sack filled with a thin dark liquid. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-765907331,-1993518350,3529059965,2301448946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8342,0,'ink sack','Normal',168,NULL,0,2,4294967295,4294967295,0,10,'A sack filled with a thin dark liquid. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,147,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2006369093,-1993518350,2288598203,2301448946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8343,0,'ink sack','Normal',168,NULL,0,2,4294967295,4294967295,0,10,'A sack filled with a thin dark liquid. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1883745170,-1993518350,2411222126,2301448946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8344,0,'Inpenatrable Barrier','Normal',326,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,6436099,1800981457,6436099,1800981457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8345,0,'inquisitor','Normal',2181,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5379,'Inquisitor','',NULL,0,0,0,0,0,0,0,0,0,-1562027778,-1547872393,2732939518,2747094903,'ItemScripts/inquisitor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8346,0,'inscribed pottery','Normal',1085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Disrupting Haoaeran Studies',NULL,0,0,0,0,0,0,0,0,0,338898754,-171395400,338898754,4123571896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8347,0,'inscribing pattern','Normal',75,NULL,0,3,4294967295,4294967295,0,10,'This pattern is inlaid with symbols and writings of arcane power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-832211756,1293747098,3462755540,1293747098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8348,0,'Insect Chitin','Normal',81,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1857413268,-220537469,1857413268,4074429827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8349,0,'Insta-Fizz Fuzzlecutter','Normal',1217,NULL,0,1,4294967295,4294967295,0,10,'\"When you can''t carry a keg full of Ping Fuzzlecutter 8000, go Insta-Fizz!!\" -- WARNING: Wear a blackout helm if you are using more than 1 drop per serving. 30% ABV per serving',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1572349222,-1978704958,2722618074,2316262338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8350,0,'Intact Cedar Book Cover','Normal',195,NULL,0,6,4294967295,4294967295,0,10,'A small book cover made of cedar that doesn''t look damaged.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,293,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1648839423,-1534313274,1648839423,2760654022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8351,0,'intact chokidai armor plate','Normal',201,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-73829176,1132133814,4221138120,1132133814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8352,0,'intact chokidai tail spike','Normal',3184,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2028383204,1511909894,2266584092,1511909894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8353,0,'intact gorilla knuckles','Normal',92,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-199586347,-133887568,4095380949,4161079728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8354,0,'intact gorilla skull','Normal',142,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,468268940,-2020936710,468268940,2274030586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8355,0,'intact lustrous sokokar hide','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9375,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1918132480,86390439,1918132480,86390439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8356,0,'Intact Shadow Gem','Normal',2935,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-917689636,103163667,3377277660,103163667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8357,0,'intact skyfire drake foot','Normal',79,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-875322318,1767976257,3419644978,1767976257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8358,0,'intact skyfire drake ribcage','Normal',90,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1743202471,1159779656,2551764825,1159779656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8359,0,'intact skyfire drake skull','Normal',101,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1165919767,-243397630,3129047529,4051569666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8360,0,'intact skyfire drake wing','Normal',81,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1356435568,418124182,1356435568,418124182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8361,0,'intact spinneret','Normal',1876,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Putting A Spin On The Matter',NULL,0,0,0,0,0,0,0,0,0,-862009562,1564252353,3432957734,1564252353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8362,0,'intact stained trakaraptor femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1513062963,2020974926,2781904333,2020974926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8363,0,'intact stone-eater jaw','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1032497153,845912153,1032497153,845912153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8364,0,'intact stone-eater segment','Normal',162,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,653615877,699044636,653615877,699044636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8365,0,'intact trakaraptor hide','Normal',133,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7807,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1465599406,494911025,1465599406,494911025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8366,0,'intact yeti femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,628516412,695029054,628516412,695029054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8367,0,'intact yeti pelt','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1519137017,-1343574113,2775830279,2951393183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8368,0,'intact yeti ribcage','Normal',90,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1492620466,1407032727,2802346830,1407032727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8369,0,'intact yeti skull','Normal',91,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1325416691,310920268,1325416691,310920268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8370,0,'integral fastener','Normal',971,NULL,0,1,4294967295,4294967295,0,10,'This fastener is highly resistant to vibrations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,2025224833,-1999721190,2025224833,2295246106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8371,0,'intricate metal bowl','Normal',1075,NULL,0,1,0,0,0,10,'Looted precious treasure:  A metal bowl with intricate decorations around the outer rim. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2096053587,1069525608,2096053587,1069525608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8372,0,'intricate pulley','Normal',2291,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Shipyard Building Work',NULL,5198,0,0,80,0,0,0,0,0,-21119781,-231268997,4273847515,4063698299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8373,0,'Intricately Assembled Antique Clock','Normal',2252,NULL,0,5,4294967295,4294967295,0,10,'This intricately assembled clock may be worth something to someone within a major city. You may be able to gain some personal status from it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,500,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1491593852,-738012159,2803373444,3556955137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8374,0,'intricately carved acorn','Normal',795,NULL,0,1,0,0,0,10,'Looted curiosity treasure:  A laquered acorn with tiny etched symbols around the outside. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1136651119,-744917932,1136651119,3550049364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8375,0,'intricately carved broom','Normal',1218,NULL,0,1,4294967295,4294967295,0,10,'Within the halls of the Vasty Deep, there are many gardening tools, barrels, buckets and wheel barrows! It''s an amazing world within the conservatory. Some of it, very dangerous!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1995707147,452527064,1995707147,452527064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8376,0,'invigorating herbs','Normal',2316,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Dwarven Fuel',NULL,4863,0,0,70,0,0,0,0,0,1351581080,2069414430,1351581080,2069414430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8377,0,'Invisible Alder Bookcase','Normal',562,NULL,0,1,4294967295,4294967295,0,10,'This feels like a sturdy alder bookcase, but, strangely, appears to be invisible.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1000872897,-202073619,1000872897,4092893677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8378,0,'iofer stalk','Normal',315,NULL,0,1,4294967295,4294967295,0,10,'This thin plant gives off a powerful smell.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Thar Be Wolves',NULL,0,0,0,0,0,0,0,0,0,2014609317,1412873006,2014609317,1412873006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8379,0,'ion stones','Normal',2784,NULL,0,4,4294967295,4294967295,0,10,'These carved, enchanted stones enhance a mage''s natural spell casting ability.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,1218537255,-907019736,1218537255,3387947560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8380,0,'Iriana Cellus'' Family History','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Iriana Cellus'' History of Antonica','',NULL,0,0,0,0,0,0,0,0,0,376407865,-80595689,376407865,4214371607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8381,0,'iridescent blue beetle','Normal',1820,NULL,0,1,4294967295,4294967295,0,10,'iridescent blue beetle, it is shimmering with many colors. \r\r\niridescent beetle',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1525898115,-1011654855,1525898115,3283312441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8382,0,'Iridescent Crystal','Normal',1177,NULL,0,1,4294967295,4294967295,0,10,'Looted arcana treasure:  A blue glowing crystal of solidified mana. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,175276,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-53081000,2044325225,4241886296,2044325225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8383,0,'iridescent glass','Normal',313,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,757888335,1249100760,757888335,1249100760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8384,0,'iridescent green beetle','Normal',1821,NULL,0,1,4294967295,4294967295,0,10,'iridescent green beetle, it is shimmering with many colors. \r\r\niridescent beetle',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1159634638,-129545479,3135332658,4165421817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8385,0,'iridescent indigo beetle','Normal',1823,NULL,0,1,4294967295,4294967295,0,10,'iridescent indigo beetle, it is shimmering with many colors. \r\r\niridescent beetle',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-367070573,1759133743,3927896723,1759133743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8386,0,'iridescent orange beetle','Normal',1824,NULL,0,1,4294967295,4294967295,0,10,'iridescent orange beetle, it is shimmering with many colors. \r\r\niridescent beetle',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1259562148,-1016687492,1259562148,3278279804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8387,0,'iridescent scarab carapace','Normal',162,NULL,0,1,4294967295,4294967295,0,10,'Looted common treasure:  A lustrous, rainbow colored insect shell. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2271,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1971081910,1833032483,2323885386,1833032483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8388,0,'iridescent violet beetle','Normal',1822,NULL,0,1,4294967295,4294967295,0,10,'iridescent violet beetle, it is shimmering with many colors. \r\r\niridescent beetle',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1020825527,1159369652,3274141769,1159369652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8389,0,'iridium cluster','Normal',4030,NULL,0,2,4294967295,4294967295,0,10,'An extremely brittle and dense silvery-white metal.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1846055973,-1571222893,1846055973,2723744403,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8390,0,'iron arrow head','Normal',1019,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-219282482,1538782167,4075684814,1538782167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8391,0,'iron bandit coin','Normal',1341,NULL,0,1,4294967295,4294967295,0,10,'This iron coin is carried by the local bandits as a show of rank in their gang.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,972792859,-1574568093,972792859,2720399203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8392,0,'iron bar','Normal',779,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,243264364,-660417503,243264364,3634549793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8393,0,'iron buckle','Normal',759,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,895485513,701790933,895485513,701790933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8394,0,'iron chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1114500098,737580102,3180467198,737580102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8395,0,'iron cluster','Normal',365,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1926707855,-1576184500,1926707855,2718782796,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8396,0,'iron cross guard','Normal',660,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1820284622,1180318924,2474682674,1180318924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8397,0,'iron dwarven stein','Normal',308,NULL,0,1,4294967295,4294967295,0,10,'This stein is made of iron.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,2002679673,-758535418,2002679673,3536431878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8398,0,'iron edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,893992386,-574604517,893992386,3720362779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8399,0,'iron golem foot','Normal',551,NULL,0,1,4294967295,4294967295,0,10,'Were one to adventure into the depths of The Hole, and had the particular talent. One could build an entire army of golems from the amazing amounts of spare parts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,677248477,173454355,677248477,173454355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8400,0,'iron golem hand','Normal',543,NULL,0,1,4294967295,4294967295,0,10,'Were one to adventure into the depths of The Hole, and had the particular talent. One could build an entire army of golems from the amazing amounts of spare parts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-961509695,-457453809,3333457601,3837513487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8401,0,'iron golem head','Normal',546,NULL,0,1,4294967295,4294967295,0,10,'Were one to adventure into the depths of The Hole, and had the particular talent. An entire army of golems could be constructed from the amazing amounts of spare parts! Torsos however are a bit rare...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1176580818,1680505628,1176580818,1680505628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8402,0,'Iron Golem Shard','Normal',1166,NULL,0,1,4294967295,4294967295,0,10,'This is an iron golem shard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-545516381,-149241022,3749450915,4145726274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8403,0,'Iron Grubbing Spoon','Normal',2160,NULL,0,1,4294967295,4294967295,0,10,'This is one of many untensils hand made by the Tuptans!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1343993489,-1567993617,2950973807,2726973679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8404,0,'iron gual dye','Normal',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1652635057,-390977271,1652635057,3903990025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8405,0,'iron gual ink','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,832697909,38867915,832697909,38867915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8406,0,'iron hammer head','Normal',698,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2114491438,-2060752735,2180475858,2234214561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8407,0,'iron hook','Normal',1037,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,474685568,211725096,474685568,211725096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8408,0,'iron nail','Normal',710,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Shipyard Building Work',NULL,5198,0,0,80,0,0,0,0,0,346832686,-346690597,346832686,3948276699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8409,0,'iron ore','Normal',1136,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1165642401,843481895,3129324895,843481895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8410,0,'iron plate','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1919357129,-1920928833,1919357129,2374038463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8411,0,'iron pommel','Normal',668,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,492970646,30825994,492970646,30825994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8412,0,'iron rings','Normal',1010,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1591869339,1593434899,2703097957,1593434899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8413,0,'iron sextant fragment','Normal',1087,NULL,0,1,4294967295,4294967295,0,10,'This is one of the many fragments of rubble from items used in the observatory in the Eye of Dartain!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2071730037,-599415121,2071730037,3695552175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8414,0,'iron sheet','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1556133033,2065872134,2738834263,2065872134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8415,0,'iron shod','Normal',683,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,245627658,511078562,245627658,511078562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8416,0,'Iron Slime Cubing Knife','Normal',2260,NULL,0,1,4294967295,4294967295,0,10,'This is one of many untensils hand made by the Tuptans!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,221228019,1276599921,221228019,1276599921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8417,0,'Iron Slug Pan','Normal',1069,NULL,0,1,4294967295,4294967295,0,10,'This is one of many cooking items hand made by the Tuptans!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2061125298,1899076455,2061125298,1899076455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8418,0,'iron spike','Normal',708,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-876888001,329662062,3418079295,329662062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8419,0,'iron strut','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-363133740,843512453,3931833556,843512453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8420,0,'iron stud','Normal',1025,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1414374459,-1150824339,2880592837,3144142957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8421,0,'Iron Sword of Betrayal','Normal',205,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1875902435,585362477,1875902435,585362477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8422,0,'ironized ore','Normal',1087,NULL,0,1,4294967295,4294967295,0,10,'Underfoot anchors have been placed all through out the Hole, in attempt by the elementals to drag all of Odus down to its realm! These are components for creating one of these powerful elemental anchors!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1085771868,1401772001,1085771868,1401772001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8423,0,'Ironstein''s Smithy Hammer','Normal',635,NULL,0,1,4294967295,4294967295,0,10,'This is Ironstein''s Smithy Hammer, it was maybe even used during his escape from Guk! It''s an ancient relic lost throughout the many trials of The Ethernauts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-403330002,503296950,3891637294,503296950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8424,0,'Ironstein''s Tarnished Tankard','Normal',314,NULL,0,1,4294967295,4294967295,0,10,'This is Ironstein''s Tarnished Tankard, it was maybe even used during a victory celebration! It''s an ancient relic lost throughout the many trials of The Ethernauts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,517674435,1318638600,517674435,1318638600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8425,0,'Irontoe Battleaxe','Normal',1647,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-940301185,-366767345,3354666111,3928199951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8426,0,'Irontoe duty axe','Normal',3,NULL,0,1,4294967295,4294967295,0,10,'A standard battle axe issued to all members of the Irontoe Brigade.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Axing a Favor',NULL,0,0,0,0,0,0,0,0,0,1082502341,-1946047548,1082502341,2348919748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8427,0,'Ironwood Heartwood','Normal',825,NULL,0,6,4294967295,4294967295,0,10,'A cut of the harden inside of a ironwood tree.  Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,909485167,-1504520680,909485167,2790446616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8428,0,'ironwood lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1551223118,2049488856,2743744178,2049488856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8429,0,'Ironwood Sapwood','Normal',825,NULL,0,6,4294967295,4294967295,0,10,'A cut of the soft inner layer of a ironwood tree.  Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2088759719,514991119,2088759719,514991119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8430,0,'ironwood stave','Normal',704,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1607371307,1062550014,1607371307,1062550014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8431,0,'irregular broadcloth thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,593961022,1007177756,593961022,1007177756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8432,0,'irregular burlap thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1809023074,365272092,1809023074,365272092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8433,0,'irregular cambric thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1154973308,-838406092,3139993988,3456561204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8434,0,'irregular canvas thread','Normal',781,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2071059680,-576531500,2071059680,3718435796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8435,0,'irregular cloth swatch','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-120767278,868538150,4174200018,868538150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8436,0,'irregular linen thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,608682370,963444714,608682370,963444714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8437,0,'irregular rough linen thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-153919606,1149105171,4141047690,1149105171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8438,0,'irregular roughspun thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-83688806,1950618222,4211278490,1950618222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8439,0,'irregular ruckas thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1523467583,-1561772713,1523467583,2733194583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8440,0,'irregular sackcloth thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'A thread made of sackcloth material that isn''t evenly wound and is impossible to work with.  You can refine this item down to a simpler form.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2089125455,2025326089,2205841841,2025326089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8441,0,'irregular sandcloth thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-844432264,-399334553,3450535032,3895632743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8442,0,'irregular threadbare thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'A thread made of threadbare material that isn''t evenly wound and is impossible to work with.  You can refine this item down to a simpler form.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1163392372,-231819791,3131574924,4063147505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8443,0,'Isabella Cellus'' Family History Book','Normal',195,NULL,0,1,0,0,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5843,'Isabella Cellus'' History of Antonica','',NULL,5843,0,0,0,0,0,0,0,0,1943071022,-911656969,1943071022,3383310327,'ItemScripts/IsabellaCellusFamilyHistoryBook.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8444,0,'Ishara''s piece of a broken medallion','Normal',2704,NULL,0,1,4294967295,4294967295,0,10,'A curious object given to you  by Ishara for saving his life when he was attacked by a sphinx.  This looks to be roughly a third of a broken medallion.  \r\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2016188194,1437529955,2278779102,1437529955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8445,0,'Isle of Mara Iced Tea (Alcoholic)','Normal',312,NULL,0,1,4294967295,4294967295,0,10,'Don''t be fooled, tea is not one of the ingredients of this potent drink.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-773895483,847893430,3521071813,847893430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8446,0,'isonoid reagent','Normal',354,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1517719690,-1211219034,2777247606,3083748262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8447,0,'Ivory Dice','Normal',1225,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Roll of the Dice','',NULL,0,0,0,0,0,0,0,0,0,-798624613,1120637906,3496342683,1120637906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8448,0,'Ivory Rallosian Holy Symbol','Normal',1298,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-411874940,-1942800456,3883092356,2352166840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8449,0,'Ivory Rose Petal','Normal',1942,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2041055964,1716392854,2041055964,1716392854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8450,0,'Ixnay''s Renewal','Normal',325,NULL,0,4,4294967295,4294967295,0,10,'A potent health potion, extra strength (may cause spontaneous combustion in rare cases).',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,527743832,-1122860221,527743832,3172107075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8451,0,'J''Narus insignia patch','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1922148594,-1903250351,1922148594,2391716945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8452,0,'Jacinth','Normal',2930,NULL,0,1,4294967295,4294967295,0,10,'Historically, this gem was sought after for tradeskills and adorning the hilts of weapons.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','A Reet''s Freedom',NULL,0,0,0,80,0,0,0,0,0,857856808,-1819291409,857856808,2475675887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8453,0,'Jade Golem Shard','Normal',1181,NULL,0,1,4294967295,4294967295,0,10,'This is a jade golem shard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1483758041,591136456,2811209255,591136456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8454,0,'Jade Tiger''s Den Take','Normal',2303,NULL,0,1,4294967295,4294967295,0,10,'Gambling chips.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2128874169,1967516584,2166093127,1967516584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8455,0,'Jagged Devourer Tooth','Normal',3030,NULL,0,1,4294967295,4294967295,0,10,'This is a jagged devourer tooth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-698139088,-2005472136,3596828208,2289495160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8456,0,'Jagged Jailer Key','Normal',1009,NULL,0,5,4294967295,4294967295,0,10,'This looks like a jail key. This one is jagged and does not appear functional.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-880114773,937385896,3414852523,937385896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8457,0,'jagged sokokar talon','Normal',79,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Sleeping Stone: Great Beasts',NULL,0,0,0,0,0,0,0,0,0,1164171488,291423821,1164171488,291423821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8458,0,'jar of froglok plaster','Normal',292,NULL,0,3,4294967295,4294967295,0,10,'The frogloks use this special plaster to make their houses.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Working Hard for Tupta',NULL,5189,0,0,80,0,0,0,0,0,677276609,1998855180,677276609,1998855180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8459,0,'Jasper Amulet','Normal',1341,NULL,0,5,0,0,0,10,'An amulet made of the purest jasper that looks to have ancient runes inscribed upon the side.  You will be awarded a fair amount of status if you give this to a member of a powerful guild of priests.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,133,200,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2103838242,-1787586945,2103838242,2507380351,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8460,0,'Jasper Fragment','Normal',3025,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1010546403,-1320599491,3284420893,2974367805,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8461,0,'jasper gem','Normal',1144,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1871828695,1108806997,1871828695,1108806997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8462,0,'Jasper Scrying Stone','Normal',1357,NULL,0,5,0,0,0,10,'A stone made of the purest jasper that looks to have ancient runes inscribed upon the face of the stone.  You will be awarded a fair amount of status if you give this to a member of a powerful guild of mages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,133,200,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1290909139,1813263660,3004058157,1813263660,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8463,0,'Jawbreaker','Normal',770,NULL,0,3,4294967295,4294967295,0,10,'A candy formed by slowly depositing layers, called beds or strata, seen as bands of different colored and flavored material, that guarantee dental injury if bitten into.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,4731566,317210592,4731566,317210592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8464,0,'Jelly Beans','Normal',302,NULL,0,3,4294967295,4294967295,0,10,'A sugar-glazed jellied confectionery that come in many different fruit flavors, each piece approximately the size of a bean.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,728826092,-2119017370,728826092,2175949926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8465,0,'Jendavudd Fe''Dhar''s Stamp','Normal',2165,NULL,0,1,4294967295,4294967295,0,10,'Armor branded with these stamps distinguish them as unparalleled in quality.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,391705345,-1278170033,391705345,3016797263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8466,0,'Jerb Northstar''s Journal - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1451777296,40964741,2843190000,40964741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8467,0,'Jerb Northstar''s Journal - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1199162332,-327191639,1199162332,3967775657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8468,0,'Jerb Northstar''s Journal - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,694534667,-225448225,694534667,4069519071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8469,0,'Jerb Northstar''s Journal - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1073322178,468470762,3221645118,468470762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8470,0,'Jerb Northstar''s Journal - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,772277778,-169727290,772277778,4125240006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8471,0,'Jerb Northstar''s Journal - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1095296125,1700607831,3199671171,1700607831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8472,0,'Jessa''s Locket','Normal',2139,NULL,0,1,4294967295,4294967295,0,10,'Symbol of a mother''s love.  This locket bears the painted image of the daughter Jessa as a small infant.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1325837777,-287377854,1325837777,4007589442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8473,0,'jessa''s rusted knitting needles','Normal',202,NULL,0,1,4294967295,4294967295,0,10,'Knitting needles used to make baby clothes that would never be worn.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1123548720,-789915730,1123548720,3505051566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8474,0,'jewel beetle','Normal',1824,NULL,0,1,4294967295,4294967295,0,10,'This beetle is a brilliant green.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1022258463,-1842712244,3272708833,2452255052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8475,0,'Jewel of the Underfoot','Normal',2932,NULL,0,4,4294967295,4294967295,0,10,'This jewel carries no imperfections.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Fiery Jewel of the Underfoot',NULL,0,0,0,0,0,0,0,0,0,298406265,-605345940,298406265,3689621356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8476,0,'Jeweled Mysterious Crate','Normal',1048,NULL,0,9,4294967295,4294967295,0,10,'Purchasing this item will reward you with a random Dungeon Maker reward!',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-814773672,981222944,3480193624,981222944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8477,0,'jibsnapper megalops','Normal',77,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Danak Shipyards: Jibsnapper Megalops',NULL,0,0,0,0,0,0,0,0,0,-718322630,-71979421,3576644666,4222987875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8478,0,'Jindrack''s Sagacity (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Jindrack''s Sagacity (Journeyman) spell upgrade.  Applies a temporary wisdom boost to the caster''s entire party.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,-2065729682,563657791,2229237614,563657791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8479,0,'Jones''s Pirate Map','Normal',2708,NULL,0,4,4294967295,4294967295,0,10,'There is a crude map, which seems to have a marker on it labeled \"Jarsath\".  However, it does not have any other visible clues on it.  Scrawled across the back is written a strange passage:\r\nFrom the shore you see, the river be, and through the land it wanes.\r\nTo the port it will be, walk from the sea, up past the grassy plains.\r\nStones make the next mark, the fins of a shark, and under sit the heads of three.\r\nThrough light and dark, their eyes open and stark, over to the bounty they see.\r\nAround it is air, and take great care, as the leap is not for the meek.\r\nFor those who will dare, to death they will stare, but across is the bounty they seek.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'High Seas Adventure','High Seas Adventure',NULL,0,0,0,0,0,0,0,0,0,-1070564770,-551015500,3224402526,3743951796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8480,0,'Joren''s Counter-Agent','Normal',354,NULL,0,1,4294967295,4294967295,0,10,'Once you find the source of contamination, this will keep it from spreading.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Decontamination',NULL,0,0,0,0,0,0,0,0,0,-1478702437,462257753,2816264859,462257753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8481,0,'Jory''s Hand','Normal',87,NULL,0,1,4294967295,4294967295,0,10,'Jory Sevitus'' viciously severed right hand.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shattered Peace',NULL,0,0,0,0,0,0,0,0,0,1663045679,222319801,1663045679,222319801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8482,0,'Journal of the Dread Exarch','Normal',712,NULL,0,4,4294967295,4294967295,0,10,'The scribbled ramblings of a twisted being. Examining the last journal entry may provide a clue to Butrus'' whereabouts.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Source of Malediction',NULL,0,0,0,80,0,0,0,0,0,-602479424,-214053529,3692487872,4080913767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8483,0,'Journal of Topper Drodo','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Grain Grog Run','',NULL,0,0,0,0,0,0,0,0,0,-1531262570,1641509819,2763704726,1641509819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8484,0,'Jug of Druidic Water','Normal',406,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Remnants of Butcherblock',NULL,0,0,0,0,0,0,0,0,0,-2015144286,2114288260,2279823010,2114288260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8485,0,'jug of sokokar water','Normal',982,NULL,0,1,4294967295,4294967295,0,10,'This is a jug of specially purified water. It is intended to increase the stamina of the sokokar mounts.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,14266015,1911479930,14266015,1911479930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8486,0,'jumjum','Normal',816,NULL,0,2,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1451882036,992472225,2843085260,992472225,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8487,0,'jumjum pie','Normal',2558,NULL,0,1,4294967295,4294967295,0,10,'A delicious freshly baked pie. There might be someone who longs for a slice of this gift.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1923332554,1137020594,2371634742,1137020594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8488,0,'juniper','Normal',822,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,816952227,-2065286817,816952227,2229680479,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8489,0,'Juniper Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1785193482,1350324483,2509773814,1350324483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8490,0,'Juniper Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2025886529,-1121658444,2025886529,3173308852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8491,0,'Juniper Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1333201568,285622552,1333201568,285622552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8492,0,'Juniper Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,21440824,1597399680,21440824,1597399680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8493,0,'Jysolin''s Special (Alcoholic)','Normal',306,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,17467499,-1857387136,17467499,2437580160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8494,0,'kaborite cluster','Normal',3796,NULL,0,6,4294967295,4294967295,0,10,'This unusual soft metal has unusual magic conductive properties and seems to shift and shimmer in the light.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-488196423,1145719319,3806770873,1145719319,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8495,0,'kaborite cluster','Normal',3796,NULL,0,6,4294967295,4294967295,0,10,'This unusual soft metal has unusual magic conductive properties and seems to shift and shimmer in the light.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,401463002,1145719319,401463002,1145719319,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8496,0,'Kaborite Crystal: Battle Relics','Normal',3837,NULL,0,1,4294967295,4294967295,0,10,'Kaborite crystals are extremely rare and very sought after. This was awarded for completing the collection: Battle Relics from Keejan''s Rill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,861495692,2081764381,861495692,2081764381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8497,0,'Kaborite Crystal: Crageye','Normal',3834,NULL,0,1,4294967295,4294967295,0,10,'Kaborite crystals are extremely rare and very sought after. This was awarded for completing the collection: Crageye Parts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-103088531,1476351599,4191878765,1476351599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8498,0,'Kaborite Crystal: Fearstalker','Normal',3834,NULL,0,1,4294967295,4294967295,0,10,'Kaborite crystals are extremely rare and very sought after. This was awarded for completing the collection: Fearstalker Remains.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2040949672,868383372,2254017624,868383372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8499,0,'Kaborite Crystal: Gardens','Normal',3833,NULL,0,1,4294967295,4294967295,0,10,'Kaborite crystals are extremely rare and very sought after. This was awarded for completing the collection: Gardens of Erudin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1989089815,-498044622,1989089815,3796922674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8500,0,'Kaborite Crystal: Goos','Normal',3833,NULL,0,1,4294967295,4294967295,0,10,'Kaborite crystals are extremely rare and very sought after. This was awarded for completing the collection: Lowland Basin Goos and Gobs.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1940164755,-489503924,1940164755,3805463372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8501,0,'Kaborite Crystal: Gruengach','Normal',3835,NULL,0,1,4294967295,4294967295,0,10,'Kaborite crystals are extremely rare and very sought after. This was awarded for completing the collection: Feasome Weapons of the Gruengach',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,557712801,780072163,557712801,780072163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8502,0,'Kaborite Crystal: Hua Mein','Normal',3836,NULL,0,1,4294967295,4294967295,0,10,'Kaborite crystals are extremely rare and very sought after. This was awarded for completing the collection: Hua Mein Bamboo Items.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-853861242,-649987192,3441106054,3644980104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8503,0,'Kaborite Crystal: Kejek','Normal',3836,NULL,0,1,4294967295,4294967295,0,10,'Kaborite crystals are extremely rare and very sought after. This was awarded for completing the collection: Clothing of the Kejek',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1309710148,368451057,1309710148,368451057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8504,0,'Kaborite Crystal: Kerran Toys','Normal',3838,NULL,0,1,4294967295,4294967295,0,10,'Kaborite crystals are extremely rare and very sought after. This was awarded for completing the collection: Kerran Toys.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-498331089,-110984827,3796636207,4183982469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8505,0,'Kaborite Crystal: Ning Yun','Normal',3838,NULL,0,1,4294967295,4294967295,0,10,'Kaborite crystals are extremely rare and very sought after. This was awarded for completing the collection: Ning Yun Beads.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1159902147,-1499505586,1159902147,2795461710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8506,0,'Kaborite Crystal: Observatory','Normal',3832,NULL,0,1,4294967295,4294967295,0,10,'Kaborite crystals are extremely rare and very sought after. This was awarded for completing the collection: Observatory Item Fragments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,296663011,-1252971080,296663011,3041996216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8507,0,'Kaborite Crystal: Quel''ule','Normal',3832,NULL,0,1,4294967295,4294967295,0,10,'Kaborite crystals are extremely rare and very sought after. This was awarded for completing the collection: Quel''ule Research Manuals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,645455340,507494156,645455340,507494156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8508,0,'Kaborite Crystal: Relics','Normal',3837,NULL,0,1,4294967295,4294967295,0,10,'Kaborite crystals are extremely rare and very sought after. This was awarded for completing the collection: Glyphed Relics.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2021837435,-1009619982,2021837435,3285347314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8509,0,'Kaborite Crystal: Remnants','Normal',3832,NULL,0,1,4294967295,4294967295,0,10,'Kaborite crystals are extremely rare and very sought after. This was awarded for completing the collection: Petrified Badlands Creature Remnants.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1988819145,-1187081388,1988819145,3107885908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8510,0,'Kaborite Crystal: Rubble','Normal',3833,NULL,0,1,4294967295,4294967295,0,10,'Kaborite crystals are extremely rare and very sought after. This was awarded for completing the collection: Rubble Items from Old Paineel.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-935950892,1022676284,3359016404,1022676284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8511,0,'Kaborite Crystal: Salts','Normal',3835,NULL,0,1,4294967295,4294967295,0,10,'Kaborite crystals are extremely rare and very sought after. This was awarded for completing the collection: Salts from Highland Salts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1732171769,-1908633327,2562795527,2386333969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8512,0,'Kaborite Crystal: Shadow','Normal',3834,NULL,0,1,4294967295,4294967295,0,10,'Kaborite crystals are extremely rare and very sought after. This was awarded for completing the collection: Shadow-Marked Items.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,438574580,-1586185091,438574580,2708782205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8513,0,'Kaborite Crystal: Slobberjaw','Normal',3833,NULL,0,1,4294967295,4294967295,0,10,'Kaborite crystals are extremely rare and very sought after. This was awarded for completing the collection: Slobberjaw Relics.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1965507107,74082585,1965507107,74082585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8514,0,'Kaborite Crystal: Toxxullian','Normal',3834,NULL,0,1,4294967295,4294967295,0,10,'Kaborite crystals are extremely rare and very sought after. This was awarded for completing the collection: Toxxulian Flora and Fauna.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1695449279,-1346120848,1695449279,2948846448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8515,0,'Kaborite Crystals: Deepwater','Normal',3834,NULL,0,1,4294967295,4294967295,0,10,'Kaborite crystals are extremely rare and very sought after. This was awarded for completing the collection: Tabards of the Deepwater Knights.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1634363822,-2115672925,2660603474,2179294371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8516,0,'kaborite dusts','Normal',3481,NULL,0,1,4294967295,4294967295,0,10,'The Caertaxian Legion is hard at work with a secret plot to poison the whole world! This is one of the many ingredients that would make an extremely potent poison! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-321458411,696185172,3973508885,696185172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8517,0,'kaborite fiber tubing','Normal',3120,NULL,0,1,4294967295,4294967295,0,10,'The clockwork gazers were a master creation of the gnomes, most likely commission for the defense of Erudin. Unfortunately, they developed minds of their own and killed a few of the wrong people. Most of them had to be relocated, a piece here and piece over there.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1640201144,-174347798,2654766152,4120619498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8518,0,'Kaborite Geodes: Ca''Na','Normal',3823,NULL,0,1,4294967295,4294967295,0,10,'Kaborite geodes only form in the deepest and darkest places in Odus! This was awarded for completing the collection quest: War Armor of the Ca''Na.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1711675280,-455876344,2583292016,3839090952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8519,0,'Kaborite Geodes: Crests','Normal',3824,NULL,0,1,4294967295,4294967295,0,10,'Kaborite geodes only form in the deepest and darkest places in Odus! This was awarded for completing the collection quest: Ancient Erudite Crests.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-330167428,-899115418,3964799868,3395851878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8520,0,'Kaborite Geodes: Elemental','Normal',3825,NULL,0,1,4294967295,4294967295,0,10,'Kaborite geodes only form in the deepest and darkest places in Odus! This was awarded for completing the collection quest: Elemental Cores.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1939552294,-1623798593,2355415002,2671168703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8521,0,'Kaborite Geodes: Flora','Normal',3822,NULL,0,1,4294967295,4294967295,0,10,'Kaborite geodes only form in the deepest and darkest places in Odus! This was awarded for completing the collection quest: Flora and Fauna of The Vasty Deep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,814654738,-752676062,814654738,3542291234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8522,0,'Kaborite Geodes: Fortress','Normal',3823,NULL,0,1,4294967295,4294967295,0,10,'Kaborite geodes only form in the deepest and darkest places in Odus! This was awarded for completing the collection quest: Relics of the Fortress.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,110925012,940550092,110925012,940550092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8523,0,'Kaborite Geodes: Gardening','Normal',3823,NULL,0,1,4294967295,4294967295,0,10,'Kaborite geodes only form in the deepest and darkest places in Odus! This was awarded for completing the collection quest: Flora and Fauna of The Vasty Deep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1202324383,-1425541372,3092642913,2869425924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8524,0,'Kaborite Geodes: Golem','Normal',3822,NULL,0,1,4294967295,4294967295,0,10,'Kaborite geodes only form in the deepest and darkest places in Odus! This was awarded for completing the collection quest: Golem Parts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,287856040,-226106472,287856040,4068860824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8525,0,'Kaborite Geodes: Onaya','Normal',3824,NULL,0,1,4294967295,4294967295,0,10,'Kaborite geodes only form in the deepest and darkest places in Odus! This was awarded for completing the collection quest: Relics of the Onaya.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2130574121,-1655681767,2130574121,2639285529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8526,0,'Kaborite Geodes: Roekillik','Normal',3821,NULL,0,1,4294967295,4294967295,0,10,'Kaborite geodes only form in the deepest and darkest places in Odus! This was awarded for completing the collection quest: Roekillik Weapons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,47351795,607178512,47351795,607178512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8527,0,'Kaborite Geodes: Surgical','Normal',3825,NULL,0,1,4294967295,4294967295,0,10,'Kaborite geodes only form in the deepest and darkest places in Odus! This was awarded for completing the collection quest: Erudite Surgical Tools.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1606396861,-1630312613,2688570435,2664654683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8528,0,'kaboritic tephra','Normal',1124,NULL,0,4,4294967295,4294967295,0,10,'Once a viscous molten rock, it has since cooled and hardened into a semi-polished stone.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Kaboritic Tephra',NULL,0,0,0,80,0,0,0,0,0,1220058467,2036216879,1220058467,2036216879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8529,0,'Kahnder''s Word','Normal',2953,NULL,0,1,4294967295,4294967295,0,10,'Kahnder''s word is his bond!',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-343881818,-80000399,3951085478,4214966897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8530,0,'Kaiaren''s Scroll','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'This scroll contains the true name of the Fist of Fire.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2010121588,463294229,2010121588,463294229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8531,0,'Kaisha''s Eerie Laughter (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Kaisha''s Eerie Laughter (Journeyman) spell upgrade. The disconcerting sound of laughter will undermine the morale of all but the most stouthearted foe.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1866016380,-1994163135,2428950916,2300804161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8532,0,'Kalila''s Veil','Normal',965,NULL,0,1,4294967295,4294967295,0,10,'This veil used to be worn by Kalila while she was married to Omren, former Caliph of the Coin.  It should prove the truth to Omren.\r\r\n',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1880008614,-566313581,2414958682,3728653715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8533,0,'Kane Bayle''s Canopic Jars','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Dire Delivery to Ironforge',NULL,0,0,0,0,0,0,0,0,0,66801215,1984894131,66801215,1984894131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8534,0,'Kane''s Salvation','Normal',329,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1577782155,85980706,2717185141,85980706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8535,0,'Karana Tear','Normal',1155,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A polished, deep blue gemstone.  Often found within the rivers and lake beds of Antonica. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-107987414,-1939936501,4186979882,2355030795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8536,0,'Karana''s Promise seedpod','Normal',814,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Termite Troubles, Part II',NULL,5142,0,0,0,0,0,0,0,0,-1496750113,472135345,2798217183,472135345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8537,0,'Karath Smoothmane - The Breaking of the Pact','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Karath Smoothmane - Breaking of the Pact','',NULL,0,0,0,0,0,0,0,0,0,1690892980,466648205,1690892980,466648205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8538,0,'Karath Smoothmane - Winter Comes','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Karath Smoothmane - Winter Comes','',NULL,0,0,0,0,0,0,0,0,0,-1537263584,-1481260681,2757703712,2813706615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8539,0,'Kardakor''s Amulet','Normal',3447,NULL,0,1,4294967295,4294967295,0,10,'An amulet of one of Lord Yelinak''s followers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,2075135071,905025198,2075135071,905025198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8540,0,'Karnor''s Series-III Power Train Control Unit','Normal',3150,NULL,0,1,4294967295,4294967295,0,10,'\"The most powerful train or your money back.\"',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Power!',NULL,0,0,0,0,0,0,0,0,0,-1948388519,-1851956115,2346578777,2443011181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8541,0,'Karrik''s Absolution','Normal',329,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1500222866,936358867,1500222866,936358867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8542,0,'Katalin''s Pristine Gauntlets','Normal',2747,NULL,0,1,4294967295,4294967295,0,10,' This is a collection item made in honor of our valued volunteers! This is Guide Collection Series Four!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-893375501,1595499196,3401591795,1595499196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8543,0,'Kaukumu''s Ode to Cheese','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,' This is a collection item made in honor of our valued volunteers! This is Guide Collection Series Five!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1922589299,251363163,1922589299,251363163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8544,0,'Kazon''s Rum Barrel Red Ale','Normal',307,NULL,0,1,4294967295,4294967295,0,10,'This deep red ale is aged in rum barrels.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Long Live the Queen',NULL,0,0,0,0,0,0,0,0,0,-479543250,76753159,3815424046,76753159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8545,0,'Kedge Gills','Normal',2313,NULL,0,1,4294967295,4294967295,0,10,'The gills of the ancient sea creatures known as the kedge carry powerful arcane properties used in select Kunarkian spells.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Mystery of the Firewater Crystal',NULL,0,0,0,80,0,0,0,0,0,1938003429,-1104672181,1938003429,3190295115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8546,0,'Keg of Explosive Powder','Normal',2285,NULL,0,1,4294967295,4294967295,0,10,'This sturdy keg is full of explosive powder.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-154600850,667991737,4140366446,667991737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8547,0,'keg of refreshing ale','Normal',2287,NULL,0,4,4294967295,4294967295,0,10,'A large keg of refreshing brewed ale, large enough to serve a squadron.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1758443388,844180202,2536523908,844180202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8548,0,'Kejaan Stone','Normal',1125,NULL,0,1,4294967295,4294967295,0,10,'A remnant of stone from Odus, brought to Stonestair Byway and placed here by the kerra for protection.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1273169907,-1222484270,1273169907,3072483026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8549,0,'Kejaan Stone','Normal',1123,NULL,0,1,4294967295,4294967295,0,10,'A remnant of stone from Kerra Isle, brought to Stonestair Byway and placed here by the kerra for protection.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1313741255,-1222484270,2981226041,3072483026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8550,0,'Kejaan Stone','Normal',1136,NULL,0,1,4294967295,4294967295,0,10,'A remnant of stone from Luclin, brought to Stonestair Byway and placed here by the kerra for protection.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,683194243,-1222484270,683194243,3072483026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8551,0,'Kejekan belt','Normal',380,NULL,0,1,4294967295,4294967295,0,10,'This is a beautifully hand crafted and colorfully dyed Kejen clothing article! These are a very unique and high quality artisan item!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1792166680,637885721,2502800616,637885721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8552,0,'Kejekan blouse','Normal',116,NULL,0,1,4294967295,4294967295,0,10,'This is a beautifully hand crafted and colorfully dyed Kejen clothing article! These are a very unique and high quality artisan item!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2097578774,-1451771362,2097578774,2843195934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8553,0,'Kejekan headband','Normal',739,NULL,0,1,4294967295,4294967295,0,10,'This is a beautifully hand crafted and colorfully dyed Kejen clothing article! These are a very unique and high quality artisan item!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1442244444,-1037422291,1442244444,3257545005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8554,0,'Kejekan overcoat','Normal',278,NULL,0,1,4294967295,4294967295,0,10,'This is a beautifully hand crafted and colorfully dyed Kejen clothing article! These are a very unique and high quality artisan item!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1784141802,-1025124201,2510825494,3269843095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8555,0,'kejekan palmfruit','Normal',788,NULL,0,2,4294967295,4294967295,0,10,'A sweet reddish-brown oval fruit with a hard stone, eaten either fresh or dried.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1275494270,-72531091,1275494270,4222436205,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8556,0,'Kejekan Supplies','Normal',397,NULL,0,4,4294967295,4294967295,0,10,'A large amount of usable supplies and non-perishable foodstuffs.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Could Be of Use','Could Be of Use',NULL,0,0,0,80,0,0,0,0,0,-1022377832,-1370326989,3272589464,2924640307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8557,0,'Kejekan trousers','Normal',120,NULL,0,1,4294967295,4294967295,0,10,'This is a beautifully hand crafted and colorfully dyed Kejen clothing article! These are a very unique and high quality artisan item!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,823787142,-1497028361,823787142,2797938935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8558,0,'Kejekan walking sandals','Normal',119,NULL,0,1,4294967295,4294967295,0,10,'This is a beautifully hand crafted and colorfully dyed Kejen clothing article! These are a very unique and high quality artisan item!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1530381037,484838708,1530381037,484838708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8559,0,'Kelethin Cooler (Alcoholic)','Normal',306,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2002703158,-426720890,2292264138,3868246406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8560,0,'Kelethin envelope','Normal',3146,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-428468785,1335072582,3866498511,1335072582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8561,0,'Kelethin letterhead','Normal',2179,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1063752160,695142091,3231215136,695142091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8562,0,'Kelethin notepaper','Normal',75,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,697908222,-1118509576,697908222,3176457720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8563,0,'Kelethin postmark','Normal',2616,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,515574623,-1218541098,515574623,3076426198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8564,0,'Kelethin sealing wax','Normal',1330,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-146417572,-558617520,4148549724,3736349776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8565,0,'Kelethin stamp','Normal',854,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-14088567,-1489575985,4280878729,2805391311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8566,0,'Kelryne''s Cookie Kit','Normal',290,NULL,0,3,4294967295,4294967295,0,10,'This kit contains several of the key ingredients necessary to create Kelryne V''Ziath''s famous Chocolate Chip Cookie of Seething Malice.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1405420644,1624859066,1405420644,1624859066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8567,0,'Kendel Druthers''s Adventuring Pack','Normal',402,NULL,0,4,4294967295,4294967295,0,10,'A sturdy leather knapsack with the initials, K.D. stitched on the top flap.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Twenty Five to Unlife',NULL,0,0,0,80,0,0,0,0,0,1068509902,-1974128055,1068509902,2320839241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8568,0,'Kendricke''s Stifling Solution','Normal',324,NULL,0,4,4294967295,4294967295,0,10,'Silences the target, preventing all speech and sound.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,2039654638,2135828113,2039654638,2135828113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8569,0,'Kerhn Chillwind','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Kerhn Chillwind','',NULL,0,0,0,0,0,0,0,0,0,-115255141,1422982781,4179712155,1422982781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8570,0,'Kerra berry','Normal',784,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,16,0,0,255,255,255,255,255,255,0,'','Nom Noms',NULL,0,0,0,0,0,0,0,0,0,-1142969223,-1069716069,3151998073,3225251227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8571,0,'kerra love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'We''re a purr-fect match!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1207632430,996397982,1207632430,996397982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8572,0,'Kerra scales','Normal',84,NULL,0,5,4294967295,4294967295,0,10,'How lucky you must be to have found  the scales of a Kerra!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1913161908,1538808047,2381805388,1538808047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8573,0,'Kerran cruncha sack','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'The Kerran children have wonderful toys!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2085804377,464655978,2209162919,464655978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8574,0,'Kerran flinga sting','Normal',286,NULL,0,1,4294967295,4294967295,0,10,'The Kerran children have wonderful toys!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,596004283,-944073907,596004283,3350893389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8575,0,'Kerran rubber ball','Normal',770,NULL,0,1,4294967295,4294967295,0,10,'The Kerran children have wonderful toys!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1122842228,247057137,3172125068,247057137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8576,0,'Kerran stuffed animal','Normal',126,NULL,0,1,4294967295,4294967295,0,10,'The Kerran children have wonderful toys!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1699298966,-683093425,1699298966,3611873871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8577,0,'Kerran warm up post','Normal',652,NULL,0,1,4294967295,4294967295,0,10,'The Kerran children have wonderful toys!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1817514662,1318662625,2477452634,1318662625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8578,0,'Kerran wiggle hoop','Normal',961,NULL,0,1,4294967295,4294967295,0,10,'The Kerran children have wonderful toys!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,638755334,-1857029652,638755334,2437937644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8579,0,'Ketahn''s Emerald Pectoral','Normal',3450,NULL,0,1,4294967295,4294967295,0,10,'Jewelry that once belonged to Ketahn Akh Sul, most likely when he was \"living\".',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,938355689,1337441019,938355689,1337441019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8580,0,'Ketahn''s Feldspar Earring','Normal',3463,NULL,0,1,4294967295,4294967295,0,10,'Jewelry that once belonged to Ketahn Akh Sul, most likely when he was \"living\".',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-350908980,-298895071,3944058316,3996072225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8581,0,'Ketahn''s Golden Bracelet','Normal',3436,NULL,0,1,4294967295,4294967295,0,10,'Jewelry that once belonged to Ketahn Akh Sul, most likely when he was \"living\".',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,973366826,-1585296376,973366826,2709670920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8582,0,'Ketahn''s Golden Chain','Normal',3449,NULL,0,1,4294967295,4294967295,0,10,'Jewelry that once belonged to Ketahn Akh Sul, most likely when he was \"living\".',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1630281729,-1937123983,1630281729,2357843313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8583,0,'Ketahn''s Lapis Lazuli Ring','Normal',3442,NULL,0,1,4294967295,4294967295,0,10,'Jewelry that once belonged to Ketahn Akh Sul, most likely when he was \"living\".',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-828851787,-1446446769,3466115509,2848520527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8584,0,'Key of Caroeth','Normal',3177,NULL,0,1,4294967295,4294967295,0,10,'This large key bears the mark of the Brood of Di''Zok. It also has a symbol of a mining pike.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sneak, Snatch and Snuff',NULL,0,0,0,0,0,0,0,0,0,-457029511,-356554260,3837937785,3938413036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8585,0,'Key of Charnax','Normal',3177,NULL,0,1,4294967295,4294967295,0,10,'This large key bears the mark of the Brood of Di''Zok. It also has a symbol of a crossed ice picks.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','For a Few Coins More',NULL,0,0,0,0,0,0,0,0,0,1621713456,1859404709,1621713456,1859404709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8586,0,'Key of Nak''azar','Normal',3177,NULL,0,1,4294967295,4294967295,0,10,'This large key bears the mark of the Brood of Di''Zok. It also has a symbol of a chain link etched into it.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Preparing for Take Off',NULL,0,0,0,0,0,0,0,0,0,-218824859,-1807985356,4076142437,2486981940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8587,0,'Key of Sel''Nok','Normal',13,NULL,0,1,4294967295,4294967295,0,10,'This large dial bears the mark of the Brood of Di''Zok. It also has a symbol of a volcano. Around the edge of the dial are six slots.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','For a Few Coins More',NULL,0,0,0,0,0,0,0,0,0,1379900718,-1817715420,1379900718,2477251876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8588,0,'Key of the Elders','Normal',2176,NULL,0,1,4294967295,4294967295,0,10,'This key has what looks like a door etched into it.  I found it on Overseer Adrium when I killed him.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Final Assault',NULL,367,0,0,0,0,0,0,0,0,1243837143,710611345,1243837143,710611345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8589,0,'Key to Runnyeye','Normal',3177,NULL,0,1,4294967295,4294967295,0,10,'It has teeth marks on it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1133947399,-615871264,1133947399,3679096032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8590,0,'keystone centerpiece','Normal',13,NULL,0,1,4294967295,4294967295,0,10,'The small round stone seems to have cryptic writing along the edges.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,643833273,-1332028968,643833273,2962938328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8591,0,'Khalysta''s Restoration','Normal',325,NULL,0,4,4294967295,4294967295,0,10,'Healing potion for emergency battleground use.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,1150284225,1500864105,1150284225,1500864105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8592,0,'khvara rump','Normal',135,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-564884408,-796814062,3730082888,3498153234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8593,0,'Kiara''s Lush Liqueur (Alcoholic)','Normal',2563,NULL,0,1,4294967295,4294967295,0,10,'This full bodied and tempting liqueur is smooth and alluring.  Its sweetness lulls your suspicions, right up until it kicks you in the teeth and you wake up the next morning face down in a sewer with a groggy looking gnoll.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,556790511,-855966929,556790511,3439000367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8594,0,'king chess piece','Normal',3182,NULL,0,5,4294967295,4294967295,0,10,'The King may only move one square in any direction.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-341087903,260851920,3953879393,260851920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8595,0,'king prawn','Normal',2669,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1667248160,-219475836,2627719136,4075491460,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8596,0,'King''s Field Pawn','Normal',3182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1684295874,-900746703,1684295874,3394220593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8597,0,'King''s Field Pawn','Normal',3182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1685094655,-900746703,1685094655,3394220593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8598,0,'King''s Field Pawn','Normal',3182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1493465458,-900746703,1493465458,3394220593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8599,0,'King''s Field Pawn','Normal',3182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-99347108,-900746703,4195620188,3394220593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8600,0,'King''s Field Pawn','Normal',3182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-700150574,-900746703,3594816722,3394220593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8601,0,'King''s Field Pawn','Normal',3182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1928124982,-900746703,2366842314,3394220593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8602,0,'King''s Field Pawn','Normal',3182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,337278064,-900746703,337278064,3394220593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8603,0,'King''s Field Pawn','Normal',3182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,514065314,-900746703,514065314,3394220593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8604,0,'kinked clockwork key','Normal',3176,NULL,0,1,4294967295,4294967295,0,10,'Looted  treasure. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,27608639,957308809,27608639,957308809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8605,0,'kinked clockwork key','Normal',3176,NULL,0,1,4294967295,4294967295,0,10,'Looted  treasure. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1815006016,957308809,1815006016,957308809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8606,0,'kinked clockwork key','Normal',3176,NULL,0,1,4294967295,4294967295,0,10,'Looted  treasure. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1816433697,957308809,1816433697,957308809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8607,0,'kinked clockwork key','Normal',3176,NULL,0,1,4294967295,4294967295,0,10,'Looted  treasure. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1828353410,957308809,1828353410,957308809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8608,0,'kinked clockwork key','Normal',3176,NULL,0,1,4294967295,4294967295,0,10,'Looted  treasure. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-623377504,957308809,3671589792,957308809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8609,0,'kinked clockwork key','Normal',3176,NULL,0,1,4294967295,4294967295,0,10,'Looted  treasure. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-625845055,957308809,3669122241,957308809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8610,0,'kinked clockwork key','Normal',3176,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1215877091,957308809,3079090205,957308809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8611,0,'kinked clockwork key','Normal',3176,NULL,0,1,4294967295,4294967295,0,10,'Looted  treasure. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1219260705,957308809,3075706591,957308809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8612,0,'kinked clockwork key','Normal',3176,NULL,0,1,4294967295,4294967295,0,10,'Looted  treasure. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1220947522,957308809,3074019774,957308809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8613,0,'kinked clockwork key','Normal',3176,NULL,0,1,4294967295,4294967295,0,10,'Looted  treasure. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,30349662,957308809,30349662,957308809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8614,0,'kiola nut','Normal',797,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1880131479,1235588074,2414835817,1235588074,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8615,0,'Kirstie''s Replenishment','Normal',325,NULL,0,4,4294967295,4294967295,0,10,'A specialized potion that grants the caster a burst of replenished energy.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1103472527,-1453298575,1103472527,2841668721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8616,0,'Kitchen Key','Normal',3178,NULL,0,5,4294967295,4294967295,0,10,'This key appears to have bits of something smeared all over it...',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1620094290,-1811675999,1620094290,2483291297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8617,0,'Klak''Anon Cog','Normal',3111,NULL,0,1,4294967295,4294967295,0,10,'This ornate cog was salvaged from the Gears of Klak''Anon. It can be used as currency to purchase a number of powerful PvP items!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-254861775,-619089483,4040105521,3675877813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8618,0,'Klixie honey','Normal',133,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Klixie Catastrophe',NULL,0,0,0,0,0,0,0,0,0,-1747694719,1359468171,2547272577,1359468171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8619,0,'knight chess piece','Normal',3182,NULL,0,5,4294967295,4294967295,0,10,'\"The knight must move in an \"\"L\"\" shape, but may jump over other pieces.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1657546606,925721818,2637420690,925721818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8620,0,'Knights in the Round','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'These notes were taken while listening to the poem, \"Knights in the Round.\" as told by the vision of Vhalen.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Knights in the Round',NULL,0,0,0,0,0,0,0,0,0,869729196,-309932581,869729196,3985034715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8621,0,'knot of briarwood','Normal',831,NULL,0,3,4294967295,4294967295,0,10,'A lump from a briarwood tree.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1968511206,-840895291,2326456090,3454072005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8622,0,'knot of teak','Normal',832,NULL,0,3,4294967295,4294967295,0,10,'A lump taken from a tree made of teak.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1848782514,-976699229,2446184782,3318268067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8623,0,'knotted ball of broadcloth yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-413417203,-2063071899,3881550093,2231895397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8624,0,'knotted ball of burlap yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1805791944,758481138,1805791944,758481138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8625,0,'knotted ball of canvas yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,608767430,-471494520,608767430,3823472776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8626,0,'knotted ball of rough linen yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1536204532,92390686,2758762764,92390686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8627,0,'knotted ball of sandcloth yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1727689544,1858940725,2567277752,1858940725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8628,0,'knotted ball of threadbare yarn','Normal',746,NULL,0,3,4294967295,4294967295,0,10,'A terribly knotted ball of yarn made out of threadbare material.  You can refine this item down to a simpler form.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1029672832,917835147,1029672832,917835147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8629,0,'Knotted Storm Giant Beard','Normal',131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1568548550,76143850,2726418746,76143850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8630,0,'Know Your Bixies','Normal',195,NULL,0,1,0,0,0,10,'					This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.				',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5410,'Lore and Legend: Bixie','',NULL,0,0,0,0,0,0,0,0,0,1061234206,-1693891884,1061234206,2601075412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8631,0,'Know Your Giants','Normal',195,NULL,0,1,0,0,0,10,'					This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.				',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5400,'Lore and Legend: Giant','',NULL,0,0,0,0,0,0,0,0,0,-1045985372,-1337721113,3248981924,2957246183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8632,0,'Know Your Gnolls','Normal',195,NULL,0,1,0,0,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.								',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5398,'Lore and Legend: Gnoll','',NULL,0,0,0,0,0,0,0,0,0,2008312003,1663244787,2008312003,1663244787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8633,0,'Know Your Golems','Normal',195,NULL,0,1,0,0,0,10,'					This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.				',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5405,'Lore and Legend: Golem','',NULL,0,0,0,0,0,0,0,0,0,1804286496,1513919843,1804286496,1513919843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8634,0,'koalindl','Normal',2546,NULL,0,1,4294967295,4294967295,0,10,'A small, colorful fish long considered to be a symbol of the Prime Healer, Rodcet Nife.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2057276435,-1271252041,2237690861,3023715255,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8635,0,'Kobold Bane Spell Scroll','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1805543041,-1070365008,1805543041,3224602288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8636,0,'kobold claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12227,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1373780401,2018806702,1373780401,2018806702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8637,0,'kobold meat','Normal',3551,NULL,0,2,4294967295,4294967295,0,10,'A chunk of kobold meat.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1344852975,240359080,2950114321,240359080,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8638,0,'Komodo Egg Warmer','Normal',916,NULL,0,4,4294967295,4294967295,0,10,'These egg warmers should be sufficient to help keep the fragile komodo eggs safe and healthy.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Warm on the Outside',NULL,4743,0,0,0,0,0,0,0,0,-821421982,-662881068,3473545314,3632086228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8639,0,'kozo paper','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2116460173,2035418386,2178507123,2035418386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8640,0,'Kragbak ringlet','Normal',1025,NULL,0,1,4294967295,4294967295,0,10,'This is a small metal ringlet with notches of various sizes along the inside curve.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,352902724,1937796146,352902724,1937796146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8641,0,'kragploom egg','Normal',2148,NULL,0,4,4294967295,4294967295,0,10,'A Kragploom egg for Torin''s much needed breakfast.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1080075548,-151224790,3214891748,4143742506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8642,0,'Kragploom Feather','Normal',1114,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2046346511,1800508521,2046346511,1800508521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8643,0,'kromhair lariat','Normal',2329,NULL,0,1,4294967295,4294967295,0,10,'This is a strong lariat made out of giant hair.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Tack and Feed',NULL,0,0,0,0,0,0,0,0,0,-1052403685,1400466554,3242563611,1400466554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8644,0,'Kromise - Pack Tamer','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Kromise Pack Tamer','',NULL,0,0,0,0,0,0,0,0,0,-1142415783,1239296817,3152551513,1239296817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8645,0,'Kromise Curn - Defender','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Kromise Curn Defender','',NULL,0,0,0,0,0,0,0,0,0,-284391905,1380777254,4010575391,1380777254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8646,0,'Kromise Curn - Fury','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Kromise Curn Fury','',NULL,0,0,0,0,0,0,0,0,0,-1158525707,189953235,3136441589,189953235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8647,0,'Kromise Rem - Cassok','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Kromise Rem Cassok','',NULL,0,0,0,0,0,0,0,0,0,1997834435,57504943,1997834435,57504943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8648,0,'Kromise Rem - Pugilist','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Kromise Rem Pugilist','',NULL,0,0,0,0,0,0,0,0,0,-1840423520,-284249275,2454543776,4010718021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8649,0,'Kromise Virh - Armsmen','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Kromise Virh Armsmen','',NULL,0,0,0,0,0,0,0,0,0,1057769247,-1027545628,1057769247,3267421668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8650,0,'Kromise Virh - Savage','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Kromise Virh Savage','',NULL,0,0,0,0,0,0,0,0,0,-1303723264,470893082,2991244032,470893082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8651,0,'Kromzek Badge of Battle','Normal',1263,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-2117950955,713651548,2177016341,713651548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8652,0,'Kromzek Badge of Defense','Normal',1269,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1163677971,1257759728,1163677971,1257759728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8653,0,'Kromzek Badge of Strategy','Normal',1268,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1644926889,1527222233,1644926889,1527222233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8654,0,'Kromzek Badge of Strength','Normal',1264,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1594608740,-1711789076,2700358556,2583178220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8655,0,'Kromzek Badge of Tactics','Normal',1267,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,571441604,765735719,571441604,765735719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8656,0,'Kromzek Badge of Victory','Normal',1265,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-297622468,-504817953,3997344828,3790149343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8657,0,'Kromzek Badge of War','Normal',1266,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,423337480,-1081855809,423337480,3213111487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8658,0,'Kromzek communique','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'An immense document, written in Kromdal, which discusses the arrival of the Fortress of Drunder.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,720312017,-1953470075,720312017,2341497221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8659,0,'Kromzek Fiery Drink Horn','Normal',2297,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,35385634,1193171704,35385634,1193171704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8660,0,'Kromzek Medal of the Adjutant','Normal',1279,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,837731787,-1202992074,837731787,3091975222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8661,0,'Kromzek Medal of the Blizzardwalker','Normal',1292,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-128784155,-937473685,4166183141,3357493611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8662,0,'Kromzek Medal of the Coldain Hunter','Normal',1263,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-2084479615,-1375708677,2210487681,2919258619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8663,0,'Kromzek Medal of the Dragon Hunter','Normal',1259,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-704638321,869453972,3590328975,869453972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8664,0,'Kromzek Medal of the Frost Sentinel','Normal',1276,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-297061837,141229551,3997905459,141229551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8665,0,'Kromzek Medal of the King','Normal',1305,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1902279013,-1796081597,2392688283,2498885699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8666,0,'Kromzek Medal of the Stormcaller','Normal',1302,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1298397103,2029913205,2996570193,2029913205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0);
INSERT INTO `items` VALUES
(8667,0,'Kromzek Medal of the Vindicator','Normal',1248,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1935398937,-1416268056,1935398937,2878699240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8668,0,'Kromzek Thigh Pouch','Normal',401,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1426877766,-2006463167,2868089530,2288504129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8669,0,'Krono','Normal',4054,NULL,0,12,4294967295,4294967295,0,10,'A magically encapsulated moment in time.  This item can be traded, sold, gifted, and consumed. If consumed, they disappear from the game and add 30 days premium membership time to your account.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,9999,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2101088968,-1305428144,2101088968,2989539152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8670,0,'Krymok''s Acknowledgment','Normal',2183,NULL,0,4,4294967295,4294967295,0,10,'A message scroll from Krymok Quel''Gok, to be delivered to Rakon Daka.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Truce to Confer',NULL,0,0,0,11,0,0,0,0,0,-777806575,1063423408,3517160721,1063423408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8671,0,'Krymok''s Peace Plan','Normal',2183,NULL,0,4,4294967295,4294967295,0,10,'The words of Krymok Quel''Gok, Civ-Parser of Gorowyn.\r\nOffered to the Haoaeran emissary, Rakon Daka.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Errand of Destiny',NULL,0,0,0,11,0,0,0,0,0,1068366909,964736679,1068366909,964736679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8672,0,'Kunzar Snapper','Normal',2543,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Catch of the Day',NULL,0,0,0,0,0,0,0,0,0,1447892123,1579700826,1447892123,1579700826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8673,0,'Kunzite Amulet','Normal',1315,NULL,0,5,0,0,0,10,'An amulet made of the purest kunzite that looks to have ancient runes inscribed upon the side.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of priests.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,1000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1611284647,2056468714,2683682649,2056468714,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8674,0,'Kunzite Scrying Stone','Normal',2924,NULL,0,5,0,0,0,10,'A stone made of the purest kunzite that looks to have ancient runes inscribed upon the face of the stone.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of mages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,1000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1972086734,1413122712,2322880562,1413122712,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8675,0,'kyll''s cracked stein','Normal',314,NULL,0,1,4294967295,4294967295,0,10,'This poor stein will never again hold a beverage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1917364085,-2110698172,1917364085,2184269124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8676,0,'Kyll''s Spectral Hammer','Normal',3126,NULL,0,1,4294967295,4294967295,0,10,'This spectral hammer looks quite capable of busting open a door held by a phantasmal force. ',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1718555753,-1964071803,1718555753,2330895493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8677,0,'Kyll''s Spectral Hammer','Normal',3126,NULL,0,1,4294967295,4294967295,0,10,'This spectral hammer looks quite capable of busting open a door held by a phantasmal force. ',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1759425228,-1964071803,2535542068,2330895493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8678,0,'Kyri''s Hateborn Toxin','Normal',326,NULL,0,4,4294967295,4294967295,0,10,'A specially formulated poison, extremely toxic when applied with a knife blade from behind.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,-597722535,1773352403,3697244761,1773352403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8679,0,'Kyrtoxxulous, Father of Pestilence','Normal',720,NULL,0,4,4294967295,4294967295,0,10,'A book on the topic of Kyrtoxxulous, Ruler of the Demiplane of Pestilence.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1919293297,416816964,2375673999,416816964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8680,0,'Laboratory Note','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'A note found in Mistmoore''s Castle.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Bloodmoon Rising!',NULL,0,0,0,80,0,0,0,0,0,-182989272,1722171449,4111978024,1722171449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8681,0,'lac dye','Normal',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,580499097,527846616,580499097,527846616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8682,0,'lac ink','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2062185796,-174754278,2232781500,4120213018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8683,0,'lace trimmed cloak','Normal',1098,NULL,0,1,4294967295,4294967295,0,10,'Much of the common daily wear clothing in Erudin is ornately stitched and made from the finest materials!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,97295192,-2124413051,97295192,2170554245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8684,0,'lace trimmed hood','Normal',1101,NULL,0,1,4294967295,4294967295,0,10,'Much of the common daily wear clothing in Erudin is ornately stitched and made from the finest materials!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1776387707,2067563880,1776387707,2067563880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8685,0,'Laced Leather Reins','Normal',1113,NULL,0,1,4294967295,4294967295,0,10,'This does not look like your ordinary tack...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1179260857,660908978,3115706439,660908978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8686,0,'lacquer','Normal',330,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,325186151,344405442,325186151,344405442,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8687,0,'Lacquer Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1779734078,212774967,2515233218,212774967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8688,0,'Lacquer Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2025054581,-503957376,2025054581,3791009920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8689,0,'Lacquer Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1006976672,1888317859,1006976672,1888317859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8690,0,'Lacquer Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,91981531,1034931342,91981531,1034931342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8691,0,'Lacquer Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1107383347,-331640186,3187583949,3963327110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8692,0,'Lacquer Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1916083512,1052594747,1916083512,1052594747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8693,0,'Lacquer Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,76134886,531679447,76134886,531679447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8694,0,'Lady Shae''s Arrow','Normal',364,NULL,0,4,4294967295,4294967295,0,10,'The holy planar item originally found by Lady Shae of Felwithe and taken to the Sisters of Erollisi.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1134558075,688586317,3160409221,688586317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8695,0,'Laensteel Powder','Normal',342,NULL,0,11,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,327506546,-520007237,327506546,3774960059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8696,0,'Lambent Adornment of Guarding (Greater)','Normal',645,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2144962699,1109214175,2150004597,1109214175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8697,0,'lambent candle','Normal',189,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 50 to 59 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2304,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,901547607,-352216139,901547607,3942751157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8698,0,'lambent coal','Normal',186,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 50 to 59 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2304,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,456974231,-690189780,456974231,3604777516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8699,0,'Lambent Dust','Normal',347,NULL,0,6,4294967295,4294967295,0,10,'This dust can be used by alchemists to make mastercrafted potions and poisons in the level 50-59 range.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2073641639,1901309838,2221325657,1901309838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8700,0,'Lambent Extract','Normal',347,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,830172165,-312925853,830172165,3982041443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8701,0,'lambent filament','Normal',194,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 50 to 59 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2304,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,464265771,350355745,464265771,350355745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8702,0,'lambent firefly','Normal',1926,NULL,0,1,4294967295,4294967295,0,10,'A rare fae firefly.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1504931735,-307560013,1504931735,3987407283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8703,0,'lambent fish scale','Normal',146,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1229177648,-1947589527,1229177648,2347377769,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8704,0,'lambent flower','Normal',1967,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1090527150,-1215198603,3204440146,3079768693,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8705,0,'lambent incense','Normal',410,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 50 to 59 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2304,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1024146704,-82507235,3270820592,4212460061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8706,0,'lambent kindling','Normal',826,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 50 to 59 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2304,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,815384158,1071113556,815384158,1071113556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8707,0,'lambent material','Normal',1187,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1381862554,-168407278,1381862554,4126560018,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8708,0,'lambent sandpaper','Normal',131,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 50 to 59 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2304,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1304448915,1390745424,2990518381,1390745424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8709,0,'lambent tooth','Normal',1775,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1443297678,1910442622,2851669618,1910442622,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8710,0,'Lantern of the Everburning','Normal',564,NULL,0,1,4294967295,4294967295,0,10,'Dartain''s Fortress is said to be the hiding place of some of the most powerful relics known to the Erudite world!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1841544168,314030573,1841544168,314030573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8711,0,'Lapis Lazuli Fragment','Normal',3029,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2142771644,1892646823,2142771644,1892646823,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8712,0,'lapis lazuli gem','Normal',1183,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-444642987,-292035966,3850324309,4002931330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8713,0,'Lapis Lazuli Laced Golden Scarab','Normal',1817,NULL,0,1,4294967295,4294967295,0,10,'A solid gold scarab. This is a valuable treasure!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1375043288,-984061084,2919924008,3310906212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8714,0,'Lapis Lazuli Shard of Amenophas','Normal',3778,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a shard from the great Amenophas, familiar of Anashti Sul.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-772310941,1965236976,3522656355,1965236976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8715,0,'Lapis Lazuli Shards','Normal',1118,NULL,0,1,4294967295,4294967295,0,10,'These dark blue shards reveal that the ore they came from might be rich with Lapis Lazuli, a rare gem.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1742234331,-953325119,2552732965,3341642177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8716,0,'lapsang tea leaf','Normal',3561,NULL,0,2,4294967295,4294967295,0,10,'The leaves of a small shrub native to the Sundered Frontier and Stonebrunt Highlands.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-488089510,-1895168198,3806877786,2399799098,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8717,0,'Larent Solution','Normal',2217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,221577286,-1606476654,221577286,2688490642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8718,0,'Larent Suspension','Normal',1204,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1160505794,-1266804580,1160505794,3028162716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8719,0,'Large Bear Claw','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Thundering Bear Claws','',NULL,0,0,0,0,0,0,0,0,0,1132853937,-433975533,1132853937,3860991763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8720,0,'large brilliant erollisi petal','Normal',338,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1515819603,1535113697,1515819603,1535113697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8721,0,'large brilliant erollisi petal','Normal',338,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9027,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,715164127,1535113697,715164127,1535113697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8722,0,'large broken Droag claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'This is a large broken Droag claw.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1393273704,-923976546,2901693592,3370990750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8723,0,'large broken Droag incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a large broken Droag incisor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1011123188,1940016880,3283844108,1940016880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8724,0,'large broken Droag molar','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a large broken Droag molar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1864159678,280065124,1864159678,280065124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8725,0,'large broken trinket','Normal',1010,NULL,0,5,4294967295,4294967295,0,10,'This is a large broken trinket that appears to be part of something larger!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,509612116,975658371,509612116,975658371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8726,0,'Large Burynai Claw','Normal',2776,NULL,0,1,4294967295,4294967295,0,10,'This is a large burynai claw.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-302328126,1909119986,3992639170,1909119986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8727,0,'large canvas bag','Normal',1232,NULL,0,1,4294967295,4294967295,0,10,'This is a large canvas bag.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,507029643,982806094,507029643,982806094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8728,0,'large chipped Droag claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'This is a large chipped Droag claw.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1105001796,60017961,1105001796,60017961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8729,0,'large chipped Droag incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a large chipped Droag incisor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1227758287,162081385,3067209009,162081385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8730,0,'large chipped Droag molar','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a large chipped Droag molar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1827499972,1165962426,2467467324,1165962426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8731,0,'large cracked flowerspike','Normal',112,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1465843901,-369651754,2829123395,3925315542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8732,0,'large crocodile tooth','Normal',102,NULL,0,5,4294967295,4294967295,0,10,'This crocodile''s tooth seems larger than any common crocodile''s would be.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,154032780,-2105769358,154032780,2189197938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8733,0,'large damaged patch of gorilla fur','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1823612453,1709486746,1823612453,1709486746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8734,0,'large damaged rust monster tongue','Normal',2227,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,577537490,1528182514,577537490,1528182514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8735,0,'large decaying bone','Normal',322,NULL,0,5,0,0,0,10,'					Looted fertilizer treasure:  This would make great plant food.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,127,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,941662339,1869731584,941662339,1869731584,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8736,0,'large dull steam-scoured stone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-273999775,-684577616,4020967521,3610389680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8737,0,'large dusky piece of airship plating','Normal',734,NULL,0,1,4294967295,4294967295,0,10,'This is a large dusky piece of metal plating that may have came from a gnomish airship.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1606548443,802162989,1606548443,802162989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8738,0,'large faded erollisi petal','Normal',338,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1887584761,235527055,1887584761,235527055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8739,0,'large frostbitten bone','Normal',322,NULL,0,5,4294967295,4294967295,0,10,'Looted fertilizer treasure:  This would make great plant food.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1165696354,-1515759723,1165696354,2779207573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8740,0,'large glimmering globe of steam','Normal',348,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-484103969,967652479,3810863327,967652479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8741,0,'large glimmering globe of steam','Normal',348,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1950175391,967652479,2344791905,967652479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8742,0,'large groomed patch of gorilla fur','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-70529538,-747210780,4224437758,3547756516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8743,0,'large groomed patch of monkey fur','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1904081,739371440,4293063215,739371440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8744,0,'Large Grub','Normal',98,NULL,0,4,4294967295,4294967295,0,10,'These large grubs are a favorite of the drakes when other food is in short supply.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,354833356,1245045078,354833356,1245045078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8745,0,'large healthy forked tongue','Normal',89,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6902,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1256968452,-1424144268,1256968452,2870823028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8746,0,'large intact chokidai armor plate','Normal',201,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9067,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-867227853,-2031201661,3427739443,2263765635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8747,0,'large intact chokidai tail spike','Normal',3184,NULL,0,2,0,0,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,317333,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-433476726,1955160510,3861490570,1955160510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8748,0,'large intact gorilla skull','Normal',142,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2132487279,752199289,2162480017,752199289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8749,0,'large intact monkey skull','Normal',142,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1880797168,2086719441,1880797168,2086719441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8750,0,'large intact stone-eater jaw','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'This powerful apparatus is used by the stone-eater to break off chunks of stone and grind them up.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,738117306,969170421,738117306,969170421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8751,0,'large intact stone-eater segment','Normal',162,NULL,0,1,4294967295,4294967295,0,10,'This full chunk of a stone-eater centipede still oozes viscous fluid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1049093160,121510052,3245874136,121510052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8752,0,'large iron key','Normal',2170,NULL,0,4,4294967295,4294967295,0,10,'A large iron key. Perhaps used to open a large iron box?',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Digging in the Dirt',NULL,0,0,0,0,0,0,0,0,0,1941142425,-507995884,1941142425,3786971412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8753,0,'large lustrous faceted eye','Normal',83,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1749666639,-1864098615,1749666639,2430868681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8754,0,'large lustrous steam-scoured stone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1890588498,-859331043,1890588498,3435636253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8755,0,'large lustrous steam-scoured stone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-19019105,-859331043,4275948191,3435636253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8756,0,'large meaty bone','Normal',322,NULL,0,5,0,0,0,10,'Looted fertilizer treasure:  This would make great plant food.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6529,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-348783277,-143964257,3946184019,4151003039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8757,0,'Large Middle Section','Normal',741,NULL,0,1,4294967295,4294967295,0,10,'This is a section of an ancient rug or carpet. It shimmers with an ominous glow!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1057772159,287007477,1057772159,287007477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8758,0,'large moon bead','Normal',387,NULL,0,1,4294967295,4294967295,0,10,'This is a large bead with the emblem of the moon on it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1468006068,363162496,2826961228,363162496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8759,0,'large moon pendant','Normal',387,NULL,0,1,4294967295,4294967295,0,10,'This is a large pendant with the emblem of the moon on it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-911194030,1452455603,3383773266,1452455603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8760,0,'large plain carapace fragment','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2095904665,-1451364177,2199062631,2843603119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8761,0,'large plain mushroom','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'large plain mushroom, it is abnormally large.\r\r\nplain mushroom\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,979841294,-848928583,979841294,3446038713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8762,0,'large polished bone','Normal',322,NULL,0,5,0,0,0,10,'Looted fertilizer treasure:  This would make great plant food.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3272,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1513698845,-1396642997,2781268451,2898324299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8763,0,'large polished Droag claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'This is a large polished Droag claw.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,855088591,-1250660247,855088591,3044307049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8764,0,'large polished Droag incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a large polished Droag incisor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,309269860,372637745,309269860,372637745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8765,0,'large polished Droag molar','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a large polished Droag molar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1828432556,857049751,1828432556,857049751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8766,0,'large pristine piece of airship plating','Normal',735,NULL,0,1,4294967295,4294967295,0,10,'This is a large pristine piece of metal plating that may have came from a gnomish airship.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,649467827,-1192824450,649467827,3102142846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8767,0,'large razor-sharp erollisi flowerspike','Normal',112,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-942489043,-174062348,3352478253,4120904948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8768,0,'large razor-sharp erollisi flowerspike','Normal',112,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-800385389,-174062348,3494581907,4120904948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8769,0,'large razor-sharp giant leech canine','Normal',157,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1074404157,1100308406,3220563139,1100308406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8770,0,'large shining piece of airship plating','Normal',731,NULL,0,1,4294967295,4294967295,0,10,'This is a large shining piece of metal plating that may have came from a gnomish airship.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,2089989431,-1130522648,2089989431,3164444648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8771,0,'large silvered trinket','Normal',1043,NULL,0,5,4294967295,4294967295,0,10,'This is a large silvered trinket that appears to be part of something larger!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1277305130,-1205886976,3017662166,3089080320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8772,0,'large skull key','Normal',2170,NULL,0,4,4294967295,4294967295,0,10,'This hefty key has a large visage of a skull on its end.',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1609578119,-631161029,1609578119,3663806267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8773,0,'large skyfire drake skull','Normal',101,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1100562310,-1237254371,3194404986,3057712925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8774,0,'large solid chunk of clay','Normal',3390,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8342,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1446316493,-1008902427,2848650803,3286064869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8775,0,'large solid chunk of iron','Normal',3338,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,216452989,-1484220238,216452989,2810747058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8776,0,'large solid chunk of iron','Normal',3338,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9595,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-845205404,-1484220238,3449761892,2810747058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8777,0,'large solid chunk of jade','Normal',3392,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8180,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1251179808,-545576394,3043787488,3749390902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8778,0,'large solid chunk of rock','Normal',3389,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2103022758,-391003252,2191944538,3903964044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8779,0,'large solid chunk of runed clay','Normal',3390,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,802532888,1491719091,802532888,1491719091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8780,0,'large sparkling dragonfly fairy eye','Normal',83,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1463289245,-144256398,1463289245,4150710898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8781,0,'large stained cockatrice beak','Normal',80,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1624780975,331080756,1624780975,331080756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8782,0,'large stained erollisi flowerspike','Normal',112,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-263807263,2031372926,4031160033,2031372926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8783,0,'large stained steam-scoured stone','Normal',144,NULL,0,1,0,0,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,503,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1890461229,315851122,2404506067,315851122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8784,0,'large stained trinket','Normal',1013,NULL,0,5,4294967295,4294967295,0,10,'This is a large stained trinket that appears to be part of something larger!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,423575347,1875831554,423575347,1875831554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8785,0,'large sun bead','Normal',389,NULL,0,1,4294967295,4294967295,0,10,'This is a large bead with the emblem of the sun on it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,2131665145,-653087851,2131665145,3641879445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8786,0,'large sun pendant','Normal',389,NULL,0,1,4294967295,4294967295,0,10,'This is a large pendant with the emblem of the sun on it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1458200918,-763353467,2836766378,3531613829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8787,0,'large swirling globe of steam','Normal',348,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,674740649,-1115652161,674740649,3179315135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8788,0,'large unpure globe of steam','Normal',348,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2144107131,1345679290,2150860165,1345679290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8789,0,'large vermin notice','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,571,'Big Pests','',NULL,0,0,0,0,0,0,0,0,0,-263317521,1168305844,4031649775,1168305844,'ItemScripts/LargeVerminNotice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8790,0,'large weathered piece of airship plating','Normal',733,NULL,0,1,4294967295,4294967295,0,10,'This is a large weathered piece of metal plating that may have came from a gnomish airship.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-560052885,-675721164,3734914411,3619246132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8791,0,'large wilting petal','Normal',338,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,269828616,1543161112,269828616,1543161112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8792,0,'large worn Droag claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'This is a large worn Droag claw.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-472841761,-2081072295,3822125535,2213895001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8793,0,'large worn Droag incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a large worn Droag incisor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1278302458,-560813240,3016664838,3734154056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8794,0,'large worn Droag molar','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a large worn Droag molar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-426117293,368720656,3868850003,368720656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8795,0,'large worn piece of airship plating','Normal',732,NULL,0,1,4294967295,4294967295,0,10,'This is a large weathered piece of metal plating that may have came from a gnomish airship.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-31471527,1658626185,4263495769,1658626185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8796,0,'large worn trinket','Normal',986,NULL,0,5,4294967295,4294967295,0,10,'This is a large worn trinket that appears to be part of something larger!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1670072341,-1148203217,1670072341,3146764079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8797,0,'large yeti knuckles','Normal',92,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1612353502,-1380488184,2682613794,2914479112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8798,0,'Lava Crawler Antenna','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'Miscellaneous parts of various creatures that inhabit Lavastorm Mountains!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1155600027,-1000619136,3139367269,3294348160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8799,0,'Lava Crawler Carapace','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'Miscellaneous parts of various creatures that inhabit Lavastorm Mountains!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,514009515,-826508690,514009515,3468458606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8800,0,'lava rock','Normal',2536,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1824652917,607931280,2470314379,607931280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8801,0,'Lava Ruby','Normal',2919,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1493606800,-34864990,1493606800,4260102306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8802,0,'Lava Stone of Ro','Normal',2951,NULL,0,1,4294967295,4294967295,0,10,'One of the many items or symbols that bear the mark of Solusek''s followers!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-281604383,1453418160,4013362913,1453418160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8803,0,'Lavastorm Prestige Home','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Lavastorm themed home.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Examine this scroll to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 800.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,951232880,1980965411,951232880,1980965411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8804,0,'lavastorm robusta bean','Normal',2321,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1509004102,198604476,1509004102,198604476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8805,0,'Lavastorm robusta bean','Normal',2308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,705135623,-2092309377,705135623,2202657919,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8806,0,'Laws of Solusek','Normal',712,NULL,0,1,4294967295,4294967295,0,10,'One of the many items or symbols that bear the mark of Solusek''s followers!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1067809343,758994472,3227157953,758994472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8807,0,'lead bar','Normal',775,NULL,0,3,4294967295,4294967295,0,10,'Now hardened pure lead  that has been molded into a workable bar that can be reheated as needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-936789461,1115750868,3358177835,1115750868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8808,0,'lead cluster','Normal',1086,NULL,0,2,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2020834341,914639161,2274132955,914639161,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8809,0,'lead ornament','Normal',1022,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,403512836,-800966582,403512836,3494000714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8810,0,'lead setting','Normal',1028,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-733850105,1278580789,3561117191,1278580789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8811,0,'leaded loam','Normal',408,NULL,0,2,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1665830168,276118737,1665830168,276118737,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8812,0,'leaded poison vial','Normal',1216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,900344135,-699194030,900344135,3595773266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8813,0,'leaf spring','Normal',710,NULL,0,1,4294967295,4294967295,0,10,'A spring made out of a flat strip of metal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1795735719,-1314572971,2499231577,2980394325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8814,0,'leaf wrapped fishy flank','Normal',297,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sealed With a Scorpikis',NULL,0,0,0,0,0,0,0,0,0,-341750625,1517862317,3953216671,1517862317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8815,0,'League of Freethinkers Supernatural Compendium','Normal',712,NULL,0,4,4294967295,4294967295,0,10,'A dusty leather tome filled with various Freethinker accounts of supernatural observations and banishments.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Definitely Overdue',NULL,0,0,0,80,0,0,0,0,0,1027719496,1240914229,1027719496,1240914229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8816,0,'leather equipment harness','Normal',932,NULL,0,4,4294967295,4294967295,0,10,'A leather harness for carrying tools, equipment, and extra weapons.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,-655638707,898516919,3639328589,898516919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8817,0,'Leather Insoles','Normal',1096,NULL,0,1,4294967295,4294967295,0,10,'Leather boot insoles found among the remains of the corporeal form of Garanel Rucksif.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Reinforcing a Relic','',NULL,0,0,0,0,0,0,0,0,0,-1196629042,262072627,3098338254,262072627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8818,0,'Leather Wrapped Bow','Normal',9,NULL,0,4,4294967295,4294967295,0,10,'This bow is wrapped in many strips of multicolored leather all down its length.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Love Caught in Time',NULL,0,0,0,0,0,0,0,0,0,822262994,1358502385,822262994,1358502385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8819,0,'Leatherfoot Tales: The Houndslayer, Part One, 2nd Ed.','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Leatherfoot Tales: The Houndslayer, Part One, 2nd Ed.','',NULL,0,0,0,0,0,0,0,0,0,-1931316653,-1159295589,2363650643,3135671707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8820,0,'Leatherfoot Tales: The Houndslayer, Part Three, 2nd Ed.','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Leatherfoot Tales: The Houndslayer, Part Three, 2nd Ed.','',NULL,0,0,0,0,0,0,0,0,0,-1054157992,2039845333,3240809304,2039845333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8821,0,'Leatherfoot Tales: The Houndslayer, Part Two, 2nd Ed.','Normal',713,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Leatherfoot Tales: The Houndslayer, Part Two, 2nd Ed.','',NULL,0,0,0,0,0,0,0,0,0,175505661,99987182,175505661,99987182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8822,0,'Leatherfoot Tales: The Last of the Teir''Dal, Part One, 2nd Ed.','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Leatherfoot Tales: The Last of the Teir''Dal, Part One, 2nd Ed.','',NULL,0,0,0,0,0,0,0,0,0,-600841248,-668706108,3694126048,3626261188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8823,0,'Leatherfoot Tales: The Last of the Teir''Dal, Part Three, 2nd Ed.','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Leatherfoot Tales: The Last of the Teir''Dal, Part Three, 2nd Ed.','',NULL,0,0,0,0,0,0,0,0,0,-1847115029,1543632379,2447852267,1543632379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8824,0,'Leatherfoot Tales: The Last of the Teir''Dal, Part Two 2nd Ed.','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Leatherfoot Tales: The Last of the Teir''Dal, Part Two, 2nd Ed.','',NULL,0,0,0,0,0,0,0,0,0,393424965,1021136636,393424965,1021136636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8825,0,'leathername leather pelt','Normal',93,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1902694193,1045824425,1902694193,1045824425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8826,0,'leathername leather pelt','Normal',121,NULL,0,1,4294967295,4294967295,0,10,'The healthy pelt of a bovine. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-289208766,1045824425,4005758530,1045824425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8827,0,'leathery wurm hide','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1852357358,-1434663311,1852357358,2860303985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8828,0,'leeching vine','Normal',2125,NULL,0,1,4294967295,4294967295,0,10,'The conservatory was used to collect and cultivate many unusual plants and animals for unknown research! One should most likely walk cautiously here!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,538084969,657598378,538084969,657598378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8829,0,'left-handed sonic wrench','Normal',705,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','The Legend of the Geargobbler',NULL,0,0,0,0,0,0,0,0,0,178190554,264715196,178190554,264715196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8830,0,'Legacy Mark','Normal',3004,NULL,0,1,4294967295,4294967295,0,10,'This mark can be redeemed for PVP rewards.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2054483476,-350756511,2240483820,3944210785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8831,0,'Legendary Hammer Claw','Normal',3184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','I''d Hammer in the Morning',NULL,0,0,0,0,0,0,0,0,0,-968111550,-1055189126,3326855746,3239778170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8832,0,'Legendary Hammer Foot','Normal',703,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','I''d Hammer in the Morning',NULL,0,0,0,0,0,0,0,0,0,-195430371,-217504475,4099536925,4077462821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8833,0,'Legendary Hammer Head','Normal',698,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','I''d Hammer in the Morning',NULL,0,0,0,0,0,0,0,0,0,-1708837102,-1653216726,2586130194,2641750570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8834,0,'Legendary Pepper','Normal',317,NULL,0,1,4294967295,4294967295,0,10,'This extremely rare seasoning was once imported at great cost from the rare islands on which it grew. However, recent advances in culinary seasonings have removed the demand for it, and it is now only known among provisioners as a historical legend.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1126711517,1757609014,3168255779,1757609014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8835,0,'Legends of Norrath Booster Pack','Normal',2300,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a booster pack for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1768214869,1505141112,2526752427,1505141112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8836,0,'Legends of Norrath Dragonbrood Booster Box','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim 36 booster packs for Dragonbrood.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1141624020,1758799249,1141624020,1758799249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8837,0,'Legends of Norrath Fall of the Estarim Booster Box','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim 36 booster packs for Fall of the Estarim.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1978713016,-334986321,2316254280,3959980975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8838,0,'Legends of Norrath Forsworn Booster Pack','Normal',2300,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a booster pack for the Legends of Norrath Card Game Forsworn expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1869294180,565223659,2425673116,565223659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8839,0,'Legends of Norrath Forsworn Booster Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a booster pack for the Legends of Norrath Card Game Forsworn expansion.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1070587585,565223659,3224379711,565223659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8840,0,'Legends of Norrath Promotional Card: Fishing Lure Earring','Normal',3376,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a promotional \"Fishing Lure Earring\" card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1829530857,2050132239,1829530857,2050132239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8841,0,'Legends of Norrath Promotional Card: Hatred','Normal',3376,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a promotional \"Hatred\" card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,371226533,819846666,371226533,819846666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8842,0,'Legends of Norrath Promotional Card: Snow Bunny Hat','Normal',3376,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a promotional \"Snow Bunny Hat\" card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-538224293,-489551053,3756743003,3805416243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8843,0,'Legends of Norrath Promotional Card: Switch','Normal',3376,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a promotional \"Switch\" card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1770258306,1333679661,1770258306,1333679661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8844,0,'Legends of Norrath Raid Card: Aftershock','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Aftershock\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2021048412,958326429,2021048412,958326429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8845,0,'Legends of Norrath Raid Card: Ancient Guardian','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Ancient Guardian\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,140323167,-976328541,140323167,3318638755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8846,0,'Legends of Norrath Raid Card: Armory','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim an \"Armory\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1608264930,-1593590173,2686702366,2701377123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8847,0,'Legends of Norrath Raid Card: Battle Master Ska''tu','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Battle Master Ska''tu\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2106821486,-589297472,2188145810,3705669824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8848,0,'Legends of Norrath Raid Card: Blinding Fear','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Blinding Fear\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,710884897,-1320746225,710884897,2974221071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8849,0,'Legends of Norrath Raid Card: Bridge to Chardok','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Bridge to Chardok\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1452061668,-1326522703,1452061668,2968444593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8850,0,'Legends of Norrath Raid Card: Brood of Di''zok','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Brood of Di''zok\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1481048153,836234032,2813919143,836234032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8851,0,'Legends of Norrath Raid Card: Chel''Drak','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Chel''Drak\" raid card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1084954207,-597057481,3210013089,3697909815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8852,0,'Legends of Norrath Raid Card: Chel''Drak''s Ring','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Chel''Drak''s Ring\" raid card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-461092062,-994096382,3833875234,3300870914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8853,0,'Legends of Norrath Raid Card: Cloud of Torpor','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Cloud of Torpor\" raid card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1797878770,-627869420,2497088526,3667097876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8854,0,'Legends of Norrath Raid Card: Crypt','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Crypt\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1827116542,-1745097025,1827116542,2549870271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8855,0,'Legends of Norrath Raid Card: Dark Inferno','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Dark Inferno\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1823102608,695480650,2471864688,695480650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8856,0,'Legends of Norrath Raid Card: Deadly Chill','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Deadly Chill\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1708282340,696887582,1708282340,696887582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8857,0,'Legends of Norrath Raid Card: Deadly Lifetap','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Deadly Lifetap\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-622555043,-2016301281,3672412253,2278666015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8858,0,'Legends of Norrath Raid Card: Deal With Me First','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Deal With Me First\" raid card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1712079873,-492075763,1712079873,3802891533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8859,0,'Legends of Norrath Raid Card: Deathfang','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Deathfang\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,340605057,2014419242,340605057,2014419242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8860,0,'Legends of Norrath Raid Card: Di''zok Royal Guard','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Di''zok Royal Guard\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2057585522,533120476,2057585522,533120476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8861,0,'Legends of Norrath Raid Card: Disjunction of Flame','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Disjunction of Flame\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1607438342,-863742105,1607438342,3431225191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8862,0,'Legends of Norrath Raid Card: Disrupting Jolt','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Disrupting Jolt\" raid card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2105201713,304073668,2189765583,304073668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8863,0,'Legends of Norrath Raid Card: Di`zok Imperial Katana','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Di`zok Imperial Katana\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1666982679,-1446784556,1666982679,2848182740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8864,0,'Legends of Norrath Raid Card: Echo of Chardok','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Echo of Chardok\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1608455367,1984093447,1608455367,1984093447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8865,0,'Legends of Norrath Raid Card: Entrance Hall','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Entrance Hall\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2007969126,-1127914690,2007969126,3167052606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8866,0,'Legends of Norrath Raid Card: Entry Room','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim an \"Entry Room\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,101260733,-429854309,101260733,3865112987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8867,0,'Legends of Norrath Raid Card: Flashfire','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Flashfire\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1050367581,1388836854,1050367581,1388836854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8868,0,'Legends of Norrath Raid Card: Front Antechamber','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Front Antechamber\" raid card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,215786554,567736242,215786554,567736242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8869,0,'Legends of Norrath Raid Card: Guard Room','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Guard Room\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-573887007,1192481536,3721080289,1192481536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8870,0,'Legends of Norrath Raid Card: Herbalist Room','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Herbalist Room\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,684245316,-1380566276,684245316,2914401020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8871,0,'Legends of Norrath Raid Card: Hollow Passageway','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Hollow Passageway\" raid card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-470042291,1010097778,3824925005,1010097778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8872,0,'Legends of Norrath Raid Card: Horns of the Great Guardian','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Horns of the Great Guardian\" raid card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-592180318,-1202297109,3702786978,3092670187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8873,0,'Legends of Norrath Raid Card: Howling Winds','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Howling Winds\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1238907653,-851791387,3056059643,3443175909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8874,0,'Legends of Norrath Raid Card: Iksar Betrayer','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Iksar Betrayer\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-610902837,1395921153,3684064459,1395921153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8875,0,'Legends of Norrath Raid Card: Iksar Collaborator','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Iksar Collaborator\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1815148345,-1926247089,2479818951,2368720207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8876,0,'Legends of Norrath Raid Card: Iksar Necromancer','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim an ''Iksar Necromancer'' raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-175829927,2050199298,4119137369,2050199298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8877,0,'Legends of Norrath Raid Card: Imperial Advisor','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Imperial Advisor\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1685558194,-985332036,1685558194,3309635260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8878,0,'Legends of Norrath Raid Card: Imperial Crypt Guardian','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim an \"Imperial Crypt Guardian\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,753190078,1194412921,753190078,1194412921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8879,0,'Legends of Norrath Raid Card: Imperial Wardog','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Imperial Wardog\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1849871862,-1924874921,1849871862,2370092375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8880,0,'Legends of Norrath Raid Card: Korocust','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Korocust\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-273594690,-1249574678,4021372606,3045392618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8881,0,'Legends of Norrath Raid Card: Krup Enchanter','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Krup Enchanter\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,104161835,1686027135,104161835,1686027135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8882,0,'Legends of Norrath Raid Card: Krup Knight','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Krup Knight\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,413000680,-330745315,413000680,3964221981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8883,0,'Legends of Norrath Raid Card: Krup Shaman','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Krup Shaman\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1663338060,1745854529,2631629236,1745854529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8884,0,'Legends of Norrath Raid Card: Krup Wizard','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Krup Wizard\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,890409828,-1043969391,890409828,3250997905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8885,0,'Legends of Norrath Raid Card: Library','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Library\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,422312659,682800429,422312659,682800429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8886,0,'Legends of Norrath Raid Card: Locked Door','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Locked Door\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,601386972,340405756,601386972,340405756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8887,0,'Legends of Norrath Raid Card: Myconid Reaver','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Myconid Reaver\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1413047510,-1370667840,1413047510,2924299456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8888,0,'Legends of Norrath Raid Card: Out of the Shadows','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Out of the Shadows\" raid card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,994560729,-478477115,994560729,3816490181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8889,0,'Legends of Norrath Raid Card: Overking Bathezid','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Overking Bathezid\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,851096719,-710694115,851096719,3584273181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8890,0,'Legends of Norrath Raid Card: Overking''s Chamber','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Overking''s Chamber\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,701239894,-1547870621,701239894,2747096675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8891,0,'Legends of Norrath Raid Card: Pit Trap','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Pit Trap\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1842399243,-330017153,1842399243,3964950143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8892,0,'Legends of Norrath Raid Card: Poison Breath','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Poison Breath\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1807330912,916319898,1807330912,916319898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8893,0,'Legends of Norrath Raid Card: Prince''s Chamber','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Prince''s Chamber\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-725464850,-430902296,3569502446,3864065000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8894,0,'Legends of Norrath Raid Card: Prison','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Prison\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1907874120,-1888990267,2387093176,2405977029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8895,0,'Legends of Norrath Raid Card: Pyramid','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Pyramid\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1154047284,1786540248,1154047284,1786540248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8896,0,'Legends of Norrath Raid Card: Queen''s Chamber','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Queen''s Chamber\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1092726599,-163524260,3202240697,4131443036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8897,0,'Legends of Norrath Raid Card: Royal Sarnak Herbalist','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Royal Sarnak Herbalist\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1861929275,-256798339,1861929275,4038168957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8898,0,'Legends of Norrath Raid Card: Sebilis Spirits','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Sebilis Spirits\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-186207092,13137405,4108760204,13137405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8899,0,'Legends of Norrath Raid Card: Sebilite Croaking Dirk','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Sebilite Croaking Dirk\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,224208559,-1584999109,224208559,2709968187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8900,0,'Legends of Norrath Raid Card: Sebilite Golem','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Sebilite Golem\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1836357333,-1321630937,1836357333,2973336359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8901,0,'Legends of Norrath Raid Card: Sebilite Juggernaut','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Sebilite Juggernaut\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1526858396,-1543385740,2768108900,2751581556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8902,0,'Legends of Norrath Raid Card: Serve the Sarnak','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Serve the Sarnak\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1018283594,1461250597,1018283594,1461250597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8903,0,'Legends of Norrath Raid Card: Shadowy Acolyte','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Shadowy Acolyte\" raid card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-305315866,59444157,3989651430,59444157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8904,0,'Legends of Norrath Raid Card: Shadowy Sorcerer','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Shadowy Sorcerer\" raid card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,770430017,-776201719,770430017,3518765577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8905,0,'Legends of Norrath Raid Card: Shadowy Thief','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Shadowy Thief\" raid card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-249353141,375547372,4045614155,375547372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8906,0,'Legends of Norrath Raid Card: Shadowy Warrior','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Shadowy Warrior\" raid card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1166104149,1412996592,3128863147,1412996592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8907,0,'Legends of Norrath Raid Card: Shell of the Dragon Turtle','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Shell of the Dragon Turtle\" raid card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1283343924,-1660604543,3011623372,2634362753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8908,0,'Legends of Norrath Raid Card: Skeletal Disruptor','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Skeletal Disruptor\" raid card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-160235320,356200310,4134731976,356200310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8909,0,'Legends of Norrath Raid Card: Skeletal Warrior','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Skeletal Warrior\" raid card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,710013359,-1163400427,710013359,3131566869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8910,0,'Legends of Norrath Raid Card: Slashing Assault','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Slashing Assault\" raid card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1370896500,-1052761394,1370896500,3242205902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8911,0,'Legends of Norrath Raid Card: Sleetstorm','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Sleetstorm\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,138323901,1230406012,138323901,1230406012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8912,0,'Legends of Norrath Raid Card: Slowing Poison','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Slowing Poison\" raid card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-771903024,-1716992302,3523064272,2577974994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8913,0,'Legends of Norrath Raid Card: Sovereign Rage','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Sovereign Rage\" raid card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1940212545,153374471,2354754751,153374471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8914,0,'Legends of Norrath Raid Card: Stonegazer Cockatrice','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Stonegazer Cockatrice\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1730395641,713800428,1730395641,713800428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8915,0,'Legends of Norrath Raid Card: Teeth of the Ancient Lord','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Teeth of the Ancient Lord\" raid card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-899912944,448982877,3395054352,448982877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8916,0,'Legends of Norrath Raid Card: Throne Room','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Throne Room\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-560239349,-327956182,3734727947,3967011114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8917,0,'Legends of Norrath Raid Card: Titanic Stomp','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Titanic Stomp\" raid card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,66471607,-457765104,66471607,3837202192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8918,0,'Legends of Norrath Raid Card: Tolapumj','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Tolapumj\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1401036628,-99613654,1401036628,4195353642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8919,0,'Legends of Norrath Raid Card: Trakanon','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Trakanon\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1848128469,-944101205,1848128469,3350866091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8920,0,'Legends of Norrath Raid Card: Trakanon''s Call','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Trakanon''s Call\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1501755750,338415264,1501755750,338415264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8921,0,'Legends of Norrath Raid Card: Trakanon''s Cavern','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Trakanon''s Cavern\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1890583620,1437441066,1890583620,1437441066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8922,0,'Legends of Norrath Raid Card: Trakanon''s Roar','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Trakanon''s Roar\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-199710792,-1179545474,4095256504,3115421822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8923,0,'Legends of Norrath Raid Card: Trakanon''s Tooth','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Trakanon''s Tooth\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1436792159,669613037,1436792159,669613037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8924,0,'Legends of Norrath Raid Card: Trakanon''s Touch','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Trakanon''s Touch\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1100027759,870046173,1100027759,870046173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8925,0,'Legends of Norrath Raid Card: Watery Pool','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Watery Pool\" raid card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1877238386,1647980004,1877238386,1647980004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8926,0,'Legends of Norrath Raid Card: Woe Be to Those','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Woe Be to Those\" raid card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-159820440,1713362645,4135146856,1713362645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8927,0,'Legends of Norrath Raid Card: Wretched Smell of Death','Normal',3381,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a \"Wretched Smell of Death\" raid card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-901913255,606697660,3393054041,606697660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8928,0,'Legends of Norrath Rare Card: Chocolate Goblin','Normal',3376,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a rare \"Chocolate Goblin\" card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,70610198,-2067135490,70610198,2227831806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8929,0,'Legends of Norrath Rare Card: Fetid Goo','Normal',3376,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a rare \"Fetid Goo\" card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-914294976,-669737356,3380672320,3625229940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8930,0,'Legends of Norrath Rare Card: Protection of the Dain','Normal',3376,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a rare \"Protection of the Dain\" card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1454435288,-2099525058,2840532008,2195442238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8931,0,'Legends of Norrath Rare Card: Runnyeye Cook','Normal',3376,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a rare \"Runnyeye Cook\" card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,222935448,787244588,222935448,787244588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8932,0,'Legends of Norrath Rare Card: Thulian Dreadknight','Normal',3376,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a rare \"Thulian Dreadknight\" card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,299144234,900231666,299144234,900231666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8933,0,'Legends of Norrath Rare Card: Woodelf Shaman','Normal',3376,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a rare \"Woodelf Shaman\" card for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1691636676,-343412119,2603330620,3951555177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8934,0,'Legends of Norrath Starter Deck','Normal',2300,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a starter deck for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1563525203,-1843654784,1563525203,2451312512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8935,0,'Legends of Norrath Starter Deck and Boosters','Normal',2300,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a starter deck and two booster packs for the Legends of Norrath Card Game.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,937461395,-1001873595,937461395,3293093701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8936,0,'Legends of Norrath: A Mysterious Key','Normal',1007,NULL,0,1,4294967295,4294967295,0,10,'Use this key to unlock a unique level 80 combat instance for you and your group.  One use only.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Repulsing Repuuli','',NULL,0,0,0,0,0,0,0,0,0,-691738313,583949373,3603228983,583949373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8937,0,'Legends of Norrath: Adventurer''s Stone','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Adventurer''s Stone\" card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-95604852,1744280892,4199362444,1744280892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8938,0,'Legends of Norrath: Against The Void Booster Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a booster pack for the Legends of Norrath Card Game Against The Void expansion.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-233270429,-1741139884,4061696867,2553827412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8939,0,'Legends of Norrath: Ashteth','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Ashteth\" card for the Legends of Norrath Card Game Against the Void  expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1191984027,358116673,3102983269,358116673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8940,0,'Legends of Norrath: Blabbering Zombie','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Blabbering Zombie\" card for the Legends of Norrath Card Game Storm Break expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2006750319,201085808,2288216977,201085808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8941,0,'Legends of Norrath: Blackburrow Troublemaker','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Blackburrow Troublemaker\" card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1832004476,-409663175,2462962820,3885304121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8942,0,'Legends of Norrath: Cloak of Storms','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Cloak of Storms\" card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,122560158,-1038779763,122560158,3256187533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8943,0,'Legends of Norrath: Crimson Destroyer','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Crimson Destroyer\" card for the Legends of Norrath Card Game Against the Void  expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1152138690,-519421727,3142828606,3775545569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8944,0,'Legends of Norrath: Crushbone Officer','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Crushbone Officer\" card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1527284998,-1246195451,2767682298,3048771845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8945,0,'Legends of Norrath: Doom of the Ancient Ones Booster Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a booster pack for the Legends of Norrath Card Game Doom of the Ancient Ones expansion.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-132074227,-516689682,4162893069,3778277614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8946,0,'Legends of Norrath: Dorvias','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Dorvias\" card for the Legends of Norrath Card Game Against the Void  expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1437812714,132583730,2857154582,132583730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8947,0,'Legends of Norrath: Dragonbrood - The Anarchs Booster Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a booster pack for the Legends of Norrath Card Game Dragonbrood - The Anarchs expansion.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,352175749,682031787,352175749,682031787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8948,0,'Legends of Norrath: Elddar Fury','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Elddar Fury\" card for the Legends of Norrath Card Game Storm Break expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1887100821,317428852,1887100821,317428852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8949,0,'Legends of Norrath: Elddar Warden','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Elddar Warden\" card for the Legends of Norrath Card Game Storm Break expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-506543486,1202059942,3788423810,1202059942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8950,0,'Legends of Norrath: Elven Migrant','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Elven Migrant\" card for the Legends of Norrath Card Game Ethernauts expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-691594260,-716469254,3603373036,3578498042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8951,0,'Legends of Norrath: Ethernauts Booster Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a booster pack for the Legends of Norrath Card Game Ethernauts expansion.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2092678808,-44399507,2092678808,4250567789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8952,0,'Legends of Norrath: Ethernauts Booster Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a booster pack for the Legends of Norrath Card Game Ethernauts expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1739724103,-44399507,1739724103,4250567789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8953,0,'Legends of Norrath: Ethernauts Bundle Box','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'This special bundle contains 25 Ethernauts 15-card booster packs and one of 4 mounts for either EverQuest or EverQuest II (depending upon user settings) from Ethernauts. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,860196363,193922461,860196363,193922461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8954,0,'Legends of Norrath: Fall of the Estarim Booster Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a booster pack for the Legends of Norrath Card Game Fall of the Estarim expansion.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1424714958,-1047391967,2870252338,3247575329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8955,0,'Legends of Norrath: Forsworn Bundle Box','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'This special bundle contains 25 Forsworn 15-card booster packs and one of 4 mounts for either EverQuest or EverQuest II (depending upon user settings) from Forsworn.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1477304109,195816666,1477304109,195816666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8956,0,'Legends of Norrath: Freeport Captain','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Freeport Captain\" card for the Legends of Norrath Card Game Storm Break expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,397924252,-630006981,397924252,3664960315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8957,0,'Legends of Norrath: Galeth Veredeth','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Galeth Veredeth\" card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-583943864,764719241,3711023432,764719241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8958,0,'Legends of Norrath: Graycat','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Graycat\" card for the Legends of Norrath Card Game Ethernauts expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-856963526,1704458139,3438003770,1704458139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8959,0,'Legends of Norrath: Holly Windstalker','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Holly Windstalker\" card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-190855379,-1385734764,4104111917,2909232532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8960,0,'Legends of Norrath: Hoop of Fighting Focus','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Hoop of Fighting Focus\" card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1351921842,1628133472,1351921842,1628133472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8961,0,'Legends of Norrath: Icewell Commander','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Icewell Commander\" card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,312680366,1016205895,312680366,1016205895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8962,0,'Legends of Norrath: Inquisitor Booster Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a booster pack for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-841023708,-116538075,3453943588,4178429221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8963,0,'Legends of Norrath: Inquisitor Booster Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a booster pack for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1062295409,-116538075,3232671887,4178429221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8964,0,'Legends of Norrath: Inquisitor Bundle Box','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'This special bundle contains 25 Inquisitor 15-card booster packs and one of 5 mounts for either EverQuest or EverQuest II (depending upon user settings) from Inquisitor.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2053029004,-1079086909,2053029004,3215880387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8965,0,'Legends of Norrath: Knight of E''ci','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Knight of E''ci\" card for the Legends of Norrath Card Game Inquisitor expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1064242405,847054625,1064242405,847054625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8966,0,'Legends of Norrath: Kunzar Savage','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Kunzar Savage\" card for the Legends of Norrath Card Game Ethernauts expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-466883770,1088840708,3828083526,1088840708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8967,0,'Legends of Norrath: Lady Zavo''Za','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Lady Zavo''Za\" card for the Legends of Norrath Card Game Ethernauts expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-861194232,-246995511,3433773064,4047971785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8968,0,'Legends of Norrath: Legacies Booster Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a booster pack for the Legends of Norrath Card Game Legacies expansion.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-579061299,852174205,3715905997,852174205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8969,0,'Legends of Norrath: Lorisyn Oakwynd','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Lorisyn Oakwynd\" card for the Legends of Norrath Card Game Against the Void  expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1087218333,1369221080,3207748963,1369221080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8970,0,'Legends of Norrath: Lyrirae Oakwynd','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Lyrirae Oakwynd\" card for the Legends of Norrath Card Game Against the Void  expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1457564344,-1202827261,1457564344,3092140035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8971,0,'Legends of Norrath: Meatbeast','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Meatbeast\" card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2025158000,355971303,2025158000,355971303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8972,0,'Legends of Norrath: Neriak Marshal','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Neriak Marshal\" card for the Legends of Norrath Card Game Ethernauts expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2099281815,447311194,2195685481,447311194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8973,0,'Legends of Norrath: Oathbound Booster Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a booster pack for the Legends of Norrath Card Game.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-351322043,-1735940949,3943645253,2559026347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8974,0,'Legends of Norrath: Oathbound Bundle Box','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'This special bundle contains 25 Oathbound 15-card booster packs and one of 8 mounts for either EverQuest or EverQuest II (depending upon user settings) from Oathbound.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1085013993,795588232,3209953303,795588232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8975,0,'Legends of Norrath: Oathbreaker Booster Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a booster pack for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1812932553,-1337334524,1812932553,2957632772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8976,0,'Legends of Norrath: Oathbreaker Booster Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a booster pack for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-730682191,-1337334524,3564285105,2957632772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8977,0,'Legends of Norrath: Oathbreaker Bundle Box','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'This special bundle contains 25 Oathbreaker 15-card booster packs and one of 4 mounts for either EverQuest or EverQuest II (depending upon user settings) from Oathbreaker.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-260383102,-634578116,4034584194,3660389180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8978,0,'Legends of Norrath: Oathbreaker Starter Deck and Booster Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a Starter Deck and Booster Pack for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1995261246,561997090,1995261246,561997090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8979,0,'Legends of Norrath: Oceangreen Militiaman','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Oceangreen Militiaman\" card for the Legends of Norrath Card Game Ethernauts expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1291571131,-1466456828,1291571131,2828510468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8980,0,'Legends of Norrath: Pearl Destroyer','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Pearl Destroyer\" card for the Legends of Norrath Card Game Against the Void  expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-89966705,728967970,4205000591,728967970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8981,0,'Legends of Norrath: Plainsman Healer','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Plainsman Healer\" card for the Legends of Norrath Card Game Storm Break expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2026801461,-306879176,2268165835,3988088120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8982,0,'Legends of Norrath: Plainsman Supporter','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Plainsman Supporter\" card for the Legends of Norrath Card Game Storm Break expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-316979026,-777813018,3977988270,3517154278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8983,0,'Legends of Norrath: Priestess of the Anarchs Booster Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a booster pack for the Legends of Norrath Card Game Priestess of the Anarchs expansion.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1102761742,2091886883,1102761742,2091886883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8984,0,'Legends of Norrath: Qeynos Captain','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Qeynos Captain\" card for the Legends of Norrath Card Game Storm Break expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-646132911,-438745928,3648834385,3856221368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8985,0,'Legends of Norrath: Raking Strike','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Raking Strike\" card for the Legends of Norrath Card Game Storm Break expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,166318519,-1350375021,166318519,2944592275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8986,0,'Legends of Norrath: Rivervale Official','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Rivervale Official\" card for the Legends of Norrath Card Game Ethernauts expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1022808172,20054318,3272159124,20054318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8987,0,'Legends of Norrath: Shing Ho','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Shing Ho\" card for the Legends of Norrath Card Game Against the Void  expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1002972748,850435331,3291994548,850435331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8988,0,'Legends of Norrath: Shu Fang Qui','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Shu Fang Qui\" card for the Legends of Norrath Card Game Against the Void  expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1782250377,2111949983,1782250377,2111949983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8989,0,'Legends of Norrath: Signus Boran','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Signus Boran\" card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1903199525,128088618,1903199525,128088618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8990,0,'Legends of Norrath: Storm Break Booster Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a booster pack for the Legends of Norrath Card Game Storm Break expansion.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1223460628,-2118996082,3071506668,2175971214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8991,0,'Legends of Norrath: Storm Guard Magistrate','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Storm Guard Magistrate\" card for the Legends of Norrath Card Game Ethernauts expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2043692021,1647287090,2043692021,1647287090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8992,0,'Legends of Norrath: Terrorantula','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Terrorantula\" card for the Legends of Norrath Card Game Oathbreaker expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1823797784,-567516425,2471169512,3727450871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8993,0,'Legends of Norrath: The Jarsath Destroyer Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a booster pack for the Legends of Norrath Card Game \"The Jarsath Destroyer\" Pack.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,436539773,1505369959,436539773,1505369959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8994,0,'Legends of Norrath: Travelers Booster Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a booster pack for the Legends of Norrath Card Game Travelers expansion.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1588855230,-1682346886,1588855230,2612620410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8995,0,'Legends of Norrath: Vengeful Gods Booster Pack','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim a booster pack for the Legends of Norrath Card Game Vengeful Gods expansion.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1378628434,-1503885853,1378628434,2791081443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8996,0,'Legends of Norrath: Wall of Feathers','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Wall of Feathers\" card for the Legends of Norrath Card Game Storm Break expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1136378500,1275001772,3158588796,1275001772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8997,0,'Legends of Norrath: Wandering Zombie','Normal',3762,NULL,0,1,4294967295,4294967295,0,10,'Activate this item to claim one \"Wandering Zombie\" card for the Legends of Norrath Card Game Storm Break expansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2046835652,-277096497,2248131644,4017870799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8998,0,'Legends of the Dragons - Page 12','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1523630102,1835744776,2771337194,1835744776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(8999,0,'Legends of the Dragons - Page 3','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-885834179,1490321931,3409133117,1490321931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9000,0,'Legends of the Dragons - Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,575707912,-1313396930,575707912,2981570366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9001,0,'Legends of the Dragons - Page 6','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1151743310,683570820,3143223986,683570820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9002,0,'Legends of the Dragons - Page 7','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-866190812,1605977618,3428776484,1605977618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9003,0,'legible bookminion page','Normal',185,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,12494393,1011842415,12494393,1011842415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9004,0,'legible bookminion page','Normal',185,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,231787,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1016608827,1011842415,1016608827,1011842415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9005,0,'legible bookminion page','Normal',185,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,193464,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-439791375,1011842415,3855175921,1011842415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9006,0,'legible bookminion page','Normal',185,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1338238682,1011842415,2956728614,1011842415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9007,0,'lens polishing cloth','Normal',321,NULL,0,4,4294967295,4294967295,0,10,'A soft, lint-free cloth for polishing fine lenses.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,649642304,1198604512,649642304,1198604512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9008,0,'Lenya''s Blessing','Normal',328,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,629423797,-979866938,629423797,3315100358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9009,0,'leopard claw','Normal',102,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1775351662,-1217041932,1775351662,3077925364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9010,0,'leopard fang','Normal',102,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1334493535,308020798,2960473761,308020798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9011,0,'leopard paw','Normal',107,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,900016671,-1758521028,900016671,2536446268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9012,0,'leopard skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1071461242,-1320353518,3223506054,2974613778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9013,0,'leopard tail','Normal',172,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A spotted tail commonly used in orcish shamanistic rituals. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-591403463,819975781,3703563833,819975781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9014,0,'Letter from Grand Duke Lazarus Hazran','Normal',1223,NULL,0,4,4294967295,4294967295,0,10,'This wax-sealed envelope bears the insignia of the Freeport Militia.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Crime and Punishment',NULL,0,0,0,0,0,0,0,0,0,1763094071,-1122524669,1763094071,3172442627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9015,0,'Letter to Blerton','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-216172722,1029431351,4078794574,1029431351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9016,0,'Letter to Shivo','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Invasion of the Vale','',NULL,0,0,0,0,0,0,0,0,0,-1923708582,-1819012975,2371258714,2475954321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9017,0,'Letter to Tish','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1568694672,1272486356,1568694672,1272486356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9018,0,'lichenclover root','Normal',3397,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,630063208,-2001543436,630063208,2293423860,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9019,0,'Licorice Candy','Normal',737,NULL,0,3,4294967295,4294967295,0,10,'A hunk of chewy candy flavored with licorice root extracts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-916763393,612138188,3378203903,612138188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9020,0,'Licorice Rope','Normal',1113,NULL,0,3,4294967295,4294967295,0,10,'A roll of chewy candy flavored with licorice root extracts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1265556846,-1985841101,1265556846,2309126195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9021,0,'Lieutenant Dansiss'' sealed message','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Seeking Sergeant Slithess',NULL,0,0,0,0,0,0,0,0,0,1641226456,-920083160,1641226456,3374884136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9022,0,'light brown nektulos pine needle','Normal',2122,NULL,0,1,4294967295,4294967295,0,10,'light brown nektulos pine needle, a perfectly shaped light brown nektulos pine needle.\r\r\n\r\r\nnektulos pine needle',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1842963956,-147463041,2452003340,4147504255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9023,0,'lightning baton','Normal',1655,NULL,0,5,4294967295,4294967295,0,10,'A baton that gives a shock when applied to the skin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-328112010,-695988497,3966855286,3598978799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9024,0,'Lightning Bolt Shaped Key','Normal',1009,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Lightning Bolt Shaped Key','',NULL,0,0,0,0,0,0,0,0,0,-714248932,1763549607,3580718364,1763549607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9025,0,'lightning charged ores','Normal',1132,NULL,0,1,4294967295,4294967295,0,10,'Underfoot anchors have been placed all through out the Hole, in attempt by the elementals to drag all of Odus down to its realm! These are components for creating one of these powerful elemental anchors!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1933332696,-2054675241,2361634600,2240292055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9026,0,'Lightning Coin','Normal',1372,NULL,0,1,4294967295,4294967295,0,10,'This ancient coin is no longer used as currency anywhere in Norrath.  A merchant may be willing to buy it from you, however.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1334268282,95602381,1334268282,95602381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9027,0,'lightning elemental core','Normal',1197,NULL,0,1,4294967295,4294967295,0,10,'Elemental cores are the remnants sometimes left behind when an elemental dies. They are highly sought after in many magical circles for their usefulness!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,693813316,951024827,693813316,951024827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9028,0,'Lightweight Gnomish Cannon','Normal',3085,NULL,0,4,4294967295,4294967295,0,10,'Lightweight but deadly portable gnomish cannon.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Anti-Rime Ammunition',NULL,4861,0,0,90,0,0,0,0,0,-53097991,366218250,4241869305,366218250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,1,0,0,0),
(9029,0,'Lilly''s Letter','Normal',75,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Eyes Have It','The Eyes Have It',NULL,0,0,0,0,0,0,0,0,0,-1330369750,-2110082708,2964597546,2184884588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9030,0,'Limecap mushroom','Normal',650,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Source of the Sludge',NULL,0,0,0,0,0,0,0,0,0,-735262179,-1106238830,3559705117,3188728466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9031,0,'lined poison vial','Normal',1216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2074229666,-163591044,2220737630,4131376252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9032,0,'linen cloth','Normal',744,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-13909262,-686276718,4281058034,3608690578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9033,0,'linen thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1046738761,-787536199,3248228535,3507431097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9034,0,'link of bronze','Normal',960,NULL,0,5,4294967295,4294967295,0,10,'This is a link from the Swifttail Shackle of Bronze.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1612777837,-1459084337,1612777837,2835882959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9035,0,'link of clay','Normal',954,NULL,0,5,4294967295,4294967295,0,10,'This is a link from the Swifttail Shackle of Clay.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1350577250,896991184,1350577250,896991184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9036,0,'link of copper','Normal',954,NULL,0,5,4294967295,4294967295,0,10,'This is a link from the Swifttail Shackle of Copper.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1665583889,-1435508301,1665583889,2859458995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9037,0,'link of rock','Normal',961,NULL,0,5,4294967295,4294967295,0,10,'This is a link from the Swifttail Shackle of Rock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,2079109387,505045689,2079109387,505045689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9038,0,'link of steel','Normal',953,NULL,0,5,4294967295,4294967295,0,10,'This is a link from the Swifttail Shackle of Steel.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-203706280,-690908117,4091261016,3604059179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9039,0,'link of stone','Normal',955,NULL,0,5,4294967295,4294967295,0,10,'This is a link from the Swifttail Shackle of Stone.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1684296929,1097756818,1684296929,1097756818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9040,0,'link of tynnonium','Normal',959,NULL,0,5,4294967295,4294967295,0,10,'This is a link from the Swifttail Shackle of Tynnomium.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1607524329,1460338068,2687442967,1460338068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9041,0,'lion meat','Normal',3405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-495686112,1310365317,3799281184,1310365317,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9042,0,'liquid cadmium','Normal',1206,NULL,0,1,4294967295,4294967295,0,10,'The Caertaxian Legion is hard at work with a secret plot to poison the whole world! This is one of the many ingredients that would make an extremely potent poison! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,459856598,517927625,459856598,517927625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9043,0,'liquid flame','Normal',3051,NULL,0,1,4294967295,4294967295,0,10,'Underfoot anchors have been placed all through out the Hole, in attempt by the elementals to drag all of Odus down to its realm! These are components for creating one of these powerful elemental anchors!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1281422892,1438246324,1281422892,1438246324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9044,0,'Liquid Velium','Normal',354,NULL,0,7,4294967295,4294967295,0,10,'A vial of liquid velium. The liquid seems to shimmer and glow with a strange light.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1930753244,-84959252,2364214052,4210008044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9045,0,'Liquid Velium Ink','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'This is a highly magical ink used only by the Loremasters of Thurgadin for traditional and ceremonial purposes.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1714975577,269423332,2579991719,269423332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9046,0,'Liquified Allspice','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,376663165,492494680,376663165,492494680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9047,0,'Liquified Beetleweed','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1785301667,-977733580,1785301667,3317233716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9048,0,'Liquified Bellflower','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-213401847,1553386910,4081565449,1553386910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9049,0,'Liquified Birchwood','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,847569156,2039160048,847569156,2039160048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9050,0,'Liquified Bitter Nutmeg','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-794083354,-1163848486,3500883942,3131118810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9051,0,'Liquified Chloro','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,261770968,27185035,261770968,27185035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9052,0,'Liquified Cinchweed','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1992022950,972460885,2302944346,972460885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9053,0,'Liquified Cypress','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,119084356,-2087704394,119084356,2207262902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9054,0,'Liquified Field Maple','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,625607445,-1011914413,625607445,3283052883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9055,0,'Liquified Fig','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1833792600,849782419,1833792600,849782419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9056,0,'Liquified Ginseng','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,82009477,-153880359,82009477,4141086937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9057,0,'Liquified Golgi','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1566231296,1867862195,2728736000,1867862195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9058,0,'Liquified Granum','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-708547668,-491239489,3586419628,3803727807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9059,0,'Liquified Juniper','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1172523914,1215344825,3122443382,1215344825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9060,0,'Liquified Lacquer','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,706812280,-669926364,706812280,3625040932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9061,0,'Liquified Milkweed','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-152773605,-36868290,4142193691,4258099006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9062,0,'Liquified Moonflower','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1314085535,564333127,2980881761,564333127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9063,0,'Liquified Peppertree','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1072442700,-1344044438,1072442700,2950922858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9064,0,'Liquified Plantain','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1208277305,1709791725,3086689991,1709791725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9065,0,'Liquified Poison Oak','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,596828932,-2024642631,596828932,2270324665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9066,0,'Liquified Radish','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1687262744,-2109567877,2607704552,2185399419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9067,0,'Liquified Red Oak','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,328428332,-1676959500,328428332,2618007796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9068,0,'Liquified Sage','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-81821188,1027082138,4213146108,1027082138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9069,0,'Liquified Sassafras','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,325087053,1483707065,325087053,1483707065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9070,0,'Liquified Snakeroot','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-345596170,-1603706110,3949371126,2691261186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9071,0,'Liquified Sneezeweed','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-747950397,-1683490109,3547016899,2611477187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9072,0,'Liquified Soapweed','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-695330222,1552075856,3599637074,1552075856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9073,0,'Liquified Spoonleaf Yucca','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1300567468,1658638585,1300567468,1658638585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9074,0,'Liquified Stroma','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,609243445,1031582886,609243445,1031582886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9075,0,'Liquified Sumach','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-757379348,-442014977,3537587948,3852952319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9076,0,'Liquified Sycamore','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2105595214,141819056,2189372082,141819056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9077,0,'Liquified Tarragon','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-972989707,-1791606536,3321977589,2503360760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9078,0,'Liquified Thylakoid','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,54933443,-667947926,54933443,3627019370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9079,0,'Liquified Twinleaf','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,933657597,1016056024,933657597,1016056024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9080,0,'Liquified Wild Garlic','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1025904049,-1315864530,3269063247,2979102766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9081,0,'Liquified Wild Hyacinth','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1363942647,1818155703,2931024649,1818155703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9082,0,'Liquified Wild Leek','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1651518583,-1655255040,2643448713,2639712256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9083,0,'Liquified Withered Mushroom','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,749173244,1824791929,749173244,1824791929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9084,0,'List of acquisitions for the continuing of research.','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'List of Acquisitions for the Continuing of Research','',NULL,0,0,0,40,0,0,0,0,0,-1195501871,1694378021,3099465425,1694378021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9085,0,'List of Chores','Normal',75,NULL,0,4,4294967295,4294967295,0,10,'A list of chores.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Good Housekeeping',NULL,0,0,0,80,0,0,0,0,0,-1612189091,29835107,2682778205,29835107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9086,0,'List of Names','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'A list of names and personal information of notable members of Norrath''s most esteemed organizations.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Hidden Agenda',NULL,0,0,0,80,0,0,0,0,0,-982397407,1795492768,3312569889,1795492768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9087,0,'Listenomitron','Normal',1807,NULL,0,1,4294967295,4294967295,0,10,'This Listenomitron, once placed, can magically project any sound within a room to the magician that created it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1423646287,-1891555920,2871321009,2403411376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9088,0,'Litsuth Bag','Normal',10,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Required Components',NULL,302,0,0,0,0,0,0,0,0,589111617,301283953,589111617,301283953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9089,0,'Little Black Box','Normal',3151,NULL,0,1,4294967295,4294967295,0,10,'This little black box is almost featureless except for a tiny mechanamagica crystal which flashes bright red every few minutes.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'The Little Black Box','The Little Black Box',NULL,0,0,0,0,0,0,0,0,0,-479365330,833121025,3815601966,833121025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9090,0,'little vermin notice','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,565,'Little Pests','',NULL,0,0,0,0,0,0,0,0,0,311260705,1701928272,311260705,1701928272,'ItemScripts/LittleVerminNotice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9091,0,'Live Among the Goblins','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Goblin','',NULL,0,0,0,0,0,0,0,0,0,443379221,-834558300,443379221,3460408996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9092,0,'live oak acorn','Normal',795,NULL,0,5,4294967295,4294967295,0,10,'This acorn fell from a live oak tree.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,391589439,-865305749,391589439,3429661547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9093,0,'Livia''s Wand','Normal',875,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1749542483,1695492932,2545424813,1695492932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9094,0,'living bark','Normal',833,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1778004765,-1078755588,2516962531,3216211708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9095,0,'Living Ember','Normal',2951,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-129459753,-1457781517,4165507543,2837185779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9096,0,'living flow urn, empty','Normal',979,NULL,0,1,4294967295,4294967295,0,10,'This is adorned with images of water elementals. This container is so large and cumbersome, you can only carry one. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Capture of the Living Flow','',NULL,0,0,0,0,0,0,0,0,0,406767981,-29028380,406767981,4265938916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9097,0,'living flow urn, filled','Normal',979,NULL,0,1,4294967295,4294967295,0,10,'This is adorned with images of water elementals. This container is so large and cumbersome, you can only carry one. The ewer is now filled with magic water.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Water Tight Case',NULL,0,0,0,0,0,0,0,0,0,-1438630985,1893684723,2856336311,1893684723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9098,0,'Living Glacier Cube','Normal',2928,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,7725546,537969123,7725546,537969123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9099,0,'living root','Normal',197,NULL,0,5,4294967295,4294967295,0,10,'Although no longer attached to the giant tree it once helped to feed, it still seems to have life within it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1915575573,-1756338816,1915575573,2538628480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9100,0,'lizard''s claw','Normal',107,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-619189282,-439275581,3675778014,3855691715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9101,0,'lizardman hard candy','Normal',3344,NULL,0,1,4294967295,4294967295,0,10,'HISSSS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1912022931,-2126434343,1912022931,2168532953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9102,0,'Load of Hides','Normal',566,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Wounds of the Heart',NULL,0,0,0,0,0,0,0,0,0,-706451708,271168610,3588515588,271168610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9103,0,'Local Color - Halas - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1958140096,347591810,1958140096,347591810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9104,0,'Local Color - Halas - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1699169812,-88492626,2595797484,4206474670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9105,0,'Local Color - Halas - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-190531525,1485220864,4104435771,1485220864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9106,0,'Local Color - Halas - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,499588366,-1310389963,499588366,2984577333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9107,0,'Local Color - Halas - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-204899294,1609263129,4090068002,1609263129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9108,0,'Local Color - Halas - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1668702643,-816548472,1668702643,3478418824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9109,0,'Location Buoys','Normal',2285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1866115343,1916387240,1866115343,1916387240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9110,0,'locked handcuffs','Normal',1012,NULL,0,1,0,0,0,10,'																		',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5698,'Orcish Manacles','',NULL,0,0,0,0,0,0,0,0,0,1699085120,438477197,1699085120,438477197,'ItemScripts/lockedhandcuffs.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9111,0,'Lockeye''s Hideous Laughter (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Lockeye''s Hideous Laughter (Journeyman) spell upgrade.  Strikes fear into the heart of even the bravest foe.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,-106518277,1805503980,4188449019,1805503980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9112,0,'Lockson Family Treasure','Normal',566,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Sins of Butcherblock',NULL,0,0,0,0,0,0,0,0,0,37308075,1991067056,37308075,1991067056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9113,0,'log book','Normal',720,NULL,0,4,4294967295,4294967295,0,10,'A leatherbound log book with plenty of sheets for making notes.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-41163970,1593230757,4253803326,1593230757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9114,0,'Lolindiir''s Remains','Normal',2472,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Wounds of the Heart',NULL,0,0,0,0,0,0,0,8192,0,1337055855,-582189990,1337055855,3712777306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9115,0,'Lollipop','Normal',1185,NULL,0,3,4294967295,4294967295,0,10,'It will take many licks to get to the center of this lollipop.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1241141830,442124504,1241141830,442124504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9116,0,'Long Draw Overlook Tower Mouthpiece','Normal',990,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1583720843,-152527372,1583720843,4142439924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9117,0,'long feathered antenna','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-929515223,460435640,3365452073,460435640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9118,0,'long moon cord','Normal',387,NULL,0,1,4294967295,4294967295,0,10,'This is a long cord with the emblem of the moon weaved in it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,635030931,1104571177,635030931,1104571177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9119,0,'long sharp wyvern claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1510942209,776658911,1510942209,776658911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9120,0,'long sharp wyvern claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6570,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1343170668,776658911,2951796628,776658911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9121,0,'Long Stabby Stabber Thing','Normal',614,NULL,0,1,4294967295,4294967295,0,10,'This is one of many Sootfoot weapons! Your guess is as good as anyone''s what they are actually used for!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,984645351,1104951251,984645351,1104951251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9122,0,'long succulent needle','Normal',202,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-781709963,-1737466321,3513257333,2557500975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9123,0,'long sun cord','Normal',389,NULL,0,1,4294967295,4294967295,0,10,'This is a long cord with the emblem of the sun woven into it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,771445189,-552449247,771445189,3742518049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9124,0,'long sword of service','Normal',3205,NULL,0,4,4294967295,4294967295,0,25,'Gives a damage bonus and causes bleeding on targets hit by this weapon. ',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,-1874142813,574479116,2420824483,574479116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9125,0,'Long White Veil','Normal',2857,NULL,0,4,4294967295,4294967295,0,10,'This veil is fashioned with a soft linen.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Love Caught in Time',NULL,0,0,0,0,0,0,0,0,0,-1103956204,-245289728,3191011092,4049677568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9126,0,'long wurm horn','Normal',97,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-503722056,571109274,3791245240,571109274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9127,0,'long wurm horn','Normal',97,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,96178649,571109274,96178649,571109274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9128,0,'long-arm beetle','Normal',1856,NULL,0,1,4294967295,4294967295,0,10,'The forelegs on this beetle are exceptionally long.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,945869837,-886795713,945869837,3408171583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9129,0,'long-horn beetle','Normal',1854,NULL,0,1,4294967295,4294967295,0,10,'This beetle has very long antennas that look like horns.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1882136833,-2000299959,1882136833,2294667337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9130,0,'longbow of accuracy','Normal',630,NULL,0,4,4294967295,4294967295,0,50,'Allows the bearer to hit a target more easily and from a longer distance.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,972220365,-847565680,972220365,3447401616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9131,0,'longbow of pain','Normal',9,NULL,0,4,4294967295,4294967295,0,50,'Gives a damage bonus and causes bleeding on targets hit by this weapon. ',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,592164244,1176282770,592164244,1176282770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9132,0,'Longshadow Alley citizenship task','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5868,'','',NULL,0,0,0,0,0,0,0,0,0,-880410776,2001480303,3414556520,2001480303,'ItemScripts/LongshadowAlleycitizenshiptask.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9133,0,'loose decanoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,704459424,1707344942,704459424,1707344942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9134,0,'loose dinoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2127601583,-1919765745,2167365713,2375201551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9135,0,'loose duodecanoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1068223728,1568422743,3226743568,1568422743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9136,0,'loose enneanoid loam','Normal',408,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1915136238,1201467332,2379831058,1201467332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9137,0,'loose heptanoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1961304382,-1644296747,1961304382,2650670549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9138,0,'loose hexanoid loam','Normal',408,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1262626657,1923743322,1262626657,1923743322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9139,0,'loose isonoid loam','Normal',408,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1596943575,-1819137914,1596943575,2475829382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9140,0,'loose natural sinew','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Broken Barrier: The Bite of the Wolf',NULL,0,0,0,0,0,0,0,0,0,891801597,-1136951737,891801597,3158015559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9141,0,'loose octanoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-775677868,-352465115,3519289428,3942502181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9142,0,'loose pentanoid loam','Normal',408,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1474377689,758913389,2820589607,758913389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9143,0,'loose soil','Normal',181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1852139209,-738358596,1852139209,3556608700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9144,0,'loose tetranoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1117940779,973756840,3177026517,973756840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9145,0,'loose trinoid loam','Normal',408,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1453340152,-843748589,1453340152,3451218707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9146,0,'loose unodecanoid loam','Normal',408,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1223090998,-1884967447,1223090998,2409999849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9147,0,'lopsided jewelry','Normal',2141,NULL,0,1,4294967295,4294967295,0,10,'This item appears to give clues on how to create something new.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Iridescent Brooch ','',NULL,0,0,0,0,0,0,0,0,0,-927800618,-1444325511,3367166678,2850641785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9148,0,'Lord Taros'' Symbol of Dauntless Will','Normal',389,NULL,0,1,4294967295,4294967295,0,10,'This is one of several awards that Lord Talos gave to his knights within The Order of Marrâ€™s Fist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-92532946,-1878267669,4202434350,2416699627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9149,0,'Lord Taros'' Symbol of the Gallant','Normal',390,NULL,0,1,4294967295,4294967295,0,10,'This is one of several awards that Lord Talos gave to his knights within The Order of Marrâ€™s Fist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1512172282,-1482163769,1512172282,2812803527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9150,0,'Lord Taros'' Symbol of the Heroic','Normal',391,NULL,0,1,4294967295,4294967295,0,10,'This is one of several awards that Lord Talos gave to his knights within The Order of Marrâ€™s Fist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,604741087,-1058940219,604741087,3236027077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9151,0,'Lord Taros'' Symbol of the Intrepid','Normal',387,NULL,0,1,4294967295,4294967295,0,10,'This is one of several awards that Lord Talos gave to his knights within The Order of Marrâ€™s Fist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1563680426,-94770348,2731286870,4200196948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9152,0,'Lord Taros'' Symbol of the Lionhearted','Normal',386,NULL,0,1,4294967295,4294967295,0,10,'This is one of several awards that Lord Talos gave to his knights within The Order of Marrâ€™s Fist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1776956050,618742103,2518011246,618742103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9153,0,'Lord Taros'' Symbol of Truth','Normal',388,NULL,0,1,4294967295,4294967295,0,10,'This is one of several awards that Lord Talos gave to his knights within The Order of Marrâ€™s Fist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,211714492,-364475766,211714492,3930491530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9154,0,'Lord Taros'' Symbol of Valiant','Normal',390,NULL,0,1,4294967295,4294967295,0,10,'This is one of several awards that Lord Talos gave to his knights within The Order of Marrâ€™s Fist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1403613774,-1298652265,2891353522,2996315031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9155,0,'lost imperial coin','Normal',1335,NULL,0,5,4294967295,4294967295,0,10,'This token is engraved with the writings of an ancient empire of the past, now in ruins.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-42682271,1640413870,4252285025,1640413870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9156,0,'lost message','Normal',1223,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','A Messenger''s Task',NULL,0,0,0,0,0,0,0,0,0,956534743,147348466,956534743,147348466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9157,0,'lost relic','Normal',646,NULL,0,5,4294967295,4294967295,0,10,'This could be a relic that once belonged to one of the spirits of Old Paineel.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','An Unfulfilled List',NULL,0,0,0,80,0,0,75,0,0,-263183646,-947700567,4031783650,3347266729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9158,0,'lost soul','Normal',348,NULL,0,1,4294967295,4294967295,0,10,'This is a lost soul.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1262312796,181772860,3032654500,181772860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9159,0,'lovable puppy','Normal',2256,NULL,0,1,4294967295,4294967295,0,10,'A real live lovable puppy. The perfect gift for someone in need of a friend.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Feelin'' Gifty in New Halas!',NULL,0,0,0,0,0,0,0,0,0,1183520480,-899560286,1183520480,3395407010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9160,0,'Love','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'This ancient stone has the word, \"Love\" burning from within it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Seeking Love''s Fate Through Valor',NULL,0,0,0,0,0,0,0,0,0,-948379385,139395292,3346587911,139395292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9161,0,'Love Sonnet to Tserrina','Normal',2180,NULL,0,4,4294967295,4294967295,0,10,'The way this love sonnet describes Tserrina, it must have been written before her transformation.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Coldain Hero''s Insignia Ring',NULL,0,0,0,0,0,0,0,0,0,594126466,-2124917242,594126466,2170050054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9162,0,'Lovers'' Gazebo Assembly Kit','Normal',3155,NULL,0,1,4294967295,4294967295,0,10,'With this item you can place a Lovers'' Gazebo temporarily in the world!  Once placed, it cannot be moved.  It lasts for 20 minutes.  You can only have one assembled at a time.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1463437092,1242913414,1463437092,1242913414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9163,0,'Low Epic Bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1392549121,-656914257,1392549121,3638053039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9164,0,'low grade barley malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1968604319,-41169590,1968604319,4253797706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9165,0,'low grade basil','Normal',822,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,469573318,-1506500873,469573318,2788466423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9166,0,'low grade black tea leaf','Normal',338,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,625790737,1784641865,625790737,1784641865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9167,0,'low grade cardamom','Normal',797,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1997289569,-493302917,1997289569,3801664379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9168,0,'low grade cinnamon','Normal',824,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1400090541,1994002151,1400090541,1994002151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9169,0,'low grade clove','Normal',2310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2023129890,-930839628,2271837406,3364127668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9170,0,'low grade coriander','Normal',822,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-509404754,101968772,3785562542,101968772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9171,0,'low grade corn malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-21301482,1381685692,4273665814,1381685692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9172,0,'low grade darjeeling tea leaf','Normal',336,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,431974866,671040355,431974866,671040355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9173,0,'low grade dark barley malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1162184672,-1101438000,1162184672,3193529296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9174,0,'low grade dark corn malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1270498968,518894089,3024468328,518894089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9175,0,'low grade dark rolled oat malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-874654280,1181167436,3420313016,1181167436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9176,0,'low grade dark rye malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,470915856,1743368755,470915856,1743368755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9177,0,'low grade dark wheat malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1656685502,332498456,2638281794,332498456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9178,0,'low grade green tea leaf','Normal',336,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1705642114,-1383626954,2589325182,2911340342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9179,0,'low grade honey','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,521824371,-640849247,521824371,3654118049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9180,0,'low grade marjoram','Normal',812,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,78477458,553966040,78477458,553966040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9181,0,'low grade nutmeg','Normal',2321,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,141866101,1494711759,141866101,1494711759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9182,0,'low grade oolong tea leaf','Normal',336,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1138927289,1667543135,3156040007,1667543135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9183,0,'low grade pu-erh tea leaf','Normal',337,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-504808374,415279028,3790158922,415279028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9184,0,'low grade roasted barley','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1085913867,-2104636803,3209053429,2190330493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9185,0,'low grade roasted corn','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1991252760,127982708,1991252760,127982708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9186,0,'low grade roasted prickly pear','Normal',785,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1283627421,336927485,3011339875,336927485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9187,0,'low grade roasted rolled oat','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1290395593,1592559981,3004571703,1592559981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9188,0,'low grade roasted rye','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1387015358,1337431101,1387015358,1337431101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9189,0,'low grade roasted wheat','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-430078372,-1774125027,3864888924,2520842269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9190,0,'low grade rolled oat malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-902174568,463989073,3392792728,463989073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9191,0,'low grade rye malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,497428157,-1181591278,497428157,3113376018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9192,0,'low grade saffron','Normal',822,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,149871958,592922014,149871958,592922014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9193,0,'low grade shallots','Normal',823,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1194149296,475954749,3100818000,475954749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9194,0,'low grade thyme','Normal',822,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,111691910,616254249,111691910,616254249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9195,0,'low grade vanilla','Normal',2320,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,79700489,-1269370490,79700489,3025596806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9196,0,'low grade wheat malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-767154965,-1466534288,3527812331,2828433008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9197,0,'low grade white tea leaf','Normal',339,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1534295157,-671099173,2760672139,3623868123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9198,0,'low-quality drolvarg skin','Normal',124,NULL,0,1,4294967295,4294967295,0,10,'Not high quality, but exactly what Trader Walworth was looking for.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Skins of a Warrior',NULL,0,0,0,0,0,0,0,0,0,-1927227514,1453895549,2367739782,1453895549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9199,0,'lower left corner of the keystone','Normal',852,NULL,0,1,4294967295,4294967295,0,10,'The writing on this piece of stone matches the writing on the lower left portion of the centerpiece.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,921769344,544600565,921769344,544600565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9200,0,'lower right corner of the keystone','Normal',852,NULL,0,1,4294967295,4294967295,0,10,'The writing on this piece of stone matches the writing on the lower right portion of the centerpiece.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1466597341,652849883,2828369955,652849883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9201,0,'lubricating grease','Normal',3089,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-989738613,-917645542,3305228683,3377321754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9202,0,'Lucan','Normal',3195,NULL,0,1,4294967295,4294967295,0,10,'This is a common puppet made by many Norrathian puppeteers.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Fate of Norrath',NULL,0,0,0,0,0,0,0,0,0,-418564427,1682083524,3876402869,1682083524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9203,0,'Lucan''s Lager (Alcoholic)','Normal',306,NULL,0,1,0,0,0,10,'The Overlord wouldn''t have you drink anything less!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1424677497,-2125532714,2870289799,2169434582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9204,0,'Lucanic Slaughter Insignia','Normal',1266,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,-523657499,1668145899,3771309797,1668145899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9205,0,'Lucanic Void Insignia','Normal',3001,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,263566025,234246548,263566025,234246548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9206,0,'luck enchanted bracelet','Normal',2203,NULL,0,4,4294967295,4294967295,0,10,'Kunzite bracelet, with an extra enchantment for luck in battle.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,1370679422,-367995045,1370679422,3926972251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9207,0,'lucky billy doll','Normal',3195,NULL,0,4,4294967295,4294967295,0,10,'A good luck memento to remind a soldier of family and village.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,652112603,-404057292,652112603,3890910004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9208,0,'lucky charm talisman','Normal',582,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Far Seas Supply Division - A Recipe for Disaster',NULL,0,0,0,0,0,0,0,0,0,-1352742491,488470046,2942224805,488470046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9209,0,'lucky earring','Normal',586,NULL,0,4,4294967295,4294967295,0,10,'A charmed earring to bring soldiers fortune in battle.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,-2044358537,-1430253022,2250608759,2864714274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9210,0,'lucky nose ring','Normal',584,NULL,0,4,4294967295,4294967295,0,10,'A lucky nose ring to bring soldiers good fortune.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,1546028076,376071447,1546028076,376071447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9211,0,'lucky rabbit foot','Normal',94,NULL,0,1,0,0,0,10,'Looted curiosity treasure:  This lucky rabbit foot was not so lucky for the rabbit. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1174931509,528706602,3120035787,528706602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9212,0,'ludicrous war maul','Normal',696,NULL,0,4,4294967295,4294967295,0,10,'A ludicrously oversized ferrite war maul, terrifying to see wielded but only usable by the largest and strongest of soldiers.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1925892859,-793604023,1925892859,3501363273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9213,0,'luminescent dragonfly fairy wing','Normal',86,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6675,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1127533814,-1173871226,1127533814,3121096070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9214,0,'Luminous Adornment of Guarding (Greater)','Normal',645,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1869922708,-1796062766,1869922708,2498904530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9215,0,'luminous candle','Normal',189,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 40 to 49 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1374041544,-2104321151,2920925752,2190646145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9216,0,'luminous coal','Normal',186,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 40 to 49 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-184634199,-1071094835,4110333097,3223872461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9217,0,'Luminous Dust','Normal',346,NULL,0,6,4294967295,4294967295,0,10,'This dust can be used by alchemists to make mastercrafted potions and poisons in the level 40-49 range.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,323649170,-1482936757,323649170,2812030539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9218,0,'Luminous Extract','Normal',347,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1051808174,1400767285,3243159122,1400767285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9219,0,'luminous filament','Normal',194,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 40 to 49 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2036087971,-1345807547,2258879325,2949159749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9220,0,'luminous firefly','Normal',1925,NULL,0,1,4294967295,4294967295,0,10,'A rare fae firefly.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,783572737,-864655866,783572737,3430311430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9221,0,'luminous fish scale','Normal',146,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,178629338,-1700705350,178629338,2594261946,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9222,0,'luminous flower','Normal',1967,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,771776814,-570258879,771776814,3724708417,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9223,0,'luminous incense','Normal',410,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 40 to 49 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,526523253,926027456,526523253,926027456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9224,0,'luminous kindling','Normal',826,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 40 to 49 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1382668504,-2063761616,2912298792,2231205680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9225,0,'luminous material','Normal',1192,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,314663317,1323095414,314663317,1323095414,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9226,0,'luminous sandpaper','Normal',131,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 40 to 49 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,197421957,411146379,197421957,411146379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9227,0,'luminous tooth','Normal',1775,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-379196547,-467812115,3915770749,3827155181,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9228,0,'lump of wax','Normal',1151,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Wax?',NULL,0,0,0,0,0,0,0,0,0,-289722590,745768878,4005244706,745768878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9229,0,'lumpy bloodstone','Normal',1152,NULL,0,3,4294967295,4294967295,0,10,'A bloodstone that is misshaped.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2033780316,1363652123,2261186980,1363652123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9230,0,'Lunar Fragment','Normal',3027,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1031552037,-1788959160,1031552037,2506008136,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9231,0,'Lunch Pail','Normal',290,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Deliver the Lunch Pails',NULL,0,0,0,0,0,0,0,0,0,-1531164421,180216791,2763802875,180216791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9232,0,'Lunch Pail','Normal',290,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Deliver the Lunch Pails',NULL,0,0,0,0,0,0,0,0,0,1306521038,180216791,1306521038,180216791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9233,0,'Lunch Pail','Normal',290,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Deliver the Lunch Pails',NULL,0,0,0,0,0,0,0,0,0,987290968,180216791,987290968,180216791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9234,0,'Lunch Pail','Normal',290,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Deliver the Lunch Pails',NULL,0,0,0,0,0,0,0,0,0,-1397153938,180216791,2897813358,180216791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9235,0,'lustrous devourer canine','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1091877633,-791771064,1091877633,3503196232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9236,0,'Lustrous Drake Scale','Normal',3185,NULL,0,1,4294967295,4294967295,0,10,'The lustrous scales of ancient drakes are well known for their arcanic properties.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,70,0,0,255,255,255,255,255,255,0,'','A Reet''s Freedom',NULL,0,0,0,80,0,0,0,0,0,-858754537,1014169120,3436212759,1014169120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9237,0,'lustrous glass bottle','Normal',313,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,920734003,21433116,920734003,21433116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9238,0,'lustrous mineral cluster','Normal',1123,NULL,0,3,4294967295,4294967295,0,10,'A battered old stone.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-475535917,285733194,3819431379,285733194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9239,0,'lustrous skyfire drake pelt','Normal',124,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-340296251,-1299975757,3954671045,2994991539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9240,0,'lustrous steam-scoured stone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-729467048,-1699613039,3565500248,2595354257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9241,0,'Luxurious Kromzek Keep Deed of Ownership','Normal',3932,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Luxurious Kromzek Keep.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 800.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-727723835,-1186425619,3567243461,3108541677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9242,0,'Lycoperdon Spore','Normal',3427,NULL,0,1,4294967295,4294967295,0,10,'This is one of the many ballistospores that has been identified and classified by a gnomish group known as the Fungus Understanding and Neutralization Command.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1548113951,1741377761,1548113951,1741377761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9243,0,'Lyndro''s Potion of Mending','Normal',325,NULL,0,4,4294967295,4294967295,0,10,'Heals the caster for a significant portion of health.  Is even rumoured to mend broken equipment.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1843864624,1342196857,1843864624,1342196857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9244,0,'Maalus'' Magical Parchment','Normal',3165,NULL,0,9,4294967295,4294967295,0,10,'This magical parchment shows the deathmages  true contempt for all those around him.  Amidst the dark ramblings you notice directions for a heroic opportunity designed to dispel some protective magic used by the sages on the upper level of the palace!',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,98,0,0,75,0,0,-1683482626,1721881262,2611484670,1721881262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9245,0,'macadamia nut','Normal',797,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1219066961,1726844936,1219066961,1726844936,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9246,0,'Mace Hilt','Normal',664,NULL,0,8,4294967295,4294967295,0,10,'This appears to be the handle of the Penitent''s Absolution.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Saga of Yasva V''Alear',NULL,0,0,0,0,0,0,0,16384,0,-296897545,-1907730110,3998069751,2387237186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9247,0,'Mace Pommel','Normal',670,NULL,0,8,4294967295,4294967295,0,10,'The pommel of the mace is blackened as if from a flame. It bears the same engravings as the rest of the Penitent''s Absolution, however.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Saga of Yasva V''Alear',NULL,0,0,0,0,0,0,0,16384,0,-1756037234,1207464640,2538930062,1207464640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9248,0,'machine key','Normal',1009,NULL,0,1,4294967295,4294967295,0,10,'This is a key with numerous squared off teeth. It looks like maybe it could be used in a machine of some sort as opposed to a door.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1652778955,-14893399,2642188341,4280073897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9249,0,'machine parts','Normal',1042,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Magnificent Machinery',NULL,0,0,0,0,0,0,0,0,0,1663419754,1162093670,1663419754,1162093670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9250,0,'madcap mushroom','Normal',821,NULL,0,4,4294967295,4294967295,0,10,'A curious looking fungi.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','The Erudin Chef',NULL,0,0,0,0,0,0,0,0,0,1768872247,1899717337,1768872247,1899717337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9251,0,'Maelstrom Dust','Normal',3482,NULL,0,4,4294967295,4294967295,0,10,'This strange dust crackles magical energy.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Darkest Dust',NULL,0,0,0,0,0,0,0,0,0,-2103184026,-1569009076,2191783270,2725958220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9252,0,'Mage''s Divining Scroll','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'An ancient piece of parchment with instructions for divining the spirits of the dead.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','They Have Searched an Age for a Dark Champion...',NULL,0,0,0,80,0,0,0,0,0,-16840938,-1402793132,4278126358,2892174164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9253,0,'magic straw from the deputy moppet','Normal',315,NULL,0,1,4294967295,4294967295,0,10,'The straw resonates a magical aura. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Moppet Master',NULL,0,0,0,0,0,0,0,0,0,314278228,875698549,314278228,875698549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9254,0,'magic straw from the farmer moppet','Normal',315,NULL,0,1,4294967295,4294967295,0,10,'The straw resonates a magical aura. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Moppet Master',NULL,0,0,0,0,0,0,0,0,0,-69720991,-575887880,4225246305,3719079416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9255,0,'magic straw from the fisherman moppet','Normal',315,NULL,0,1,4294967295,4294967295,0,10,'The straw resonates a magical aura. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Moppet Master',NULL,0,0,0,0,0,0,0,0,0,-1931537161,-68660943,2363430135,4226306353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9256,0,'magic straw from the mayor moppet','Normal',315,NULL,0,1,4294967295,4294967295,0,10,'The straw resonates a magical aura. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Moppet Master',NULL,0,0,0,0,0,0,0,0,0,1706865090,1477463349,1706865090,1477463349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9257,0,'magic straw from the tailor moppet','Normal',315,NULL,0,1,4294967295,4294967295,0,10,'The straw resonates a magical aura. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Moppet Master',NULL,0,0,0,0,0,0,0,0,0,366363981,-20179898,366363981,4274787398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9258,0,'Magical Discharge','Normal',1207,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1388823484,1977309504,1388823484,1977309504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9259,0,'Magical Equipment Unattuner','Normal',3048,NULL,0,1,4294967295,4294967295,0,10,'This single-use item can unattune any attuned item.  Items must be unequipped first.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,541440179,967875393,541440179,967875393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9260,0,'Magical Explosive Device','Normal',2522,NULL,0,1,4294967295,4294967295,0,10,'This is a magical explosive device. I need to place it near the supplies that are to be destroyed in the Freeport Militia House.',1,0,0,1,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-812537988,1403356247,3482429308,1403356247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9261,0,'Magical Explosive Device','Normal',2522,NULL,0,1,4294967295,4294967295,0,10,'This is a magical explosive device. I need to place it near the supplies that are to be destroyed in the Freeport Militia House.',1,0,0,1,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,724755716,1403356247,724755716,1403356247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9262,0,'Magical Thread','Normal',781,NULL,0,1,4294967295,4294967295,0,10,'A spool of thread, infused with magic, and the scent of peppermint.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-439186173,-1035050599,3855781123,3259916697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9263,0,'magically sealed scroll','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-305411761,-1601356733,3989555535,2693610563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9264,0,'Magically Sharp Pick-Axe','Normal',1668,NULL,0,4,4294967295,4294967295,0,10,'This Magically Sharp Pick-Axe, which you stole from a Thrael''Gorr despoiler, should be sharp enough to break Phenocryst''s mindstone free.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Head First',NULL,0,0,0,0,0,0,0,0,0,549990580,895626436,549990580,895626436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9265,0,'Magma Diamond','Normal',2939,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-841142861,1456374443,3453824435,1456374443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9266,0,'magma rock fish','Normal',182,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1327466861,1287002862,2967500435,1287002862,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9267,0,'magma sample','Normal',165,NULL,0,3,4294967295,4294967295,0,10,'Sample of molten magma',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Sootfoot Service: Hot Rocks',NULL,4735,0,0,80,0,0,0,0,0,890536918,-1364251987,890536918,2930715309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9268,0,'Magma Worm Skin','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'Miscellaneous parts of various creatures that inhabit Lavastorm Mountains!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1147156427,-2032528152,3147810869,2262439144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9269,0,'Magma Wormling Research','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'This is a page of incomplete research notes about magma wormlings.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Researching Lavastorm: Wormling Study','',NULL,0,0,0,0,0,0,0,0,0,959548858,637510622,959548858,637510622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9270,0,'Magmatic Crystal','Normal',2932,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1189452841,-163116629,1189452841,4131850667,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9271,0,'magnifying lens','Normal',2250,NULL,0,4,4294967295,4294967295,0,10,'A finely polished magnifying lens.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,473230158,1406063789,473230158,1406063789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9272,0,'Mahogany Brokenskull Pegleg','Normal',840,NULL,0,1,4294967295,4294967295,0,10,'Why on earth would a troll need a pegleg? Arrr!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1397060778,-736654391,1397060778,3558312905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9273,0,'Mahogany Glaze','Normal',327,NULL,0,11,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,43829916,523287478,43829916,523287478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9274,0,'mahogany lumber','Normal',3539,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-402531257,999440999,3892436039,999440999,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9275,0,'mahogany lumber','Normal',3539,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-570401048,999440999,3724566248,999440999,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9276,0,'Mahogany Priming','Normal',327,NULL,0,11,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-504610082,-1450847504,3790357214,2844119792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9277,0,'maimed meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a large animal. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,194668243,-1379422165,194668243,2915545131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9278,0,'maimed meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a large animal. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,388446261,-1379422165,388446261,2915545131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9279,0,'Mairliana''s Chaos Rose','Normal',1946,NULL,0,1,4294967295,4294967295,0,10,' This is a collection item made in honor of our valued volunteers! This is Guide Collection Series Five!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1751513685,927634978,1751513685,927634978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9280,0,'Maj''dul Astronomer''s Tower Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Maj''dul Astronomer''s Tower.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 500.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1618235961,-838575324,1618235961,3456391972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9281,0,'Maj''Dul coffee bean','Normal',3418,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-232663406,-939571071,4062303890,3355396225,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9282,0,'Maj''dul Vacation Suite Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Maj''dul themed four-room home.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 500.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1752917794,350309971,2542049502,350309971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9283,0,'makeshift cement','Normal',342,NULL,0,3,4294967295,4294967295,0,10,'It''s not exactly gourmet cooking, but a strong makeshift cement will hold the portal together.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Building a Better Portal',NULL,5191,0,0,80,0,0,0,0,0,465610926,-1599587011,465610926,2695380285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9284,0,'malachite gem','Normal',1141,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,854378585,298057892,854378585,298057892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9285,0,'Male Frostfell Outfit Pattern','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A delightful outfit in celebration of Frostfell can be created with the help of this clothing pattern.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,981393128,1512131351,981393128,1512131351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9286,0,'malformed agate gem','Normal',1119,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1871348470,228070328,2423618826,228070328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9287,0,'malformed bloodstone gem','Normal',1119,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-770880331,952574796,3524086965,952574796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9288,0,'malformed coral gem','Normal',1144,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1645475263,-122267775,2649492033,4172699521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9289,0,'malformed jasper gem','Normal',1144,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,517721023,953322553,517721023,953322553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9290,0,'malformed lapis lazuli gem','Normal',1142,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,494441239,97666867,494441239,97666867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9291,0,'malformed malachite gem','Normal',1141,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-269550199,-1717588561,4025417097,2577378735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9292,0,'malformed nacre gem','Normal',1119,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1281478687,1434986458,1281478687,1434986458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9293,0,'malformed opal gem','Normal',1144,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-707426589,-135777492,3587540707,4159189804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9294,0,'malformed opaline gem','Normal',1119,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-868068307,-1843524055,3426898989,2451443241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9295,0,'malformed pearl gem','Normal',1144,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,146224246,793756571,146224246,793756571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9296,0,'malformed turquoise gem','Normal',1119,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1492076325,-1238910111,1492076325,3056057185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9297,0,'Malkaen weed','Normal',197,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Malkaen Weed',NULL,0,0,0,0,0,0,0,0,0,1399304414,1912607989,1399304414,1912607989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9298,0,'Malkonis D''Morte''s Head','Normal',2568,NULL,0,1,4294967295,4294967295,0,10,'This is the head of Malkonis D''Morte. It is rumored that the owner will be rewarded if the head is taken to an agent of the League of Freethinkers who is undercover in Somborn.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Head of Malkonis D''Morte','',NULL,0,0,0,0,0,0,0,0,0,609161021,-376736543,609161021,3918230753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9299,0,'Malleable Gold Bar','Normal',732,NULL,0,1,4294967295,4294967295,0,10,'This bar of metal can be easily hammered into a very decorative wall sconce.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-448214902,273263982,3846752394,273263982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9300,0,'malleable loam','Normal',3494,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1064964483,-134695381,3230002813,4160271915,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9301,0,'Malleable Silver Bar','Normal',731,NULL,0,1,4294967295,4294967295,0,10,'This bar of metal can be easily hammered into a very decorative wall sconce.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-218898519,-979505235,4076068777,3315462061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9302,0,'malodorous clay','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1464525950,-1260388580,1464525950,3034578716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9303,0,'Mama''s Eggnog (Alcoholic)','Normal',312,NULL,0,1,4294967295,4294967295,0,10,'Mama''s down-home, holiday drink of choice.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-71429075,825883024,4223538221,825883024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9304,0,'Mammoth Calf Meat','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'A slab of fresh mammoth meat sure to fill the most hungry of appetites!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Otter Way Out',NULL,0,0,0,0,0,0,0,0,0,-21474711,1687929279,4273492585,1687929279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9305,0,'Mana-Enriched Soil','Normal',342,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Components of Growth',NULL,223,0,0,0,0,0,0,0,0,-1523502064,-794398369,2771465232,3500568927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9306,0,'mandrake roots','Normal',816,NULL,0,1,4294967295,4294967295,0,10,'The Caertaxian Legion is hard at work with a secret plot to poison the whole world! This is one of the many ingredients that would make an extremely potent poison! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1627757903,753696373,1627757903,753696373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9307,0,'mangled alder lumber','Normal',727,NULL,0,6,4294967295,4294967295,0,10,'A shoddily cut piece of alder lumber. You can refine this item down to a simpler form.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,214994134,-574201042,214994134,3720766254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9308,0,'mangled ash lumber','Normal',727,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,583576193,-249219000,583576193,4045748296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9309,0,'mangled ash sign','Normal',849,NULL,0,3,4294967295,4294967295,0,10,'A small street sign made of ash that looks to have been nearly destroyed by a bolt of lightning.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1542733785,-520660792,2752233511,3774306504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9310,0,'mangled boiled case','Normal',398,NULL,0,3,4294967295,4294967295,0,10,'A boiled leather case that looks to have been sat upon by a large creature.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1639368699,-741848282,2655598597,3553119014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9311,0,'mangled bone lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-698533513,-542679882,3596433783,3752287414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9312,0,'mangled briarwood lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1338242763,1712499802,1338242763,1712499802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9313,0,'mangled cedar lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1127381516,391942712,1127381516,391942712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9314,0,'mangled cedar lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1789239636,391942712,2505727660,391942712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9315,0,'Mangled Cured Quiver','Normal',403,NULL,0,6,4294967295,4294967295,0,10,'A cured leather quiver that a wild animal got a hold of.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1011224275,1514589575,3283743021,1514589575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9316,0,'mangled elm lumber','Normal',726,NULL,0,3,4294967295,4294967295,0,10,'A shoddily cut piece of elm lumber. You can refine this item down to a simpler form.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1281526462,-1017701386,3013440834,3277265910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9317,0,'mangled etched quiver','Normal',403,NULL,0,3,4294967295,4294967295,0,10,'A etched leather quiver that has been mangled into an odd shape.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2084784015,-1789474734,2084784015,2505492562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9318,0,'mangled fir lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1674903085,-949172675,1674903085,3345794621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9319,0,'mangled fragment of chart','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'A torn fragment of what appears to be a star chart.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1776103325,-1458329513,2518863971,2836637783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9320,0,'mangled gnoll ear','Normal',113,NULL,0,1,4294967295,4294967295,0,10,'This is a mangled gnoll ear.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-488701618,-2105681050,3806265678,2189286246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9321,0,'mangled gnoll tail','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'This is a mangled gnoll tail.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,798926563,-1580961883,798926563,2714005413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9322,0,'mangled maple lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1901284564,-406795181,1901284564,3888172115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9323,0,'mangled oak lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,518080649,-480942609,518080649,3814024687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9324,0,'mangled sandalwood lumber','Normal',727,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1883626364,-1781209719,1883626364,2513757577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9325,0,'mangled strengthened case','Normal',399,NULL,0,3,4294967295,4294967295,0,10,'A strengthened leather case that looks to be mangled by a feral beast.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-550485454,-884921669,3744481842,3410045627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9326,0,'mangled teak lumber','Normal',727,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1655300842,1156914964,2639666454,1156914964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9327,0,'Mangled Waxed Case','Normal',399,NULL,0,6,4294967295,4294967295,0,10,'A small waxed leather case that looks to have been the favorite chewing object for a wolf.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,662118608,-529471593,662118608,3765495703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9328,0,'mangy kobold tail','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-359468889,-924235377,3935498407,3370731919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9329,0,'mangy wolf paw','Normal',104,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1858067596,38599315,1858067596,38599315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9330,0,'Mangy Woolly Mammoth Fur','Normal',93,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1226980563,82478999,1226980563,82478999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9331,0,'Manticore Mane','Normal',197,NULL,0,5,4294967295,4294967295,0,10,'Tufts of the mane hair of some large creature once found in the area.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-83050889,-1041285628,4211916407,3253681668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9332,0,'manticore meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a manticore. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-152984062,1184398595,4141983234,1184398595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9333,0,'manticore meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a manticore. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1396990207,1184398595,1396990207,1184398595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9334,0,'manticore meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a manticore. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,587,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-899238425,1184398595,3395728871,1184398595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9335,0,'manticore meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a manticore. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1167012722,1184398595,3127954574,1184398595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9336,0,'manticore meat','Normal',383,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,93680316,1184398595,93680316,1184398595,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9337,0,'mantrap root','Normal',3515,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1655176055,-16027990,1655176055,4278939306,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9338,0,'mantrap root','Normal',3515,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,287807875,-16027990,287807875,4278939306,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9339,0,'map of an unknown region','Normal',3163,NULL,0,1,4294967295,4294967295,0,10,'This looks one of the many flight maps aboard The Vigilant, used to navigate the Odus Skies! Some of these maps do not look like Odus though, some are not areas that seem familiar!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1538593327,42595124,2756373969,42595124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9340,0,'map of Odus: surounding islands','Normal',3163,NULL,0,1,4294967295,4294967295,0,10,'This looks one of the many flight maps aboard The Vigilant, used to navigate the Odus Skies! Some of these maps do not look like Odus though, some are not areas that seem familiar!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,298817217,-701788296,298817217,3593179000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9341,0,'map of Stonebrunt Highland: north','Normal',3163,NULL,0,1,4294967295,4294967295,0,10,'This looks one of the many flight maps aboard The Vigilant, used to navigate the Odus Skies! Some of these maps do not look like Odus though, some are not areas that seem familiar!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1404025126,65074710,2890942170,65074710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9342,0,'map of Stonebrunt Highland: South','Normal',3163,NULL,0,1,4294967295,4294967295,0,10,'This looks one of the many flight maps aboard The Vigilant, used to navigate the Odus Skies! Some of these maps do not look like Odus though, some are not areas that seem familiar!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,93716813,1595841700,93716813,1595841700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9343,0,'map of Sundered Frontier: north','Normal',3163,NULL,0,1,4294967295,4294967295,0,10,'This looks one of the many flight maps aboard The Vigilant, used to navigate the Odus Skies! Some of these maps do not look like Odus though, some are not areas that seem familiar!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1998143989,976768568,2296823307,976768568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9344,0,'map of Sundered Frontier: south','Normal',3163,NULL,0,1,4294967295,4294967295,0,10,'This looks one of the many flight maps aboard The Vigilant, used to navigate the Odus Skies! Some of these maps do not look like Odus though, some are not areas that seem familiar!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1544738271,-1492710514,2750229025,2802256782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9345,0,'Maple Brokenskull Pegleg','Normal',841,NULL,0,1,4294967295,4294967295,0,10,'Why on earth would a troll need a pegleg? Arrr!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1254132418,714526827,3040834878,714526827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9346,0,'maple dowel','Normal',881,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,749961954,-1709240149,749961954,2585727147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9347,0,'maple drum','Normal',367,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-788581386,-2001680514,3506385910,2293286782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9348,0,'maple flute','Normal',2246,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,953214745,-605314049,953214745,3689653247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9349,0,'maple harvest box','Normal',928,NULL,0,3,4294967295,4294967295,0,10,'A worn old maple box.  Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1391183324,68394774,2903783972,68394774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9350,0,'maple lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,969126482,-759209447,969126482,3535757849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9351,0,'maple lute','Normal',366,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,130331887,1602961511,130331887,1602961511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9352,0,'maple quill','Normal',27,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2087524568,-893285743,2087524568,3401681553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9353,0,'maple scrap','Normal',833,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1852657452,1957674785,1852657452,1957674785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9354,0,'maple stave','Normal',876,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-589402004,-815813293,3705565292,3479154003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9355,0,'mapping beacon','Normal',2213,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1799576972,623166560,2495390324,623166560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9356,0,'Marathan''s Staff','Normal',2960,NULL,0,1,4294967295,4294967295,0,10,'One of the many items or symbols that bear the mark of Solusek''s followers!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-92107934,471637499,4202859362,471637499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9357,0,'Mariner''s Charm','Normal',13,NULL,0,5,0,0,0,10,'									',1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42,0,1,0,0,255,255,255,255,255,255,0,'','Tasks aboard the Far Journey',NULL,524,0,0,10,0,0,0,0,0,1167345469,606102277,1167345469,606102277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9358,0,'marjoram','Normal',812,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,50154543,307170787,50154543,307170787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9359,0,'Mark of Manaar','Normal',3008,NULL,0,2,4294967295,4294967295,0,10,'This token bears the symbol of Paineel on it.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-257863134,-489816635,4037104162,3805150661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9360,0,'Mark of Terror','Normal',1765,NULL,0,1,4294967295,4294967295,0,10,'A symbol of Terror -an Aspect of Fear, created by and dedicated to Cazic-Thule.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Paladin''s Crusade',NULL,0,0,0,80,0,0,0,0,0,1724128506,-1447505706,1724128506,2847461590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9361,0,'Mark of the Emissary','Normal',3443,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Mysterious Trinket','A Mysterious Trinket',NULL,0,0,0,0,0,0,0,0,0,1087116821,1701367762,1087116821,1701367762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9362,0,'mark of zek','Normal',2244,NULL,0,1,4294967295,4294967295,0,10,'Looted souvenir treasure:  Some cyclops still carry trinkets marked with the symbol of the god of war. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1216138700,2031799976,1216138700,2031799976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9363,0,'Marked Cards','Normal',2298,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Marked Murkwater Cards','',NULL,5280,0,0,0,0,0,0,0,0,1589369924,1950994257,1589369924,1950994257,'ItemScripts/MarkedCards.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9364,0,'Marr cherry','Normal',784,NULL,0,2,4294967295,4294967295,0,10,'A small round dark red fruit with a hard stone in the middle.  Sweet and delicious both fresh and dried.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1188690878,6494476,1188690878,6494476,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9365,0,'marred cinder ore','Normal',2537,NULL,0,1,4294967295,4294967295,0,10,'This is a marred dusky rock that seems to have been swept by molten lava.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-86905854,-1285121723,4208061442,3009845573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9366,0,'Marrowgut''s Dinner Knife','Normal',695,NULL,0,1,4294967295,4294967295,0,10,'This crude but razor-sharp blade serves as Memnmamar Marrowgut''s favorite dinner utensil.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Blades of Torment',NULL,0,0,0,0,0,0,0,0,0,883658079,85493579,883658079,85493579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9367,0,'Marshmallows','Normal',2511,NULL,0,3,4294967295,4294967295,0,10,'These white, spongy, and very sweet confections have been adorned with two black dots for eyes giving them the appearance of sugary ghosts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2104081372,1830991690,2104081372,1830991690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9368,0,'massive skyfire drake wing','Normal',81,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3284,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2009543852,1756560132,2009543852,1756560132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9369,0,'Mast Riggings','Normal',2338,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1666700178,1935085835,2628267118,1935085835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9370,0,'Mast Riggings','Normal',2338,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,1640588985,1935085835,1640588985,1935085835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9371,0,'Mast Riggings','Normal',2338,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,1169325640,1935085835,1169325640,1935085835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9372,0,'Mast Riggings','Normal',2338,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-218043455,1935085835,4076923841,1935085835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9373,0,'Mast Riggings','Normal',2338,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1194117985,1935085835,3100849311,1935085835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9374,0,'Mast Riggings','Normal',2338,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,692016987,1935085835,692016987,1935085835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9375,0,'Master Handler''s Beam Ring','Normal',3443,NULL,0,1,4294967295,4294967295,0,10,'These are special rings used by beam handlers who control some of the nastiest population within the research halls! Supposedly they keep the handler grounded, since they themselves tend to be a common path for electric current...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-484397943,-1204443284,3810569353,3090524012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9376,0,'Master of the Guard''s Key','Normal',2169,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1515872461,441664141,1515872461,441664141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9377,0,'Master of the Hunt Leash Clasp','Normal',1004,NULL,0,1,4294967295,4294967295,0,10,'This clasp was used to close the Huntmaster Viswin''s strongest leash.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Dream Scorcher',NULL,0,0,0,80,0,0,0,0,0,-1616286444,305207717,2678680852,305207717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9378,0,'matching set of rodent whiskers','Normal',86,NULL,0,1,4294967295,4294967295,0,10,'A set of rodent whiskers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-368312952,1986342508,3926654344,1986342508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9379,0,'matoppie roots','Normal',4034,NULL,0,2,4294967295,4294967295,0,10,'A pale white root of a matoppie tree.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1224205255,344554974,3070762041,344554974,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9380,0,'Matted Woolly Mammoth Fur','Normal',93,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-744006719,-725415641,3550960577,3569551655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9381,0,'mature egg','Normal',2148,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-465646363,-448653615,3829320933,3846313681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9382,0,'maul marching orders','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'These appear to be a set of new orders for an orc division.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Marching Madness',NULL,0,0,0,0,0,0,0,0,0,276940819,838719790,276940819,838719790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9383,0,'Mav''s Brew','Normal',308,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','Cheers!',NULL,285,0,0,0,0,0,0,0,0,105939923,-1594353947,105939923,2700613349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9384,0,'Mav''s Stone','Normal',1128,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Stone from Home',NULL,287,0,0,0,0,0,0,0,0,-1502477075,56931862,2792490221,56931862,'ItemScripts/MavsStone.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9385,0,'Mavenberry','Normal',786,NULL,0,4,4294967295,4294967295,0,10,'A tart but delectable berry',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Bountiful Berries',NULL,0,0,0,0,0,0,0,0,0,814141483,835278543,814141483,835278543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9386,0,'Mayong Mistmoore''s Amulet','Normal',1267,NULL,0,1,4294967295,4294967295,0,10,'This is a the amulet of Mayong Mistmoore. It is said there may be an elf in near the entrance to New Tunaria willing to reward the owner of the amulet.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Amulet of Mayong Mistmoore','',NULL,0,0,0,0,0,0,0,0,0,-681412729,-646839051,3613554567,3648128245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9387,0,'Meat-stripped Skull','Normal',142,NULL,0,5,4294967295,4294967295,0,10,'This skull appears to have been stripped clean of all meat by the infesting insects in the area. You may be able to learn more about the insects upon further inspection of the bugs themselves.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Picked Clean','Picked Clean',NULL,0,0,0,90,0,0,75,0,0,-292473819,1925650435,4002493477,1925650435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9388,0,'Meaty Rice Entree (M.R.E.)','Normal',3155,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1647210363,1954064000,2647756933,1954064000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9389,0,'Meaty Rice Entree (M.R.E.)','Normal',3155,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,1622202962,1954064000,1622202962,1954064000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9390,0,'Meaty Rice Entree (M.R.E.)','Normal',3155,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,1154204323,1954064000,1154204323,1954064000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9391,0,'Meaty Rice Entree (M.R.E.)','Normal',3155,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-245581418,1954064000,4049385878,1954064000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9392,0,'Meaty Rice Entree (M.R.E.)','Normal',3155,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1180006284,1954064000,3114961012,1954064000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9393,0,'Meaty Rice Entree (M.R.E.)','Normal',3155,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,727909644,1954064000,727909644,1954064000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9394,0,'Mechanical Servo','Normal',2689,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1256648444,-815695859,1256648444,3479271437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9395,0,'mechanically precise balancing core','Normal',365,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Broken Barrier: The Bite of the Wolf',NULL,0,0,0,0,0,0,0,0,0,-1937014701,466610521,2357952595,466610521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9396,0,'Med Epic Bonus','Normal',11,NULL,0,12,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1404374575,68088051,1404374575,68088051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9397,0,'medal of allegiance','Normal',3453,NULL,0,5,4294967295,4294967295,0,10,'This is a Danak Legion Medal of Allegiance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,989115399,-1496703471,989115399,2798263825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9398,0,'medal of courage','Normal',3459,NULL,0,5,4294967295,4294967295,0,10,'This is a Danak Legion Medal of Courage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1851081646,-1538470447,2443885650,2756496849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9399,0,'medal of ferocity','Normal',3456,NULL,0,5,4294967295,4294967295,0,10,'This is a Danak Legion Medal of Ferocity.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,914794444,1107464999,914794444,1107464999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9400,0,'medal of honor','Normal',3452,NULL,0,5,4294967295,4294967295,0,10,'This is a Danak Legion Medal of Honor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1387207598,-944046944,2907759698,3350920352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9401,0,'medal of strength','Normal',3454,NULL,0,5,4294967295,4294967295,0,10,'This is a Danak Legion Medal of Strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,461423229,1862596246,461423229,1862596246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9402,0,'medal of valor','Normal',1289,NULL,0,1,4294967295,4294967295,0,10,'Looted antique treasure:  This is a simple medal of electrum stamped with a sword inside a bright sun. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,19916,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-460904358,-80644578,3834062938,4214322718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9403,0,'medal of valor','Normal',3448,NULL,0,5,4294967295,4294967295,0,10,'This is a Danak Legion Medal of Valor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1847890196,-80644578,2447077100,4214322718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9404,0,'Medallion of Elnakii','Normal',1778,NULL,0,1,4294967295,4294967295,0,10,'This medallion represents the Great Truespirit Elnakii, known for his strength of body and mind.  It is proof that you have completed Bordag''s trial.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,300000746,358059836,300000746,358059836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9405,0,'Medallion of Kaldrahir','Normal',1778,NULL,0,1,4294967295,4294967295,0,10,'This medallion represents the Great Truespirit Kaldrahir, known for his leadership.  It is proof that you have completed Field Priest Keven''s trial.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1063738,970181397,4293903558,970181397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9406,0,'Medallion of Marisha Kur','Normal',1778,NULL,0,1,4294967295,4294967295,0,10,'This medallion represents the Great Truespirit Marisha Kur, known for her protective nature.  It is proof that you have completed Animist Poren''s trial.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-125697825,-2126713208,4169269471,2168254088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9407,0,'Medallion of Ralissk','Normal',1778,NULL,0,1,4294967295,4294967295,0,10,'This medallion represents the Great Truespirit Ralissk, known for his wisdom.  It is proof that you have completed Elder Patriarch Vuzx''s trial.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1726387580,-120443886,1726387580,4174523410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9408,0,'Medallion of U''lla','Normal',1778,NULL,0,1,4294967295,4294967295,0,10,'This medallion represents the Great Truespirit U''lla, known for her courage and bravery.  It is proof that you have completed Gardunk''s trial.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1887096759,-797783307,2407870537,3497183989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9409,0,'medicinal berry','Normal',786,NULL,0,1,4294967295,4294967295,0,10,'Whew! This stuff stinks!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Healing Properties',NULL,0,0,0,0,0,0,0,0,0,-249790003,1323468571,4045177293,1323468571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9410,0,'medicinal lichen','Normal',2019,NULL,0,1,4294967295,4294967295,0,10,'Whew! This stuff stinks!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Healing Properties',NULL,0,0,0,0,0,0,0,0,0,-1346950749,-1061642172,2948016547,3233325124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9411,0,'medicinal mushroom','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'Whew! This stuff stinks!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Healing Properties',NULL,0,0,0,0,0,0,0,0,0,-1242545198,816542322,3052422098,816542322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9412,0,'mediocre advanced poison vial','Normal',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1140368123,-734008823,3154599173,3560958473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9413,0,'Mediocre Allspice Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-874065117,1313826192,3420902179,1313826192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9414,0,'Mediocre Allspice Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,650009492,-1558713049,650009492,2736254247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9415,0,'Mediocre Allspice Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-280571432,599833226,4014395864,599833226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9416,0,'Mediocre Allspice Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1586040256,1844484370,2708927040,1844484370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9417,0,'Mediocre Allspice Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,480779392,-834100343,480779392,3460866953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9418,0,'Mediocre Amaranth Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2095963731,2062287210,2199003565,2062287210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9419,0,'Mediocre Beetleweed Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1666466228,860964356,1666466228,860964356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9420,0,'Mediocre Beetleweed Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1911764733,-569782605,2383202563,3725184691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9421,0,'Mediocre Beetleweed Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,973804405,981311237,973804405,981311237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9422,0,'Mediocre Beetleweed Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1950036205,1951251613,1950036205,1951251613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9423,0,'Mediocre Bellflower Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2048397717,706549285,2048397717,706549285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9424,0,'Mediocre Bellflower Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1757374174,-951738734,2537593122,3343228562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9425,0,'Mediocre Bellflower Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,443368419,438030227,443368419,438030227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9426,0,'Mediocre Bellflower Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1415405691,1412164619,1415405691,1412164619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9427,0,'Mediocre Bellflower Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1797520201,1606584121,1797520201,1606584121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9428,0,'Mediocre Birchroot Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-598448271,-568985998,3696519025,3725981298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9429,0,'Mediocre Birchroot Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1042019439,-1841428929,1042019439,2453538367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9430,0,'Mediocre Birchroot Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,844356849,-1420243750,844356849,2874723546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9431,0,'Mediocre Birchwood Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1730837032,-1712849732,2564130264,2582117564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9432,0,'Mediocre Birchwood Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1972178287,1958704139,1972178287,1958704139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9433,0,'Mediocre Birchwood Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1870862890,-2037680021,1870862890,2257287275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9434,0,'Mediocre Birchwood Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,565393842,-927245325,565393842,3367721971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9435,0,'Mediocre Bitter Nutmeg Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,663259489,-2106976309,663259489,2187990987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9436,0,'Mediocre Bitter Nutmeg Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-892337706,1865588604,3402629590,1865588604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9437,0,'Mediocre Bitter Nutmeg Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-487672551,180712510,3807294745,180712510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9438,0,'Mediocre Bitter Nutmeg Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1551633862,282030507,2743333434,282030507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9439,0,'Mediocre Bitter Nutmeg Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1376552259,-1323786192,2918415037,2971181104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9440,0,'Mediocre Bitter Nutmeg Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1394698623,1156929446,2900268673,1156929446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9441,0,'Mediocre Bitter Nutmeg Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-752708740,1419344941,3542258556,1419344941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9442,0,'Mediocre Black Oak Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-346225633,453574579,3948741663,453574579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9443,0,'Mediocre Black Oak Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1519573113,1429789739,2775394183,1429789739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9444,0,'Mediocre Chamomile Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-683894520,-1100684087,3611072776,3194283209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9445,0,'Mediocre Chloro Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,614249581,1700837503,614249581,1700837503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9446,0,'Mediocre Chloro Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-909886246,-2009583416,3385081050,2285383880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9447,0,'Mediocre Chloro Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1076999579,-1203255504,1076999579,3091711792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9448,0,'Mediocre Chloro Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,234984963,-159914840,234984963,4135052456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9449,0,'Mediocre Cinchweed Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-439341754,1059592174,3855625542,1059592174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9450,0,'Mediocre Cinchweed Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,143173105,-764371111,143173105,3530596185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9451,0,'Mediocre Cinchweed Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1840592293,-180924978,1840592293,4114042318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9452,0,'Mediocre Cinchweed Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1911359166,-1971020747,2383608130,2323946549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9453,0,'Mediocre Cinchweed Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-574128806,-2141125846,3720838490,2153841450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9454,0,'Mediocre Cinchweed Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,595924541,-1157140906,595924541,3137826390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9455,0,'Mediocre Cinchweed Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1915618439,1135905155,2379348857,1135905155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9456,0,'Mediocre Cypress Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,568178262,-1831718779,568178262,2463248517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9457,0,'Mediocre Cypress Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-863682847,2139797554,3431284449,2139797554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9458,0,'Mediocre Cypress Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,23371100,1754816676,23371100,1754816676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9459,0,'Mediocre Cypress Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,386700741,-1508605096,386700741,2786362200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9460,0,'Mediocre Cypress Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-318650437,-583387227,3976316859,3711580069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9461,0,'Mediocre Cypress Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1330953924,648561468,1330953924,648561468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9462,0,'Mediocre Cypress Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-23792746,1889207417,4271174550,1889207417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9463,0,'Mediocre Date Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2136637155,745649739,2136637155,745649739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9464,0,'mediocre exceptional poison vial','Normal',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,665232064,2126192003,665232064,2126192003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9465,0,'mediocre exquisite poison vial','Normal',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1032483729,-1086322230,1032483729,3208645066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9466,0,'Mediocre Field Maple Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,803014326,-1554981591,803014326,2739985705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9467,0,'Mediocre Field Maple Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1031434751,1309169054,3263532545,1309169054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9468,0,'Mediocre Field Maple Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-631484588,-2063916278,3663482708,2231051018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9469,0,'Mediocre Field Maple Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2028426395,1572175695,2028426395,1572175695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9470,0,'Mediocre Field Maple Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,626666156,1823667877,626666156,1823667877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9471,0,'Mediocre Field Maple Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1804833588,-892665710,2490133708,3402301586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9472,0,'Mediocre Field Maple Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1915249828,-206364606,1915249828,4088602690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9473,0,'Mediocre Fig Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-955123390,-1713729955,3339843906,2581237341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9474,0,'Mediocre Fig Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,709456373,1954678506,709456373,1954678506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9475,0,'Mediocre Fig Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1367898093,-1141270165,2927069203,3153697131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9476,0,'Mediocre Fig Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-532173941,-171328781,3762793355,4123638515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9477,0,'Mediocre Fig Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,374454986,-933275645,374454986,3361691651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9478,0,'mediocre flawless poison vial','Normal',1216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2124336442,-1318318113,2170630854,2976649183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9479,0,'Mediocre Foxglove Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,490362856,-456886481,490362856,3838080815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9480,0,'Mediocre Ginseng Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1566447714,958004090,2728519582,958004090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9481,0,'Mediocre Ginseng Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1341746985,-733908019,1341746985,3561059277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9482,0,'Mediocre Ginseng Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1364159925,1919862411,2930807371,1919862411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9483,0,'Mediocre Ginseng Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-633821709,-1276917688,3661145587,3018049608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9484,0,'Mediocre Ginseng Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1120185174,1995876379,1120185174,1995876379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9485,0,'Mediocre Ginseng Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-528436781,1012851987,3766530515,1012851987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9486,0,'Mediocre Ginseng Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,836981311,1832510294,836981311,1832510294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9487,0,'Mediocre Golgi Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1068964328,66134672,3226002968,66134672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9488,0,'Mediocre Golgi Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,756051631,-290870745,756051631,4004096551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9489,0,'Mediocre Golgi Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1699951849,803660522,2595015447,803660522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9490,0,'Mediocre Golgi Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-727914353,1641464178,3567052943,1641464178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9491,0,'Mediocre Granum Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1350304946,-1428237756,2944662350,2866729540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9492,0,'Mediocre Granum Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1121678329,1199987443,1121678329,1199987443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9493,0,'Mediocre Granum Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-507085631,-1128766202,3787881665,3166201094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9494,0,'Mediocre Granum Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1342808231,-225950050,2952159065,4069017246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9495,0,'mediocre immaculate poison vial','Normal',1216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1076557777,-1077447682,1076557777,3217519614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9496,0,'Mediocre Juniper Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1772529616,-914286480,1772529616,3380680816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9497,0,'Mediocre Juniper Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2063716505,618238151,2231250791,618238151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9498,0,'Mediocre Juniper Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-935112453,-450983909,3359854843,3843983387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9499,0,'Mediocre Juniper Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2039254173,-1423004797,2255713123,2871962499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9500,0,'Mediocre Lacquer Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,250340768,-1789658812,250340768,2505308484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9501,0,'Mediocre Lacquer Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-474780393,2014015987,3820186903,2014015987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9502,0,'Mediocre Lacquer Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1481370720,-2070562656,1481370720,2224404640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9503,0,'Mediocre Lacquer Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-54659434,-1788437715,4240307862,2506529581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9504,0,'Mediocre Lacquer Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1473506689,-1675751118,2821460607,2619216178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9505,0,'Mediocre Lacquer Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,377212920,-895116488,377212920,3399850808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9506,0,'Mediocre Lacquer Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,203244219,1355281362,203244219,1355281362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9507,0,'mediocre leaded poison vial','Normal',1216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1336455884,1638414596,2958511412,1638414596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9508,0,'mediocre lined poison vial','Normal',1216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2045313105,-1333812990,2045313105,2961154306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9509,0,'Mediocre Liquified Allspice','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,393931968,373855652,393931968,373855652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9510,0,'Mediocre Liquified Beetleweed','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2017609023,-340200167,2277358273,3954767129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9511,0,'Mediocre Liquified Bellflower','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,512986987,1922482355,512986987,1922482355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9512,0,'Mediocre Liquified Birchwood','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2024462411,-846483315,2270504885,3448483981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9513,0,'Mediocre Liquified Bitter Nutmeg','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,730801341,1067106058,730801341,1067106058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9514,0,'Mediocre Liquified Chloro','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-207293698,-1738307848,4087673598,2556659448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9515,0,'Mediocre Liquified Cinchweed','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1428286664,-1913241816,1428286664,2381725480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9516,0,'Mediocre Liquified Cypress','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1779605383,1241904505,1779605383,1241904505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9517,0,'Mediocre Liquified Field Maple','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1366262124,-2040646357,1366262124,2254320939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9518,0,'Mediocre Liquified Fig','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1098336569,1115890983,1098336569,1115890983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9519,0,'Mediocre Liquified Ginseng','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1480303235,1061561622,2814664061,1061561622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9520,0,'Mediocre Liquified Golgi','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-957618240,-1689413200,3337349056,2605554096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9521,0,'Mediocre Liquified Granum','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,61490105,2068123340,61490105,2068123340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9522,0,'Mediocre Liquified Juniper','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1760366391,-2115670666,1760366391,2179296630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9523,0,'Mediocre Liquified Lacquer','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1996088960,293888491,2298878336,293888491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9524,0,'Mediocre Liquified Milkweed','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-135439194,-153147966,4159528102,4141819330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9525,0,'Mediocre Liquified Moonflower','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1351535935,262342506,2943431361,262342506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9526,0,'Mediocre Liquified Peppertree','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,556907244,-2115793081,556907244,2179174215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9527,0,'Mediocre Liquified Plantain','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,36457363,1861948177,36457363,1861948177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9528,0,'Mediocre Liquified Poison Oak','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-834219162,-1454216556,3460748134,2840750740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9529,0,'Mediocre Liquified Radish','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2124372447,465552648,2124372447,465552648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9530,0,'Mediocre Liquified Red Oak','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2123948527,1436450107,2123948527,1436450107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9531,0,'Mediocre Liquified Sage','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-850972981,-247179892,3443994315,4047787404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9532,0,'Mediocre Liquified Sassafras','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1498306052,-328253756,2796661244,3966713540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9533,0,'Mediocre Liquified Snakeroot','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1589073991,342478719,1589073991,342478719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9534,0,'Mediocre Liquified Sneezeweed','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,373075966,-1247283218,373075966,3047684078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9535,0,'Mediocre Liquified Soapweed','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1615884091,1469089452,1615884091,1469089452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9536,0,'Mediocre Liquified Spoonleaf Yucca','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,110645398,-1562318147,110645398,2732649149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9537,0,'Mediocre Liquified Stroma','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1046388478,-1534984747,3248578818,2759982549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9538,0,'Mediocre Liquified Sumach','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,78997241,2086284172,78997241,2086284172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9539,0,'Mediocre Liquified Sycamore','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,882991067,56735308,882991067,56735308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9540,0,'Mediocre Liquified Tarragon','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1006517643,-1641805308,3288449653,2653161988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9541,0,'Mediocre Liquified Thylakoid','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1878357315,1815035927,1878357315,1815035927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9542,0,'Mediocre Liquified Twinleaf','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,917502784,933069348,917502784,933069348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9543,0,'Mediocre Liquified Wild Garlic','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1636312587,-194978730,1636312587,4099988566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9544,0,'Mediocre Liquified Wild Hyacinth','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1155998572,-379227801,3138968724,3915739495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9545,0,'Mediocre Liquified Wild Leek','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-247688951,693533821,4047278345,693533821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9546,0,'Mediocre Liquified Withered Mushroom','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,263739783,1054707446,263739783,1054707446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9547,0,'Mediocre Milkweed Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,239251098,-1947527127,239251098,2347440169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9548,0,'Mediocre Milkweed Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-484825555,1723043998,3810141741,1723043998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9549,0,'Mediocre Milkweed Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-251603360,1032240434,4043363936,1032240434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9550,0,'Mediocre Milkweed Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-696238234,1002097472,3598729062,1002097472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9551,0,'Mediocre Milkweed Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1579721707,656866288,1579721707,656866288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9552,0,'Mediocre Milkweed Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1087310344,1941348010,3207656952,1941348010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9553,0,'Mediocre Milkweed Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1316319890,1667904103,2978647406,1667904103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9554,0,'Mediocre Moonflower Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,607509127,-1354941565,607509127,2940025731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9555,0,'Mediocre Moonflower Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-915582416,1113961268,3379384880,1113961268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9556,0,'Mediocre Moonflower Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-379625573,1594274241,3915341723,1594274241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9557,0,'Mediocre Moonflower Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-854154891,-741147259,3440812405,3553820037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9558,0,'Mediocre Moonflower Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,678447020,1578214666,678447020,1578214666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9559,0,'Mediocre Moonflower Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1485865981,288789081,2809101315,288789081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9560,0,'Mediocre Moonflower Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,892295726,-2004063122,892295726,2290904174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9561,0,'Mediocre Mulberry Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1117176790,1150754029,3177790506,1150754029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9562,0,'Mediocre Peppertree Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1209785907,1022148809,3085181389,1022148809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9563,0,'Mediocre Peppertree Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1522313594,-776714114,1522313594,3518253182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9564,0,'Mediocre Peppertree Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,828082198,-2029885876,828082198,2265081420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9565,0,'Mediocre Peppertree Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1978565236,-1797971588,2316402060,2496995708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9566,0,'Mediocre Peppertree Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1651229856,336209414,1651229856,336209414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9567,0,'Mediocre Peppertree Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2137762702,-919452204,2137762702,3375515092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9568,0,'Mediocre Peppertree Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-251062454,1286217994,4043904842,1286217994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9569,0,'Mediocre Plantain Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1838674648,788838030,2456292648,788838030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9570,0,'Mediocre Plantain Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2133886367,-1034142151,2133886367,3260825145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9571,0,'Mediocre Plantain Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-760885852,65828692,3534081444,65828692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9572,0,'Mediocre Plantain Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,279149665,545373893,279149665,545373893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9573,0,'Mediocre Plantain Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-21175515,1102907766,4273791781,1102907766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9574,0,'Mediocre Plantain Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1667895748,1306285260,2627071548,1306285260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9575,0,'Mediocre Plantain Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,791165838,-22839619,791165838,4272127677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9576,0,'Mediocre Poison Oak Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1645944966,-1213508225,1645944966,3081459071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9577,0,'Mediocre Poison Oak Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1891391439,1525931464,2403575857,1525931464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9578,0,'Mediocre Poison Oak Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1373952204,2117024278,2921015092,2117024278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9579,0,'Mediocre Poison Oak Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-232905590,-948563389,4062061706,3346403907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9580,0,'Mediocre Poison Oak Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,646378105,-217825649,646378105,4077141647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9581,0,'Mediocre Poison Oak Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-534051668,807344526,3760915628,807344526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9582,0,'Mediocre Poison Oak Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,403881254,-90198268,403881254,4204769028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9583,0,'mediocre poison vial','Normal',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,542395520,-1779572639,542395520,2515394657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9584,0,'Mediocre Radish Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-580952394,-1597787732,3714014902,2697179564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9585,0,'Mediocre Radish Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,805819905,1302018331,805819905,1302018331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9586,0,'Mediocre Radish Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,973340935,-1586124152,973340935,2708843144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9587,0,'Mediocre Radish Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1949573791,-280655600,1949573791,4014311696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9588,0,'Mediocre Red Oak Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-878845063,-47769629,3416122233,4247197667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9589,0,'Mediocre Red Oak Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,650472398,276799316,650472398,276799316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9590,0,'Mediocre Red Oak Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1804170280,768141170,2490797016,768141170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9591,0,'Mediocre Red Oak Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-632903616,1677247722,3662063680,1677247722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9592,0,'Mediocre Sage Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2120144210,1547904242,2174823086,1547904242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9593,0,'Mediocre Sage Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1828299289,-1323586491,1828299289,2971380805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9594,0,'Mediocre Sage Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1998200252,-1737979693,1998200252,2556987603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9595,0,'Mediocre Sage Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-809882571,746795807,3485084725,746795807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9596,0,'Mediocre Sage Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1258354072,-1453074564,1258354072,2841892732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9597,0,'Mediocre Sage Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,959069732,-698832053,959069732,3596135243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9598,0,'Mediocre Sage Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1139914547,-1733736454,1139914547,2561230842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9599,0,'Mediocre Sassafras Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1756695557,-1770485089,2538271739,2524482207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9600,0,'Mediocre Sassafras Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2048031564,2065695272,2048031564,2065695272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9601,0,'Mediocre Sassafras Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-267645597,419720994,4027321699,419720994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9602,0,'Mediocre Sassafras Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1885800164,-1915131873,2409167132,2379835423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9603,0,'Mediocre Sassafras Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-100725750,1440415322,4194241546,1440415322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9604,0,'Mediocre Sassafras Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1103352069,1463045306,3191615227,1463045306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9605,0,'Mediocre Sassafras Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,16977290,-1744298591,16977290,2550668705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9606,0,'mediocre sealed poison vial','Normal',1216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-936060601,1996295667,3358906695,1996295667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9607,0,'Mediocre Silverberry Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1826106467,427318605,1826106467,427318605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9608,0,'Mediocre Silverberry Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,585633787,1464368853,585633787,1464368853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9609,0,'Mediocre Snakeroot Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-190114015,-174494139,4104853281,4120473157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9610,0,'Mediocre Snakeroot Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,435396502,415360754,435396502,415360754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9611,0,'Mediocre Snakeroot Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,394530430,-24351681,394530430,4270615615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9612,0,'Mediocre Snakeroot Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,349304008,378561995,349304008,378561995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9613,0,'Mediocre Snakeroot Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1645931493,-834725451,1645931493,3460241845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9614,0,'Mediocre Snakeroot Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1504980454,-1329836121,1504980454,2965131175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9615,0,'Mediocre Snakeroot Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2144972214,422396513,2149995082,422396513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9616,0,'Mediocre Sneezeweed Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1349925900,619801226,1349925900,619801226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9617,0,'Mediocre Sneezeweed Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1121012549,-911613379,3173954747,3383353917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9618,0,'Mediocre Sneezeweed Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,460017176,770658971,460017176,770658971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9619,0,'Mediocre Sneezeweed Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1487444510,1274359983,2807522786,1274359983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9620,0,'Mediocre Sneezeweed Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1971767399,-726708472,2323199897,3568258824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9621,0,'Mediocre Sneezeweed Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1432055168,1675587843,1432055168,1675587843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9622,0,'Mediocre Sneezeweed Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1529748749,1404011125,1529748749,1404011125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9623,0,'Mediocre Soapweed Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,804837042,1535862187,804837042,1535862187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9624,0,'Mediocre Soapweed Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1029677563,-1227625188,3265289733,3067342108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9625,0,'Mediocre Soapweed Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-7582892,1038993623,4287384404,1038993623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9626,0,'Mediocre Soapweed Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1313052468,1943923535,2981914828,1943923535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9627,0,'Mediocre Soapweed Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1595676304,-697562379,1595676304,3597404917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9628,0,'Mediocre Soapweed Resin','Normal',405,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,79948395,-165788378,79948395,4129178918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9629,0,'Mediocre Spoonleaf Yucca Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1941303356,-686358488,1941303356,3608608808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9630,0,'Mediocre Spoonleaf Yucca Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1628604277,978290847,2666363019,978290847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9631,0,'Mediocre Spoonleaf Yucca Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,29409775,1928640649,29409775,1928640649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9632,0,'Mediocre Spoonleaf Yucca Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,496120201,2027880877,496120201,2027880877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9633,0,'Mediocre Spoonleaf Yucca Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1618389725,-1220075878,1618389725,3074891418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9634,0,'Mediocre Spoonleaf Yucca Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1341186679,1019517713,1341186679,1019517713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9635,0,'Mediocre Spoonleaf Yucca Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2114690935,-1114453656,2180276361,3180513640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9636,0,'Mediocre Stroma Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2113916863,6496421,2113916863,6496421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9637,0,'Mediocre Stroma Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1868085496,-314857454,2426881800,3980109842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9638,0,'Mediocre Stroma Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1871220505,184998760,2423746791,184998760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9639,0,'Mediocre Stroma Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-565750913,1161230576,3729216383,1161230576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9640,0,'Mediocre Sumach Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1276397796,1229545966,1276397796,1229545966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9641,0,'Mediocre Sumach Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1588805549,-1542330023,2706161747,2752637273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9642,0,'Mediocre Sumach Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,360629321,1208016270,360629321,1208016270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9643,0,'Mediocre Sumach Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1531897809,103874070,1531897809,103874070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9644,0,'Mediocre Sumach Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-623529200,-1150514297,3671438096,3144452999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9645,0,'mediocre superb poison vial','Normal',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,412116368,-66361953,412116368,4228605343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9646,0,'Mediocre Sycamore Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-988446808,-1318662991,3306520488,2976304305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9647,0,'Mediocre Sycamore Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,676198175,1547584518,676198175,1547584518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9648,0,'Mediocre Sycamore Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-949851952,84142931,3345115344,84142931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9649,0,'Mediocre Sycamore Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-45193693,2130217284,4249773603,2130217284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9650,0,'Mediocre Sycamore Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1047406027,-610772214,3247561269,3684195082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9651,0,'Mediocre Sycamore Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1991095480,1261684939,2303871816,1261684939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9652,0,'Mediocre Sycamore Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1223166424,1682093116,3071800872,1682093116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9653,0,'Mediocre Tarragon Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1375187191,-490802939,2919780105,3804164357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9654,0,'Mediocre Tarragon Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1129367486,266762674,1129367486,266762674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9655,0,'Mediocre Tarragon Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1325187712,1856860065,2969779584,1856860065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9656,0,'Mediocre Tarragon Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1325239362,-273896869,2969727934,4021070427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9657,0,'Mediocre Tarragon Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1755547333,-1264208462,1755547333,3030758834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9658,0,'Mediocre Tarragon Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-13427176,547179577,4281540120,547179577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9659,0,'Mediocre Tarragon Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,971331012,-371462678,971331012,3923504618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9660,0,'Mediocre Thylakoid Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,876891618,1486034272,876891618,1486034272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9661,0,'Mediocre Thylakoid Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-652425899,-1244946985,3642541397,3050020311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9662,0,'Mediocre Thylakoid Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1118986241,-1820389547,1118986241,2474577749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9663,0,'Mediocre Thylakoid Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,209863577,-582013747,209863577,3712953549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9664,0,'Mediocre Tree Fern Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-49844845,1616934961,4245122451,1616934961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9665,0,'Mediocre Tree Fern Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1288221173,777018281,3006746123,777018281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9666,0,'Mediocre Turnip Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,564900423,-1900830147,564900423,2394137149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9667,0,'Mediocre Turnip Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-897475327,1945886384,3397491969,1945886384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9668,0,'Mediocre Twinleaf Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-289009361,1802479516,4005957935,1802479516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9669,0,'Mediocre Twinleaf Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,60725656,-2043203797,60725656,2251763499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9670,0,'Mediocre Twinleaf Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1604944534,1825576504,2690022762,1825576504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9671,0,'Mediocre Twinleaf Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-678447674,984957408,3616519622,984957408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9672,0,'Mediocre Twinleaf Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-45976525,-2075382744,4248990771,2219584552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9673,0,'Mediocre Twinleaf Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-295280910,585119136,3999686386,585119136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9674,0,'Mediocre Twinleaf Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1734156556,-1245864443,1734156556,3049102853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9675,0,'Mediocre Valerian Root Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,571398216,434175283,571398216,434175283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9676,0,'Mediocre Wild Birch Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1458843151,1723774888,2836124145,1723774888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9677,0,'Mediocre Wild Birch Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-547758972,-794157902,3747208324,3500809394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9678,0,'Mediocre Wild Birch Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1855324388,-1634058454,2439642908,2660908842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9679,0,'Mediocre Wild Garlic Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1053631498,-2137672412,3241335798,2157294884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9680,0,'Mediocre Wild Garlic Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,745165633,1842167187,745165633,1842167187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9681,0,'Mediocre Wild Garlic Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1004544854,-1728802307,1004544854,2566164989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9682,0,'Mediocre Wild Garlic Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1541017811,-1658984628,1541017811,2635982668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9683,0,'Mediocre Wild Garlic Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1816873237,-1186234696,1816873237,3108732600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9684,0,'Mediocre Wild Garlic Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1976565966,-691752347,1976565966,3603214949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9685,0,'Mediocre Wild Garlic Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,168595522,1786435936,168595522,1786435936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9686,0,'Mediocre Wild Hyacinth Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-69930771,373002559,4225036525,373002559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9687,0,'Mediocre Wild Hyacinth Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,378304602,-77391480,378304602,4217575816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9688,0,'Mediocre Wild Hyacinth Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1754986039,1064830135,1754986039,1064830135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9689,0,'Mediocre Wild Hyacinth Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1535262267,-1104777300,1535262267,3190189996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9690,0,'Mediocre Wild Hyacinth Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,641351014,72787325,641351014,72787325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9691,0,'Mediocre Wild Hyacinth Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,648730031,1900554031,648730031,1900554031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9692,0,'Mediocre Wild Hyacinth Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1528978906,-900530032,2765988390,3394437264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9693,0,'Mediocre Wild Leek Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,109789835,1708742223,109789835,1708742223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9694,0,'Mediocre Wild Leek Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-338441668,-2004754696,3956525628,2290212600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9695,0,'Mediocre Wild Leek Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1439820333,27916080,1439820333,27916080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9696,0,'Mediocre Wild Leek Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1401844145,2067237668,2893123151,2067237668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9697,0,'Mediocre Wild Leek Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1509374485,1349211214,2785592811,1349211214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9698,0,'Mediocre Wild Leek Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,467782069,1335481512,467782069,1335481512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9699,0,'Mediocre Wild Leek Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-213719885,703928934,4081247411,703928934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9700,0,'Mediocre Withered Mushroom Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1323216458,1919197163,2971750838,1919197163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9701,0,'Mediocre Withered Mushroom Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1551489281,-1623451812,1551489281,2671515484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9702,0,'Mediocre Withered Mushroom Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1117711443,199102638,1117711443,199102638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9703,0,'Mediocre Withered Mushroom Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1510845789,-395338693,1510845789,3899628603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9704,0,'Mediocre Withered Mushroom Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2090545718,518147151,2090545718,518147151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9705,0,'Mediocre Withered Mushroom Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,212783051,1173238582,212783051,1173238582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9706,0,'Mediocre Withered Mushroom Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,911832,-1536274556,911832,2758692740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9707,0,'mediocre worked poison vial','Normal',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,133891483,462913754,133891483,462913754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9708,0,'mediocre worn poison vial','Normal',1216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1136464474,1513860403,1136464474,1513860403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9709,0,'medium broken Droag claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'This is a medium broken Droag claw.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1923440799,491394708,2371526497,491394708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9710,0,'medium broken Droag incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a medium broken Droag incisor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,2052556564,1508651408,2052556564,1508651408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9711,0,'medium broken Droag molar','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a medium broken Droag molar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1603596825,-256820656,1603596825,4038146640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9712,0,'medium broken trinket','Normal',1002,NULL,0,5,4294967295,4294967295,0,10,'This is a medium broken trinket that appears to be part of something larger!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1536392738,439499826,1536392738,439499826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9713,0,'Medium Burynai Claw','Normal',2778,NULL,0,1,4294967295,4294967295,0,10,'This is a medium burynai claw.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1299580626,-2075080611,1299580626,2219886685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9714,0,'medium canvas bags','Normal',1232,NULL,0,1,4294967295,4294967295,0,10,'These are 2 medium size canvas bags.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-2026108200,-1100961054,2268859096,3194006242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9715,0,'medium chipped Droag claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'This is a medium chipped Droag claw.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-2053367497,-476871907,2241599799,3818095389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9716,0,'medium chipped Droag incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a medium chipped Droag incisor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1526427236,1144063310,2768540060,1144063310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9717,0,'medium chipped Droag molar','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a medium chipped Droag molar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-611307948,1680595009,3683659348,1680595009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9718,0,'medium dusky piece of airship plating','Normal',734,NULL,0,1,4294967295,4294967295,0,10,'This is a medium dusky piece of metal plating that may have came from a gnomish airship.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-833026268,-2030586028,3461941028,2264381268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9719,0,'medium grade barley malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,672221800,733860163,672221800,733860163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9720,0,'medium grade basil','Normal',822,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1275817477,1644017636,1275817477,1644017636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9721,0,'medium grade black tea leaf','Normal',338,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,580187921,1279494868,580187921,1279494868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9722,0,'medium grade cardamom','Normal',797,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1757164566,1510355818,2537802730,1510355818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9723,0,'medium grade cinnamon','Normal',824,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1084730447,-834341130,3210236849,3460626166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9724,0,'medium grade clove','Normal',2310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1629332887,256748199,1629332887,256748199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9725,0,'medium grade coriander','Normal',822,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2015495399,1813730702,2279471897,1813730702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9726,0,'medium grade corn malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1185336155,944924598,3109631141,944924598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9727,0,'medium grade darjeeling tea leaf','Normal',336,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,869393722,1280884923,869393722,1280884923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9728,0,'medium grade dark barley malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1392716484,1577194045,1392716484,1577194045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9729,0,'medium grade dark corn malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1824113281,955335060,2470854015,955335060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9730,0,'medium grade dark rolled oat malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-794748619,-838544855,3500218677,3456422441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9731,0,'medium grade dark rye malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-973413945,-1574272253,3321553351,2720695043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9732,0,'medium grade dark wheat malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1656281990,-1656130286,2638685306,2638837010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9733,0,'medium grade green tea leaf','Normal',336,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2002179960,-1952746325,2292787336,2342220971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9734,0,'medium grade honey','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1810641787,503595954,1810641787,503595954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9735,0,'medium grade marjoram','Normal',812,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-393837426,-1717952055,3901129870,2577015241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9736,0,'medium grade nutmeg','Normal',2321,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,172937487,-579930824,172937487,3715036472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9737,0,'medium grade oolong tea leaf','Normal',336,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1028371626,-302234795,3266595670,3992732501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9738,0,'medium grade pu-erh tea leaf','Normal',337,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1646115337,-1772596034,1646115337,2522371262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9739,0,'medium grade roasted barley','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1307832562,-1533986336,2987134734,2760980960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9740,0,'medium grade roasted corn','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1752984665,2125091532,1752984665,2125091532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9741,0,'medium grade roasted prickly pear','Normal',785,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,495346341,-1669929064,495346341,2625038232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9742,0,'medium grade roasted rolled oat','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-578894664,-1841388227,3716072632,2453579069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9743,0,'medium grade roasted rye','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1439558949,-1719564236,2855408347,2575403060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9744,0,'medium grade roasted wheat','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1403101016,1401041197,1403101016,1401041197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9745,0,'medium grade rolled oat malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1628093586,-1791026597,2666873710,2503940699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9746,0,'medium grade rye malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1087301060,17604867,1087301060,17604867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9747,0,'medium grade saffron','Normal',822,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1829484452,678825,2465482844,678825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9748,0,'medium grade shallot','Normal',823,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1535060422,289554709,1535060422,289554709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9749,0,'medium grade thyme','Normal',822,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1336008444,-479043014,1336008444,3815924282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9750,0,'medium grade vanilla','Normal',2320,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-931345395,-1760825423,3363621901,2534141873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9751,0,'medium grade wheat malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2039066274,1210685392,2039066274,1210685392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9752,0,'medium grade white tea leaf','Normal',339,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1446590352,-236772026,2848376944,4058195270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9753,0,'medium moon bead','Normal',387,NULL,0,1,4294967295,4294967295,0,10,'This is a medium bead with the emblem of the moon on it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1194578466,-449241423,1194578466,3845725873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9754,0,'medium polished Droag claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'This is a medium polished Droag claw.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-79692371,-1809808238,4215274925,2485159058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9755,0,'medium polished Droag incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a medium polished Droag incisor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1172627643,-1284428427,3122339653,3010538869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9756,0,'medium polished Droag molar','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a medium polished Droag molar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,802865528,425457143,802865528,425457143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9757,0,'medium pristine piece of airship plating','Normal',735,NULL,0,1,4294967295,4294967295,0,10,'This is a medium pristine piece of metal plating that may have came from a gnomish airship.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-554461688,1015714901,3740505608,1015714901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9758,0,'medium shining piece of airship plating','Normal',731,NULL,0,1,4294967295,4294967295,0,10,'This is a medium shining piece of metal plating that may have came from a gnomish airship.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1539139562,1857643259,1539139562,1857643259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9759,0,'medium silvered trinket','Normal',1005,NULL,0,5,4294967295,4294967295,0,10,'This is a medium silvered trinket that appears to be part of something larger!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-679167741,2138328610,3615799555,2138328610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9760,0,'medium stained trinket','Normal',1026,NULL,0,5,4294967295,4294967295,0,10,'This is a medium stained trinket that appears to be part of something larger!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,737159722,-746029703,737159722,3548937593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9761,0,'medium sun bead','Normal',389,NULL,0,1,4294967295,4294967295,0,10,'This is a medium bead with the emblem of the sun on it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-51438720,1257561605,4243528576,1257561605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9762,0,'medium weathered piece of airship plating','Normal',733,NULL,0,1,4294967295,4294967295,0,10,'This is a medium weathered piece of metal plating that may have came from a gnomish airship.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-2099942674,2072102161,2195024622,2072102161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9763,0,'medium worn Droag claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'This is a medium worn Droag claw.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,105466059,1068748066,105466059,1068748066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9764,0,'medium worn Droag incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a medium worn Droag incisor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-115983075,1049814396,4178984221,1049814396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9765,0,'medium worn Droag molar','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a medium worn Droag molar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-498938058,-762194638,3796029238,3532772658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9766,0,'medium worn piece of airship plating','Normal',732,NULL,0,1,4294967295,4294967295,0,10,'This is a medium worn piece of metal plating that may have came from a gnomish airship.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,42967063,-104035739,42967063,4190931557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9767,0,'medium worn trinket','Normal',1053,NULL,0,5,4294967295,4294967295,0,10,'This is a medium worn trinket that appears to be part of something larger!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2011763029,903287460,2283204267,903287460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9768,0,'Melted Lump of Gold','Normal',1123,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Relic of Sun','',NULL,0,0,0,0,0,0,0,0,0,473338392,-714855455,473338392,3580111841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9769,0,'Melvil''s Warding','Normal',327,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2055441268,-163705867,2055441268,4131261429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9770,0,'Memoirs of Milas An''Rev','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,671015814,-212991010,671015814,4081976286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9771,0,'Memories of Misty Thicket','Normal',711,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Memories of Misty Thicket','',NULL,0,0,0,0,0,0,0,0,0,537715748,1135133506,537715748,1135133506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9772,0,'mercury gasses','Normal',1203,NULL,0,1,4294967295,4294967295,0,10,'Underfoot anchors have been placed all through out the Hole, in attempt by the elementals to drag all of Odus down to its realm! These are components for creating one of these powerful elemental anchors!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1483825624,-92803331,2811141672,4202163965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9773,0,'merged Yha-lei essence','Normal',1183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,11,0,0,255,255,255,255,255,255,0,'','Broken Barrier: Wounded of the Water',NULL,0,0,0,0,0,0,0,0,0,292239914,-1739870104,292239914,2555097192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9774,0,'Merko Quetalis'' Signet Ring','Normal',592,NULL,0,1,4294967295,4294967295,0,10,'This is Merko Quetalis'' signet ring, proving he was still loyal to the Knights of Truth. I am to take this ring to his descendent, Tarntanis Quetalis. He is in the nomad camp in the Commonlands, near the entrance to the Wailing Caves.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-600384035,-1633648329,3694583261,2661318967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9775,0,'Merza''s Sick Tree Ointment','Normal',3048,NULL,0,4,4294967295,4294967295,0,10,'A smelly purple ointment.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Deliver the Guts',NULL,0,0,0,0,0,0,0,0,0,890919652,1645610988,890919652,1645610988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9776,0,'mesh chokidai collar','Normal',985,NULL,0,5,4294967295,4294967295,0,10,'One of many assorted restraints used on Chokidai used by the Diâ€™Zok. This one appears to have been made from chainmail.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-264678654,-559980458,4030288642,3734986838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9777,0,'Mesmerizing Pollen','Normal',1204,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-687769859,1546048577,3607197437,1546048577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9778,0,'mess tent roasting pit','Normal',2353,NULL,0,4,4294967295,4294967295,0,10,'A roasting pit, suitable size for use in a standard mess tent.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,-1886998524,-1875064865,2407968772,2419902431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9779,0,'metal armor scraps','Normal',271,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Building a Better Portal',NULL,5191,0,0,80,0,0,0,0,0,1844625837,1083047932,1844625837,1083047932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9780,0,'metal blade','Normal',2531,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-791659596,622640566,3503307700,622640566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9781,0,'metal cladding','Normal',734,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1744474746,-1627313221,1744474746,2667654075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9782,0,'metal joints','Normal',2337,NULL,0,3,4294967295,4294967295,0,10,'Used to securely hold two pieces of wood together.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2022549633,-618505194,2272417663,3676462102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9783,0,'Metal Plating','Normal',734,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,1935304247,-93978444,1935304247,4200988852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9784,0,'Metal Plating','Normal',734,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-974588994,-93978444,3320378302,4200988852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9785,0,'Metal Plating','Normal',734,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-510399665,-93978444,3784567631,4200988852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9786,0,'Metal Plating','Normal',734,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,948549993,-93978444,948549993,4200988852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9787,0,'Metal Plating','Normal',734,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1452942675,-93978444,2842024621,4200988852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9788,0,'Metal Plating','Normal',734,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,485663128,-93978444,485663128,4200988852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9789,0,'metal sheet','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Shipyard Building Work',NULL,5198,0,0,80,0,0,0,0,0,-246141078,-2091110980,4048826218,2203856316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9790,0,'Metallic Alloy Terrets','Normal',1010,NULL,0,1,4294967295,4294967295,0,10,'This does not look like your ordinary tack...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-449695227,1209572152,3845272069,1209572152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9791,0,'metallic cobra fang','Normal',112,NULL,0,5,4294967295,4294967295,0,10,'The hollowed and sharp metal fang of a metallic cobra construct. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1813341985,646687799,1813341985,646687799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9792,0,'metallic cobra fang','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'The hollowed and sharp metal fang of a metallic cobra construct. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,326939397,646687799,326939397,646687799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9793,0,'metallic reptile hide','Normal',4037,NULL,0,6,4294967295,4294967295,0,10,'The metallic skin of a powerful reptile.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-165963240,-893258119,4129004056,3401709177,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9794,0,'Meteor Chunk','Normal',146,NULL,0,1,0,0,0,10,'This item appears to give clues on how to create something new.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5832,'Meteoric Hoop','',NULL,5832,0,0,0,0,0,0,0,0,247661531,88509417,247661531,88509417,'ItemScripts/MeteorChunk.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9795,0,'Miau''s Foreign Herbs','Normal',397,NULL,0,4,4294967295,4294967295,0,10,'Simple herbs from over seas. They are rare in Velious.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Cure for the Common Cold',NULL,0,0,0,86,0,0,0,0,0,-427665843,-480221539,3867301453,3814745757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9796,0,'Middling Bulwark of Shadow','Normal',327,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1641936250,381988635,1641936250,381988635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9797,0,'Middling Enlightened Preservation','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,632219186,375661709,632219186,375661709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9798,0,'Middling Essence of War','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1032811924,-1404507076,3262155372,2890460220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9799,0,'Middling Inpenatrable Barrier','Normal',326,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,139255767,-946066418,139255767,3348900878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9800,0,'Middling Miraculous Stability','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-589220665,-1482940655,3705746631,2812026641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9801,0,'Middling Rancorous Affliction','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,756512623,-1903415425,756512623,2391551871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9802,0,'Middling Rotting Flesh','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1165965951,-522825222,3129001345,3772142074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9803,0,'Middling Sting of Night','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,555833520,-767727677,555833520,3527239619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9804,0,'Middling Thirst for Blood','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2065510974,-1061569820,2229456322,3233397476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9805,0,'Middling Touch of the Void','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1276380152,-869332078,1276380152,3425635218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9806,0,'Middling Turbulent Misery','Normal',329,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2094736764,-746844730,2200230532,3548122566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9807,0,'Middling Uncontrollable Indignation','Normal',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-437815685,-764284322,3857151611,3530682974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9808,0,'Middling Unfavorable Adversity','Normal',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,900383436,570402685,900383436,570402685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9809,0,'Middling Unsettling Indignation','Normal',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1946911092,244189795,1946911092,244189795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9810,0,'Middling Venomous Touch','Normal',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1656173635,-1545494450,2638793661,2749472846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9811,0,'Middling Visions of Lunacy','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1763985162,382669641,2530982134,382669641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9812,0,'Middling Whispers of Heartlessness','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1538163297,816045409,2756803999,816045409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9813,0,'Middling Withering Spirit','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-737115637,-2075634359,3557851659,2219332937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9814,0,'Milford''s ale','Normal',306,NULL,0,4,4294967295,4294967295,0,10,'A high end ale made by Milford -- it is the elven wine of ales.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,41951005,-1831023021,41951005,2463944275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9815,0,'milkweed','Normal',194,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,14112583,-1268203782,14112583,3026763514,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9816,0,'Milkweed Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-592243237,1115604454,3702724059,1115604454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9817,0,'Milkweed Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,837524844,-1356444335,837524844,2938522961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9818,0,'Milkweed Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,222194246,-1535380415,222194246,2759586881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9819,0,'Milkweed Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1258456968,1959653445,3036510328,1959653445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9820,0,'Milkweed Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1657875066,-346379802,1657875066,3948587494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9821,0,'Milkweed Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1125009886,-364128295,1125009886,3930839001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9822,0,'Milkweed Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1273482570,323989971,1273482570,323989971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9823,0,'milky bloodstone','Normal',1152,NULL,0,3,4294967295,4294967295,0,10,'A bloodstone that has an opaque white film running through it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-748281990,813297966,3546685306,813297966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9824,0,'Milven''s Amulet','Normal',2141,NULL,0,1,4294967295,4294967295,0,10,'An amulet of one of Lord Yelinak''s followers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1580502837,1901833877,2714464459,1901833877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9825,0,'mincemeat stack','Normal',2336,NULL,0,1,4294967295,4294967295,0,10,'This is a haystack made with a blend of hay and minced meat made from rotten flesh. It smells horrible!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-100101070,-2006941819,4194866226,2288025477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9826,0,'mined amethyst','Normal',2933,NULL,0,1,4294967295,4294967295,0,10,'This amethyst was mined from the depths of Kaladim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1015103546,1922780412,3279863750,1922780412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9827,0,'mined diamond','Normal',2944,NULL,0,1,4294967295,4294967295,0,10,'This diamond was mined from the depths of Kaladim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-535387335,235715842,3759579961,235715842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9828,0,'mined emerald','Normal',2931,NULL,0,1,4294967295,4294967295,0,10,'This emerald was mined from the depths of Kaladim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,413287450,-155690463,413287450,4139276833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9829,0,'mined opal','Normal',2922,NULL,0,1,4294967295,4294967295,0,10,'This opal was mined from the depths of Kaladim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1937819048,-1984863067,1937819048,2310104229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9830,0,'mined peridot','Normal',2945,NULL,0,1,4294967295,4294967295,0,10,'This peridot was mined from the depths of Kaladim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1533120674,1250193765,2761846622,1250193765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9831,0,'mined ruby','Normal',2919,NULL,0,1,4294967295,4294967295,0,10,'This ruby was mined from the depths of Kaladim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1849147607,1811521060,2445819689,1811521060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9832,0,'mined sapphire','Normal',2923,NULL,0,1,4294967295,4294967295,0,10,'This sapphire was mined from the depths of Kaladim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-212441905,1119066101,4082525391,1119066101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9833,0,'Miner''s Milk','Normal',307,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1930407733,1307441851,2364559563,1307441851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9834,0,'mineral salt loam','Normal',3426,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2003153161,-585387648,2003153161,3709579648,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9835,0,'minotaur hoof','Normal',108,NULL,0,2,4294967295,4294967295,0,10,'A hoof from a minotaur.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1464295367,1564023117,1464295367,1564023117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9836,0,'minotaur hoof','Normal',108,NULL,0,2,4294967295,4294967295,0,10,'A hoof from a minotaur.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,587,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-743412765,1564023117,3551554531,1564023117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9837,0,'minotaur hoof','Normal',108,NULL,0,2,4294967295,4294967295,0,10,'A hoof from a minotaur.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-130758176,1564023117,4164209120,1564023117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9838,0,'minotaur hoof','Normal',108,NULL,0,2,4294967295,4294967295,0,10,'A hoof from a minotaur.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1354920474,1564023117,2940046822,1564023117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9839,0,'minotaur hoof','Normal',108,NULL,0,2,4294967295,4294967295,0,10,'A hoof from a minotaur.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,147,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,734706114,1564023117,734706114,1564023117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9840,0,'minotaur hoof','Normal',108,NULL,0,2,4294967295,4294967295,0,10,'A hoof from a minotaur.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,5118913,1564023117,5118913,1564023117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9841,0,'minotaur love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'My love for you is no bull!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2005229336,-1344566952,2289737960,2950400344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9842,0,'Miracle Pellet','Normal',806,NULL,0,1,4294967295,4294967295,0,10,'A consumable potion in a pellet form made by Miracle Magnus.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Total Eclipse of the Heart',NULL,0,0,0,0,0,0,0,0,0,1532220708,-34046523,1532220708,4260920773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9843,0,'Miraculous Stability','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1387590158,190380238,2907377138,190380238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9844,0,'Miragul''s Journal','Normal',2691,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Making Sense of Miragul, Part 1',NULL,0,0,0,0,0,0,0,0,0,1166218899,-1177361214,1166218899,3117606082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9845,0,'Miragul''s Tattered Robe of Channeling','Normal',2440,NULL,0,1,4294967295,4294967295,0,10,'One of many robes that Miragul wore during experimentation! This one is worn and has little magic left within its tattered threads!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-190124671,1934500202,4104842625,1934500202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9846,0,'Miragul''s Tattered Robe of Disruption','Normal',2439,NULL,0,1,4294967295,4294967295,0,10,'One of many robes that Miragul wore during experimentation! This one is worn and has little magic left within its tattered threads!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1416216984,745730691,2878750312,745730691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9847,0,'Miragul''s Tattered Robe of Enchantment','Normal',2443,NULL,0,1,4294967295,4294967295,0,10,'One of many robes that Miragul wore during experimentation! This one is worn and has little magic left within its tattered threads!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1593551085,1772386257,1593551085,1772386257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9848,0,'Miragul''s Tattered Robe of Mastery','Normal',2447,NULL,0,1,4294967295,4294967295,0,10,'One of many robes that Miragul wore during experimentation! This one is worn and has little magic left within its tattered threads!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-103382913,-2072348236,4191584383,2222619060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9849,0,'Miragul''s Tattered Robe of Necromancy','Normal',2445,NULL,0,1,4294967295,4294967295,0,10,'One of many robes that Miragul wore during experimentation! This one is worn and has little magic left within its tattered threads!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1374184883,-703813288,1374184883,3591154008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9850,0,'Miragul''s Tattered Robe of Ordination','Normal',2440,NULL,0,1,4294967295,4294967295,0,10,'One of many robes that Miragul wore during experimentation! This one is worn and has little magic left within its tattered threads!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1523950943,-583964236,1523950943,3711003060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9851,0,'Miragul''s Tattered Robe of Power','Normal',2446,NULL,0,1,4294967295,4294967295,0,10,'One of many robes that Miragul wore during experimentation! This one is worn and has little magic left within its tattered threads!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1087057583,-158533504,1087057583,4136433792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9852,0,'Miragul''s Tattered Robe of Sorcery','Normal',2444,NULL,0,1,4294967295,4294967295,0,10,'One of many robes that Miragul wore during experimentation! This one is worn and has little magic left within its tattered threads!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,76759050,2034219457,76759050,2034219457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9853,0,'Miragul''s Tattered Robe of Subjugation','Normal',2441,NULL,0,1,4294967295,4294967295,0,10,'One of many robes that Miragul wore during experimentation! This one is worn and has little magic left within its tattered threads!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1313085417,2031864021,1313085417,2031864021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9854,0,'Miragul''s Tattered Robe of Wizardry','Normal',2442,NULL,0,1,4294967295,4294967295,0,10,'One of many robes that Miragul wore during experimentation! This one is worn and has little magic left within its tattered threads!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1903153116,-2107930651,2391814180,2187036645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9855,0,'mirrored helm','Normal',3087,NULL,0,4,4294967295,4294967295,0,10,'A cleverly constructed leather helm that includes built in reflective plates to allow the wearer increased peripheral vision.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-217800564,-199369304,4077166732,4095597992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9856,0,'Misplaced Gambling Chips','Normal',2303,NULL,0,5,4294967295,4294967295,0,10,'These gambling chips may be worth something to someone within a major city. You may be able to gain some personal status from it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1000,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,450001226,926040064,450001226,926040064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9857,0,'misshapen block of blood ore','Normal',1128,NULL,0,1,4294967295,4294967295,0,10,'This item appears to give clues on how to create something new.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Blood Ore Basher','',NULL,0,0,0,0,0,0,0,0,0,-906957060,-1996067533,3388010236,2298899763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9858,0,'Missing Map Page','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'This is one of four pages that is missing from my book that contains maps from the planes of power!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Removing the Darkness From Within...',NULL,0,0,0,80,80,0,80,549755813888,0,1559143105,1465505526,1559143105,1465505526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9859,0,'Missing Map Page','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'This is one of four pages that is missing from my book that contains maps from the planes of power!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Removing the Darkness From Within...',NULL,0,0,0,80,80,0,80,549755813888,0,-974654597,1465505526,3320312699,1465505526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9860,0,'Missing Map Page','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'This is one of four pages that is missing from my book that contains maps from the planes of power!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Removing the Darkness From Within...',NULL,0,0,0,80,80,0,80,549755813888,0,-1293892627,1465505526,3001074669,1465505526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9861,0,'Missing Map Page','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'This is one of four pages that is missing from my book that contains maps from the planes of power!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Removing the Darkness From Within...',NULL,0,0,0,80,80,0,80,549755813888,0,746870350,1465505526,746870350,1465505526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9862,0,'missing pages','Normal',2300,NULL,0,4,0,0,0,10,'It looks as if these pages were ripped from a book.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Crusade to Faydwer',NULL,0,0,0,0,0,0,0,0,0,681825082,-329531410,681825082,3965435886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9863,0,'Missive for L''rak Ta''Wound','Normal',3146,NULL,0,1,4294967295,4294967295,0,10,'A note from Dyymona K''Vexx to be delivered to L''rak Ta''Wound in Freeport.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','In The Name of Hate',NULL,580,0,0,0,0,0,0,0,0,-1570142677,650888647,2724824619,650888647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9864,0,'Mist Essence','Normal',2515,NULL,0,1,4294967295,4294967295,0,10,'This object does not serve any obvious function.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1964845998,1349917217,2330121298,1349917217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9865,0,'Mist Panther Fur Tuft','Normal',94,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1570244266,-677633240,2724723030,3617334056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9866,0,'Mistletoe Cutting Sickle','Normal',3127,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Proof of the Pudding',NULL,0,0,0,80,0,0,0,0,0,1956786473,-104804697,1956786473,4190162599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9867,0,'Misty Thicket Picnic Basket','Normal',2695,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Proof of the Pudding',NULL,0,0,0,80,0,0,0,0,0,1504748889,-502352255,1504748889,3792615041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9868,0,'Misty Thicket Shadebloom','Normal',1946,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2004586131,1739340134,2004586131,1739340134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9869,0,'Mizzog''s List','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'Bring to Mizzog:\r\nAn ancient idol used to pray to the Faceless.  Sebilite iksars of old were known to carry them.\r\nA dreamward of a bygone god-fearing people.\r\nA sphere of panic, which to break.  Slaves coveted these to strike back at their masters.\r\nAn old book of scripture used by a priest of the Faceless.\r\nLastly, use the design to create your own medicine bag in which to always carry these items for protection against the Dream Scorcher.  Sew the medicine bag in the shadow of bones.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Dream Scorcher',NULL,0,0,0,80,0,0,0,0,0,829056256,-1743767165,829056256,2551200131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9870,0,'Mokberry Bush','Normal',784,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','The Mokberry Bush',NULL,0,0,0,0,0,0,0,0,0,-238671382,-1127389253,4056295914,3167578043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9871,0,'Molasses','Normal',305,NULL,0,1,4294967295,4294967295,0,10,'A thick syrup produced during the refining of sugar, and used as an ingredient in many Frostfell recipes.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1489231790,1885617253,2805735506,1885617253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9872,0,'moldy bugbear ear','Normal',3190,NULL,0,1,4294967295,4294967295,0,10,'This bugbear ear is covered in mold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1823442626,1357487069,2471524670,1357487069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9873,0,'moldy mountain lion tail','Normal',2797,NULL,0,1,4294967295,4294967295,0,10,'This mountain lion tail is covered in mold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1760399776,-574961424,1760399776,3720005872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9874,0,'Molkor Hide','Normal',121,NULL,0,5,4294967295,4294967295,0,10,'The gnawed remains of the hide of some large creature. It has likely been frozen for a very long time.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1383925731,1101303696,2911041565,1101303696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9875,0,'Molly''s Antoni Doll','Normal',2254,NULL,0,1,4294967295,4294967295,0,10,'This old and torn doll as seen better days.  The name \"Molly\" is stitched on the back of her neck.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Maiden of Masks',NULL,0,0,0,80,0,0,0,0,0,-1628588031,1645759845,2666379265,1645759845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9876,0,'Monk Pebble','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'Like the pebble snatched from the hand of a master, this pebble is a token of the trials you have faced. It can be traded to Huang Mantian in the Village of Shin for a reward.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,801926730,208010033,801926730,208010033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9877,0,'Moonfield Tailor Patterns','Normal',3164,NULL,0,4,4294967295,4294967295,0,10,'A stack of patterns used when creating tailored items.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Help is Helping',NULL,0,0,0,80,0,0,0,0,0,-1641868848,1755855145,2653098448,1755855145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9878,0,'moonflower','Normal',1953,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1837116066,2145498090,1837116066,2145498090,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9879,0,'Moonflower Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-128970219,457021438,4165997077,457021438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9880,0,'Moonflower Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,352885410,-161145015,352885410,4133822281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9881,0,'Moonflower Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1520042677,1410661181,1520042677,1410661181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9882,0,'Moonflower Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-395533972,531541907,3899433324,531541907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9883,0,'Moonflower Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1284453426,-940774279,3010513870,3354193017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9884,0,'Moonflower Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,346693933,438622373,346693933,438622373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9885,0,'Moonflower Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1365346542,2090116461,1365346542,2090116461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9886,0,'Moonglow','Normal',670,NULL,0,1,4294967295,4294967295,0,10,'Legends suggest this washed ashore ages ago. The power it holds over water is formidable, but little else is known of it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Flow of Pure Water',NULL,0,0,0,0,0,0,0,0,0,-690516092,1092866316,3604451204,1092866316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9887,0,'Moonglow','Normal',670,NULL,0,1,4294967295,4294967295,0,10,'Legends suggest this washed ashore ages ago. The power it holds over water is formidable, but little else is known of it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Moonglow',NULL,0,0,0,0,0,0,0,0,0,-149056482,1092866316,4145910814,1092866316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9888,0,'Moonstone Amulet','Normal',1343,NULL,0,5,0,0,0,10,'An amulet made of the purest moonstone that looks to have ancient runes inscribed upon the side.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of priests.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,650,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1186983909,86419875,3107983387,86419875,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9889,0,'Moonstone Scrying Stone','Normal',1357,NULL,0,5,0,0,0,10,'A stone made of the purest moonstone that looks to have ancient runes inscribed upon the face of the stone.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of mages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,650,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-321591073,-1192736646,3973376223,3102230650,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9890,0,'Moonstone Talon','Normal',2817,NULL,0,7,4294967295,4294967295,0,10,'An opaque moonstone in the form of a dragon''s talon. It radiates magical power.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1708404119,1797260621,1708404119,1797260621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9891,0,'Mooshga''s Good Eats','Normal',780,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Mooshga''s Good Eats','',NULL,0,0,0,0,0,0,0,0,0,319342572,96335997,319342572,96335997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9892,0,'Mooshga''s Orc Stew Recipe','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Mooshga''s Orc Stew','',NULL,0,0,0,0,0,0,0,0,0,1109356581,-595818120,1109356581,3699149176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9893,0,'Mortal Remains Wrapping','Normal',321,NULL,0,1,4294967295,4294967295,0,10,'Seek that which binds her corpse and will now unbind his soul.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','They Have Searched an Age for a Dark Champion...',NULL,0,0,0,80,0,0,0,0,0,-1761413412,1304062438,2533553884,1304062438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9894,0,'Morticus'' Mortification','Normal',324,NULL,0,4,4294967295,4294967295,0,10,'This deadly poison induces mortification of the enemy''s flesh, most likely requiring amputation if not treated swiftly.  A steady regimen of sunlight and strong spirits is said to abate its effects.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1745109988,2052671,1745109988,2052671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9895,0,'Mortiferous Venin','Normal',355,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Mortiferous Venin',NULL,0,0,0,0,0,0,0,0,0,1485270811,1425889851,1485270811,1425889851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9896,0,'Moth-Eaten Sackcloth Dress','Normal',279,NULL,0,6,4294967295,4294967295,0,10,'A dress that is made from what looks like to be an old sack that has been eaten by moths.    Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,443172134,1326278656,443172134,1326278656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9897,0,'Motley Merchant Manifest','Normal',720,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Motley Merchant Manifest',NULL,5368,0,0,0,0,0,0,0,0,-253201237,-572662248,4041766059,3722305048,'ItemScripts/MotleyMerchantManifest.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9898,0,'Motley Merchant Manifest','Normal',720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1348569876,-572662248,2946397420,3722305048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9899,0,'Mottled Crab Shell','Normal',77,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,349881412,360956305,349881412,360956305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9900,0,'mottled pelt','Normal',3799,NULL,0,2,4294967295,4294967295,0,10,'The mottled pelt of a wild animal.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,663833100,343608724,663833100,343608724,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9901,0,'mountain giant meat','Normal',3407,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-80819999,1271475953,4214147297,1271475953,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9902,0,'mountain giant roast','Normal',297,NULL,0,4,4294967295,4294967295,0,10,'Delicately marinated in its own sweat and baked with succulent roots.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-641156673,1607846001,3653810623,1607846001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9903,0,'mouthblown glass','Normal',313,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1755652167,-339325967,1755652167,3955641329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9904,0,'Mr and Ms Norrath titles','Normal',28,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-707331060,-446260076,3587636236,3848707220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9905,0,'mud bowls','Normal',305,NULL,0,3,4294967295,4294967295,0,10,'These bowls are made from a particular mud in Innothule Swamp.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Goodies for Grobb',NULL,0,0,0,80,0,0,0,0,0,468956213,-109918698,468956213,4185048598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9906,0,'mud-caked lumber','Normal',833,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2012404664,-645392096,2012404664,3649575200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9907,0,'mudcorpse mushroom','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','A Necessary Component for Fillzer',NULL,0,0,0,0,0,0,0,0,0,267795988,-697797009,267795988,3597170287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9908,0,'muddy gob','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'There are some very gooy and goby agglomerations within the Lowland Basin. The goos agglomerate with the gobs and then no one can keep it straight... ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1104844807,-465063723,3190122489,3829903573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9909,0,'muddy gob agglomeration','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'There are some very gooy and goby agglomerations within the Lowland Basin. The goos agglomerate with the gobs and then no one can keep it straight... ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1067998516,-1139407992,3226968780,3155559304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9910,0,'muddy goo','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'There are some very gooy and goby agglomerations within the Lowland Basin. The goos agglomerate with the gobs and then no one can keep it straight... ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1064035516,-1695101848,3230931780,2599865448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9911,0,'muddy goo agglomeration','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'There are some very gooy and goby agglomerations within the Lowland Basin. The goos agglomerate with the gobs and then no one can keep it straight... ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1532147485,1075343748,1532147485,1075343748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9912,0,'muddy goo gob','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'There are some very gooy and goby agglomerations within the Lowland Basin. The goos agglomerate with the gobs and then no one can keep it straight... ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,358857496,-1737979602,358857496,2556987694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9913,0,'muddy goo gob agglomeration','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'There are some very gooy and goby agglomerations within the Lowland Basin. The goos agglomerate with the gobs and then no one can keep it straight... ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,924540203,-2075981896,924540203,2218985400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9914,0,'Muddy Wager','Normal',185,NULL,0,2,4294967295,4294967295,0,10,'The ticket reads in small print \"No swine were harmed in the course of their training. Pigs just love to race!\"',1,0,0,1,1,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-983575153,1342598122,3311392143,1342598122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9915,0,'muffled glass','Normal',313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1127520858,-440065000,1127520858,3854902296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9916,0,'mulberry','Normal',194,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1209798312,-1661278049,1209798312,2633689247,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9917,0,'mulberry bark','Normal',138,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1702414513,-72812487,1702414513,4222154809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9918,0,'Mulberry Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1067859033,-580233826,1067859033,3714733470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9919,0,'Mummified Apples','Normal',793,NULL,0,1,4294967295,4294967295,0,10,'Dried just isn''t quite the word for it...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1773274060,410076072,2521693236,410076072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9920,0,'Mummified Grapes','Normal',789,NULL,0,1,4294967295,4294967295,0,10,'Dried just isn''t quite the word for it...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-951245145,1232181563,3343722151,1232181563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9921,0,'Mummified Lemons','Normal',783,NULL,0,1,4294967295,4294967295,0,10,'Dried just isn''t quite the word for it...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1929536333,1328455764,1929536333,1328455764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9922,0,'Mummified Limes','Normal',782,NULL,0,1,4294967295,4294967295,0,10,'Dried just isn''t quite the word for it...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1606592346,577584443,2688374950,577584443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9923,0,'Mummified Oranges','Normal',791,NULL,0,1,4294967295,4294967295,0,10,'Dried just isn''t quite the word for it...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,491541657,-461654199,491541657,3833313097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9924,0,'mummy love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Wrap me in your sweet embrace!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1608024378,-2031804436,1608024378,2263162860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9925,0,'Mundane Muktuk Mask','Normal',879,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Entering the Veil',NULL,0,0,0,0,0,0,0,0,0,1735886475,45228419,1735886475,45228419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9926,0,'Muram Bladebender''s Locksmith Tools','Normal',32,NULL,0,4,4294967295,4294967295,0,10,'A series of precision locksmithing tools used to craft or disassemble to most complex of locks. Some of the tools, however, appear to be caked in blood.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Takeback the Tools',NULL,0,0,0,90,0,0,0,0,0,467173002,-362371810,467173002,3932595486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9927,0,'murdunk orange','Normal',791,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-115620560,-264319668,4179346736,4030647628,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9928,0,'murk stone','Normal',1166,NULL,0,1,4294967295,4294967295,0,10,'This is a rare stone found only in this region.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1279417662,1026746144,1279417662,1026746144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9929,0,'murkwater carp','Normal',2547,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1345456460,226779032,2949510836,226779032,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9930,0,'Murky Gubbin''s Replenishment','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-55262104,-2075780844,4239705192,2219186452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9931,0,'Murky Pyzin''s Replenishment','Normal',326,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-486035301,-1675407140,3808931995,2619560156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9932,0,'Murky Rejuvenation of Marr','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,608358307,977095231,608358307,977095231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9933,0,'Murky Scintillation Potion','Normal',329,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1146446403,-335979080,3148520893,3958988216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9934,0,'Murky Silverwind''s Refreshment','Normal',327,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,221649474,2144698828,221649474,2144698828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9935,0,'Murky Spirit of Determination','Normal',328,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1496888416,1315654797,1496888416,1315654797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9936,0,'Murky Spirit of the Warrior','Normal',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1189719734,-1308296044,1189719734,2986671252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9937,0,'Murky Sten''s Invigoration','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1909505699,-1407635937,1909505699,2887331359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9938,0,'Murky Tonic of Animation','Normal',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2083724429,873146543,2083724429,873146543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9939,0,'Murky Wave of Health','Normal',329,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1413924142,-1550714968,2881043154,2744252328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9940,0,'Murky Welno''s Resurgence','Normal',328,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,531481310,1363494166,531481310,1363494166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9941,0,'Murky Xaliran''s Renewal','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1861923461,-561573547,1861923461,3733393749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9942,0,'Music Box Handle','Normal',3121,NULL,0,1,4294967295,4294967295,0,10,'This appears to be the crank handle to a music box.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,752505578,1239465268,752505578,1239465268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9943,0,'Music for Aria of Midnight','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Aria of Midnight\r\r\nComposed by Kelkarn\r\r\n \r\r\nVerse 1 - E B A G F C\r\r\nVerse 2 - G B A C E F\r\r\nVerse 3 - A E C F B G\r\r\nVerse 4 - D A B F G E\r\r\n',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1827856192,1569174280,1827856192,1569174280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9944,0,'Music for Ballad of Temptation','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Ballad of Temptation\r\r\nComposed by Kelkarn\r\r\n \r\r\nVerse 1 - F A E G B C\r\r\nVerse 2 - E F C A B G\r\r\nVerse 3 - G A B C F E\r\r\nVerse 4 - D F A G E B',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2097365396,-935686607,2197601900,3359280689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9945,0,'Music for Song of the Muse','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Song of the Muse\r\r\nComposed by Kelkarn\r\r\n \r\r\nVerse 1 - B G C E A F\r\r\nVerse 2 - A G B F C E\r\r\nVerse 3 - F E C A B G\r\r\nVerse 4 - D G E A B F',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-168063238,-1571101989,4126904058,2723865307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9946,0,'Music Puzzle Box','Normal',1212,NULL,0,1,4294967295,4294967295,0,10,'This is a puzzle box that plays music as well.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','For a Few Coins More',NULL,0,0,0,0,0,0,0,0,0,-1758496552,-263692756,2536470744,4031274540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9947,0,'Musky Woolly Mammoth Fur','Normal',93,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,607817024,1777481220,607817024,1777481220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9948,0,'mussel shell','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'a mussel shell. \r\r\n        \r\r\nshell',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1711639388,972268500,2583327908,972268500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9949,0,'mutilated carbonite bauble','Normal',973,NULL,0,3,4294967295,4294967295,0,10,'A carbonite bauble twisted beyond any normal recognition.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1196618652,-1829483825,1196618652,2465483471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9950,0,'mutilated fragment of chart','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'A torn fragment of what appears to be a star chart.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2134996310,1469880675,2134996310,1469880675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9951,0,'My Time with the Harpies - Page 10','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,867542537,170797950,867542537,170797950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9952,0,'My Time with the Harpies - Page 11','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1152554655,2099846120,1152554655,2099846120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9953,0,'My Time with the Harpies - Page 14','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,886596112,222556007,886596112,222556007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9954,0,'My Time with the Harpies - Page 15','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1138709126,2051334129,1138709126,2051334129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9955,0,'My Time with the Harpies - Page 22','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-157903642,-821225071,4137063654,3473742225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9956,0,'My Time with the Harpies - Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1522820039,703110567,1522820039,703110567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9957,0,'My Time with the Harpies - Page 8','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,611655546,1465508122,611655546,1465508122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9958,0,'My Time with the Harpies - Page 9','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1399992300,543084940,1399992300,543084940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9959,0,'my true beloved, an incomplete manuscript','Normal',2692,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1637325975,996250614,1637325975,996250614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9960,0,'My True Beloved, Page 10','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1347312596,1899698539,1347312596,1899698539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9961,0,'My True Beloved, Page 12','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1103086856,-1623885753,3191880440,2671081543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9962,0,'My True Beloved, Page 13','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-918091154,-399357743,3376876142,3895609553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9963,0,'My True Beloved, Page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-769410566,328577998,3525556730,328577998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9964,0,'My True Beloved, Page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1524332180,1687323480,2770635116,1687323480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9965,0,'My True Beloved, Page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1279732825,-1913575827,1279732825,2381391469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9966,0,'My True Beloved, Page 6','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-716276253,351827927,3578691043,351827927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9967,0,'My True Beloved, Page 7','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1572254347,1677674305,2722712949,1677674305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9968,0,'My True Beloved, Page 9','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1173446770,-2075694522,1173446770,2219272774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9969,0,'mysterious bracers','Normal',536,NULL,0,1,0,0,0,10,'This item appears to have lost its power.  Examining it may give clues to make it more powerful.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,258,'Groaning Bracers','',NULL,0,0,0,0,0,0,0,0,0,481607424,975884250,481607424,975884250,'ItemScripts/mysteriousbracers.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9970,0,'Mysterious Egg','Normal',2517,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Mysterious Egg','',NULL,0,0,0,0,0,0,0,0,0,680894661,1763461523,680894661,1763461523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9971,0,'mysterious rune stone','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'This mysterious rune stone shows no signs of aging.  An ancient symbol for \"passage\" is carved into one side of it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Adventure of the Devoted Disciple',NULL,0,0,0,0,0,0,0,0,0,-961809256,-1795707895,3333158040,2499259401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9972,0,'mysterious rune stone','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'This mysterious rune stone shows no signs of aging.  An ancient symbol for \"passage\" is carved into one side of it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Adventure of the Undercover Disciple',NULL,0,0,0,0,0,0,0,0,0,1019506995,-1795707895,1019506995,2499259401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9973,0,'Mystic''s Earring','Normal',3465,NULL,0,1,4294967295,4294967295,0,10,'This is an earring from a goblin mystic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-19072375,-1323798035,4275894921,2971169261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9974,0,'nacre gem','Normal',1143,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2012602959,-95165615,2012602959,4199801681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9975,0,'naga love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'You''re my main squeeze!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,667562659,1938760118,667562659,1938760118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9976,0,'Naggresh''s Battleworn Boots','Normal',229,NULL,0,1,4294967295,4294967295,0,10,'These boots are of fine quality. They appear to be of high elf origin. There is something in goblish written on the flaps. One of the goblin tribes must have brought this here as an offering!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1912726552,691358756,2382240744,691358756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9977,0,'Naggresh''s Battleworn Cloak','Normal',1099,NULL,0,1,4294967295,4294967295,0,10,'A very old cloak, stained with the blood of many enemies! Its origin is unknown. One of the goblin tribes must have brought this here as an offering!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,439140960,574207032,439140960,574207032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9978,0,'Naggresh''s Battleworn Gloves','Normal',207,NULL,0,1,4294967295,4294967295,0,10,'These gloves are missing a couple fingers. They appear to very old and battle worn! One of the goblin tribes must have brought this here as an offering!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2094689318,-44598335,2200277978,4250368961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9979,0,'Naggresh''s Battleworn Great Spear of Many Noggins','Normal',287,NULL,0,1,4294967295,4294967295,0,10,'This pike has many different types of hair wound around the handle and three what appears to be halfling skulls at its base. It is very old, but still appears sharp! One of the goblin tribes must have brought this here as an offering!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-212900011,-1233726767,4082067285,3061240529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9980,0,'Naggresh''s Battleworn Helm','Normal',220,NULL,0,1,4294967295,4294967295,0,10,'This helmet is old and dented. It appears orcish of origin! One of the goblin tribes must have brought this here as an offering!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2075633725,-1041685829,2219333571,3253281467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9981,0,'Naggresh''s Battleworn Leggings','Normal',212,NULL,0,1,4294967295,4294967295,0,10,'These leggings are old and dented. They are held together with some sort of wire. They look to be halfling in origin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-84333698,-779123637,4210633598,3515843659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9982,0,'Naggresh''s Battleworn Satchel','Normal',399,NULL,0,1,4294967295,4294967295,0,10,'This is an old and magical satchel. There appears to be many languages written on it, though none are easily made out! One of the goblin tribes must have brought this here as an offering!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1079783157,-484309865,1079783157,3810657431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9983,0,'Naggresh''s Battleworn Shield','Normal',3212,NULL,0,1,4294967295,4294967295,0,10,'This shield appears to be ancient. It is dented and warped. One of the goblin tribes must have brought this here as an offering!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1831596790,-108338697,1831596790,4186628599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9984,0,'Naggresh''s Battleworn Short Sword','Normal',1663,NULL,0,1,4294967295,4294967295,0,17,'This blade is very old. It appears to have Teir''Dal runes on the sides. One of the goblin tribes must have brought this here as an offering!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1782986479,-443438385,1782986479,3851528911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9985,0,'Naggresh''s Battleworn Vest','Normal',228,NULL,0,1,4294967295,4294967295,0,10,'An ancient vest, covered with netting and shells! It is hard to tell its origin! One of the goblin tribes must have brought this here as an offering!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,490800761,-669080503,490800761,3625886793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9986,0,'Najena''s Adamantine Calipers','Normal',1013,NULL,0,1,4294967295,4294967295,0,10,'Magical lab equipment from Najena''s Laboratory!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-814383081,1358692030,3480584215,1358692030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9987,0,'Najena''s Clamp of Doom','Normal',705,NULL,0,1,4294967295,4294967295,0,10,'Magical lab equipment from Najena''s Laboratory!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1894152634,-932651719,2400814662,3362315577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9988,0,'Najena''s Fireproof Flask','Normal',180,NULL,0,1,4294967295,4294967295,0,10,'Magical lab equipment from Najena''s Laboratory!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,433979141,1361006332,433979141,1361006332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9989,0,'Najena''s Magical Beaker','Normal',313,NULL,0,1,4294967295,4294967295,0,10,'Magical lab equipment from Najena''s Laboratory!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-732969407,136545364,3561997889,136545364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9990,0,'Najena''s Never-Extinguishing Burner','Normal',1082,NULL,0,1,4294967295,4294967295,0,10,'Magical lab equipment from Najena''s Laboratory!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-255300775,-1919572985,4039666521,2375394311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9991,0,'Najena''s Signet of Disease','Normal',2512,NULL,0,1,4294967295,4294967295,0,10,'This is a small elemental globe that is carried by those who dwell within Najena''s Citadel. It offers some protection to its owner from the element it represents!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,31928668,1840764910,31928668,1840764910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9992,0,'Najena''s Signet of Divine','Normal',2511,NULL,0,1,4294967295,4294967295,0,10,'This is a small elemental globe that is carried by those who dwell within Najena''s Citadel. It offers some protection to its owner from the element it represents!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1908996844,666609080,1908996844,666609080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9993,0,'Najena''s Signet of Fire','Normal',2509,NULL,0,1,4294967295,4294967295,0,10,'This is a small elemental globe that is carried by those who dwell within Najena''s Citadel. It offers some protection to its owner from the element it represents!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2037109772,1159027900,2257857524,1159027900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9994,0,'Najena''s Signet of Ice','Normal',2514,NULL,0,1,4294967295,4294967295,0,10,'This is a small elemental globe that is carried by those who dwell within Najena''s Citadel. It offers some protection to its owner from the element it represents!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-199538934,-1201609928,4095428362,3093357368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9995,0,'Najena''s Signet of Magic','Normal',2515,NULL,0,1,4294967295,4294967295,0,10,'This is a small elemental globe that is carried by those who dwell within Najena''s Citadel. It offers some protection to its owner from the element it represents!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-762406331,303426928,3532560965,303426928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9996,0,'Najena''s Signet of Mind','Normal',2516,NULL,0,1,4294967295,4294967295,0,10,'This is a small elemental globe that is carried by those who dwell within Najena''s Citadel. It offers some protection to its owner from the element it represents!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-333402851,56931958,3961564445,56931958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9997,0,'Najena''s Signet of Poison','Normal',2510,NULL,0,1,4294967295,4294967295,0,10,'This is a small elemental globe that is carried by those who dwell within Najena''s Citadel. It offers some protection to its owner from the element it represents!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-238172569,-1480681165,4056794727,2814286131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9998,0,'Najena''s Testy Test-Tube','Normal',2800,NULL,0,1,4294967295,4294967295,0,10,'Magical lab equipment from Najena''s Laboratory!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,559088650,-253245169,559088650,4041722127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(9999,0,'Najena''s Titanium Tongs','Normal',32,NULL,0,1,4294967295,4294967295,0,10,'Magical lab equipment from Najena''s Laboratory!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,668376119,701990374,668376119,701990374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10000,0,'Najena''s Un-melt-able Crucible','Normal',982,NULL,0,1,4294967295,4294967295,0,10,'Magical lab equipment from Najena''s Laboratory!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1979992,-548824177,4292987304,3746143119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10001,0,'Nalelin Fe''Dhar''s Stamp','Normal',2164,NULL,0,1,4294967295,4294967295,0,10,'Armor branded with these stamps distinguish them as unparalleled in quality.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,2048382470,-1115524447,2048382470,3179442849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10002,0,'Narin Journal Entry pt.1 ','Normal',2179,NULL,0,4,4294967295,4294967295,0,10,'A piece of paper that appears to be torn in three pieces, most of it is illegible, you can only make out a few words.\r\r\n \"...leaving......visiting one last area.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1921942186,1109612894,2373025110,1109612894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10003,0,'Narin Journal Entry pt.2 ','Normal',2179,NULL,0,4,4294967295,4294967295,0,10,'A piece of paper that appears to be torn in three pieces, most of it is illegible. You can only make out a few words.\r\r\n \"...strange vapor .....',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,343420140,1762527901,343420140,1762527901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10004,0,'Narin Journal Entry pt.3','Normal',2179,NULL,0,4,4294967295,4294967295,0,10,'A piece of paper that appears to be torn in three pieces, most of it is illegible. You can only make out a few words.\r\r\n \"...fallen...great warriors.....\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1669274746,2144293669,1669274746,2144293669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10005,0,'Narrow Mantrap Petal','Normal',3201,NULL,0,1,4294967295,4294967295,0,10,'This is a narrow mantrap petal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1196417001,966122285,3098550295,966122285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10006,0,'nasty Roeklillik longsword','Normal',1665,NULL,0,1,4294967295,4294967295,0,25,'The Caertaxian Legion is sneaky underhanded and terrifying! Almost as terrifying as the thought of being injured by any of their dirty nasty weapons!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-355870561,907741663,3939096735,907741663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10007,0,'natural fireplace blueprints','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'These blueprints are the prime component when crafting a natural stone fireplace.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-592188917,231419125,3702778379,231419125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10008,0,'Natural Mana','Normal',3051,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1206698415,358068343,3088268881,358068343,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10009,0,'navigation chart','Normal',75,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Shipyard Building Work',NULL,5198,0,0,80,0,0,0,0,0,-564319659,1591867908,3730647637,1591867908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10010,0,'nayad claw','Normal',2817,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  This nayad claw is a fine specimen. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1529879145,-1897902625,1529879145,2397064671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10011,0,'nayad scale','Normal',2816,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  This nayad scale is a fine specimen. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1739050881,-1164970351,2555916415,3129996945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10012,0,'necklace of enhanced appeal','Normal',3451,NULL,0,4,4294967295,4294967295,0,10,'This necklace grants the wearer highly enhanced appeal to all sentient beings within the immediate vicinity.  Warning: use with extreme caution around trolls.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1289634086,-1763173360,1289634086,2531793936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10013,0,'necklace of fireballs','Normal',582,NULL,0,4,4294967295,4294967295,0,10,'Because nothing says massive destruction like explosive jewelry.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,1003591538,248139139,1003591538,248139139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10014,0,'Necklace of the Azure Empress','Normal',2141,NULL,0,1,4294967295,4294967295,0,10,'One of many magical items said to have been given by Mayong in the courtship of one of his greatest loves! These items are magnificently crafted by some of the greatest artisans known to Norrath and are most likely priceless!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1415014803,-163174127,2879952493,4131793169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10015,0,'neckpiece of strangulation','Normal',579,NULL,0,4,4294967295,4294967295,0,10,'A cursed necklace likely to be fatal to the wearer.  Recommended for leaving in places likely to be looted by your enemy.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1151675475,1690655190,3143291821,1690655190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10016,0,'Necro-Core Forbulator 1122x8733-2b','Normal',3085,NULL,0,1,4294967295,4294967295,0,10,'A bizarre, mechanical gizmo of questionable functionality.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Keys to the Temple',NULL,0,0,0,0,0,0,0,0,0,1736948981,488535818,1736948981,488535818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10017,0,'Necromantic Icebox','Normal',1211,NULL,0,1,4294967295,4294967295,0,10,'A magical device used to store the various samples required by the Seekers of the Dark Truth.  Examine the item to obtain your task.  You may do each task four times.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,39489503,-1275991090,39489503,3018976206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10018,0,'Necropolis of Lxanvon, Vol. I, page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1683127438,1043098063,1683127438,1043098063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10019,0,'Necropolis of Lxanvon, Vol. I, page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-44356300,-1490732939,4250610996,2804234357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020,0,'Necropolis of Lxanvon, Vol. I, page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1973674590,-803075869,2321292706,3491891427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10021,0,'Necropolis of Lxanvon, Vol. I, page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,339249153,1313250624,339249153,1313250624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10022,0,'Necropolis of Lxanvon, Vol. I, page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1665120407,960605654,1665120407,960605654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10023,0,'Necropolis of Lxanvon, Vol. II, page 1','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1178110563,-251770033,1178110563,4043197263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024,0,'Necropolis of Lxanvon, Vol. II, page 2','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-550380583,1777801973,3744586713,1777801973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025,0,'Necropolis of Lxanvon, Vol. II, page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1472795825,519055971,2822171471,519055971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026,0,'Necropolis of Lxanvon, Vol. II, page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,911376108,-2137735232,911376108,2157232064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027,0,'Necropolis of Lxanvon, Vol. II, page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1096109690,-141324458,1096109690,4153642838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10028,0,'Needletooth Pudding Recipe','Normal',185,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5300,'Edgewater Needletooth Pudding','',NULL,0,0,0,0,0,0,0,0,0,-214106668,862202401,4080860628,862202401,'ItemScripts/NeedletoothPuddingRecipe.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10029,0,'Neep''s Noxious Nip','Normal',324,NULL,0,4,4294967295,4294967295,0,10,'Neep''s not saying this will kill you, but Neep''s not saying this won''t kill you either.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-953760393,-930129600,3341206903,3364837696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10030,0,'Neezer''s Questions','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Neezer''s Survey',NULL,330,0,0,0,0,0,0,0,0,1677208153,-427625996,1677208153,3867341300,'ItemScripts/NeezersQuestions.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10031,0,'Nekutlos Creature Catalog','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Nektulos Creature Cataloging','',NULL,0,0,0,0,0,0,0,0,0,1679122289,1726834078,1679122289,1726834078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10032,0,'nepeta bud','Normal',336,NULL,0,4,4294967295,4294967295,0,10,'The fresh picked bud from a nepeta bush.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Outfitting the Kerra: Medical Salvation',NULL,4774,0,0,70,0,0,0,0,0,513964418,2003180763,513964418,2003180763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10033,0,'Neriak envelope','Normal',3146,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,391062885,-1114475809,391062885,3180491487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10034,0,'Neriak letterhead','Normal',2179,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1297482794,1502401390,2997484502,1502401390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10035,0,'Neriak notepaper','Normal',75,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,527124536,880136189,527124536,880136189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10036,0,'Neriak postmark','Normal',2616,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-276677643,1163881551,4018289653,1163881551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10037,0,'Neriak sealing wax','Normal',1330,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2055975510,2021169378,2238991786,2021169378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10038,0,'Neriak stamp','Normal',854,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,620262552,2142752839,620262552,2142752839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10039,0,'Nerian knot tree leaf','Normal',2105,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Brainstorming',NULL,0,0,0,0,0,0,0,0,0,-1798151319,1672171296,2496815977,1672171296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040,0,'Neriph''s piece of a broken medallion','Normal',2704,NULL,0,1,4294967295,4294967295,0,10,'A curious object given to you by Neriph after saving his life from an assassin attack.  This looks to be roughly a third of a broken medallion.  \r\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1854652708,874183833,1854652708,874183833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041,0,'Nerius Pirate Rum (Alcoholic)','Normal',311,NULL,0,1,4294967295,4294967295,0,10,'This light rum is brewed by the nerius pirates of Nektulos Forest.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1973225235,742948539,1973225235,742948539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042,0,'nerius trout','Normal',2548,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-79614943,-739961791,4215352353,3555005505,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043,0,'nested compression spring','Normal',966,NULL,0,1,4294967295,4294967295,0,10,'One spring inside another for extra strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-216393118,-668064021,4078574178,3626903275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10044,0,'Nettleville citizenship task','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5721,'','',NULL,0,0,0,0,0,0,0,0,0,-1999888200,-1638798845,2295079096,2656168451,'ItemScripts/Nettlevillecitizenshiptask.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045,0,'nibbled root','Normal',197,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Fauna Investigation',NULL,0,0,0,0,0,0,0,0,0,-1535354590,-225852947,2759612706,4069114349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046,0,'nicadius'' dry quill pen','Normal',150,NULL,0,1,4294967295,4294967295,0,10,'This quill was once used by the true master of the estate.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1688302565,1210959582,2606664731,1210959582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047,0,'Nicked Blackened Iron Cup','Normal',943,'T2 Black iron rare',0,6,0,0,0,10,'A blackened iron cup that has a small gash in it.  A crafter might make use of this or perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,87,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1703725389,-832292496,1703725389,3462674800,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048,0,'Nicked Feysteel Chalice','Normal',939,NULL,0,6,4294967295,4294967295,0,10,'A small line just below the rim of the feysteel chalice defaced this once beautiful item.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1189907731,1447195909,3105059565,1447195909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049,0,'Nightblood orders','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Reaching Blade of the Assassin',NULL,0,0,0,0,0,0,0,0,0,-372941020,551481853,3922026276,551481853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050,0,'Nightblooming Desert Rose Essence','Normal',419,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Healing of Amree',NULL,0,0,0,0,0,0,0,0,0,504483289,-1426807514,504483289,2868159782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051,0,'Nightgrowth Hammer','Normal',2262,NULL,0,1,4294967295,4294967295,0,10,'Etched in the head of this Hate-forged weapon is the name Gruug.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Captive Heart',NULL,0,0,0,0,0,0,0,0,0,-1868778001,-151764774,2426189295,4143202522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052,0,'Nights of the Dead Devotee Challenge','Normal',1765,NULL,0,1,4294967295,4294967295,0,10,'A mysterious challenge for anyone who considers themselves a devoted fan of Nights of the Dead.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Nights of the Dead Devotee','',NULL,0,0,0,0,0,0,0,0,0,1491693190,149780244,1491693190,149780244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053,0,'Nights of the Dead Devotee Challenge','Normal',1765,NULL,0,1,4294967295,4294967295,0,10,'A mysterious challenge for anyone who considers themselves a devoted fan of Nights of the Dead.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2128439538,149780244,2166527758,149780244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054,0,'Nights of the Dead Devotee Challenge','Normal',1765,NULL,0,1,4294967295,4294967295,0,10,'A mysterious challenge for anyone who considers themselves a devoted fan of Nights of the Dead.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Nights of the Dead Devotee','',NULL,0,0,0,0,0,0,0,0,0,804150800,149780244,804150800,149780244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055,0,'Nightspark','Normal',1156,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A deep blue tear shaped gemstone, named for the brightly sparkling motes seen in high quality varieties. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1995005612,-986494046,1995005612,3308473250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10056,0,'nil crystal','Normal',1175,NULL,0,1,4294967295,4294967295,0,10,'This stone is created when the forces of the Void corrupt mortals.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1271104831,-487650282,1271104831,3807317014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10057,0,'nimbus root','Normal',3514,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1299468277,1096651778,2995499019,1096651778,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10058,0,'Nimves'' Wild Hydrangea','Normal',1978,NULL,0,1,4294967295,4294967295,0,10,' This is a collection item made in honor of our valued volunteers! This is Guide Collection Series Five!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1202208516,328366606,1202208516,328366606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10059,0,'Nitrate','Normal',3410,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Explosive Powder',NULL,4864,0,0,70,0,0,0,0,0,-1267065711,-1415129571,3027901585,2879837725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10060,0,'Nizari tome','Normal',2785,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  This tome was, until recently, owned by a wealthy Nizari citizen. Now you have it. Possession is nine-tenths of the law. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1101680542,-1679281839,3193286754,2615685457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10061,0,'Nizari trinket','Normal',2796,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  This trinket was carried by one of the Nizari as a good luck charm. Guess it wasn''t good enough luck. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,574499505,-1822746778,574499505,2472220518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10062,0,'no jumjum','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Bad Halfling No JumJum','',NULL,0,0,0,0,0,0,0,0,0,476073526,1044088849,476073526,1044088849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10063,0,'Noble Hops','Normal',2313,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2031650703,-1669180385,2263316593,2625786911,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10064,0,'Noggin Blocker','Normal',914,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a basket, but chances are the goblins use it for something entirely different. How much is your head worth to you?',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1243077944,-1800043785,1243077944,2494923511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10065,0,'Noggin Knocker','Normal',620,NULL,0,1,4294967295,4294967295,0,10,'This is one of many Sootfoot weapons! Your guess is as good as anyone''s what they are actually used for!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1508391229,1290102319,1508391229,1290102319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10066,0,'noise complaint','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Noise Complaint','',NULL,0,0,0,0,0,0,0,0,0,880223909,1349125714,880223909,1349125714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10067,0,'Nolus'' Watchful Eye (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Nolus'' Watchful Eye (Journeyman) spell upgrade. This ever-vigilant sentry is always on the lookout for your protection.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1949844262,389965902,2345123034,389965902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10068,0,'noose','Normal',2129,NULL,0,5,4294967295,4294967295,0,10,'A rope tied into a noose.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1467467264,115021156,2827500032,115021156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10069,0,'Norrathian Ainure Doll','Normal',2254,NULL,0,1,4294967295,4294967295,0,10,'This is a doll made in honor of one of Norrath''s valued Volunteers!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-693408039,-1640571333,3601559257,2654395963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070,0,'Norrathian Hrathnir Doll','Normal',2253,NULL,0,1,4294967295,4294967295,0,10,'This is a doll made in honor of one of Norrath''s valued Volunteers!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1972712508,-1930973868,1972712508,2363993428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071,0,'Norrathian Kellin Doll','Normal',2254,NULL,0,1,4294967295,4294967295,0,10,'This is a doll made in honor of one of Norrath''s valued Volunteers!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,903537368,616127552,903537368,616127552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072,0,'Norrathian Rynara Doll','Normal',2254,NULL,0,1,4294967295,4294967295,0,10,'This is a doll made in honor of one of Norrath''s valued Volunteers!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,793462491,-303267618,793462491,3991699678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073,0,'North Pass Tower Mouthpiece','Normal',991,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1479505411,-189002838,2815461885,4105964458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10074,0,'North Wind of Karana','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'This is the first verse in a musical composition called the Winds of Karana. This composition was written by Vhalen the Crimson Conductor.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Ayonic Journey',NULL,0,0,0,0,0,0,0,0,0,-849454980,-1694763737,3445512316,2600203559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075,0,'nose bags','Normal',967,NULL,0,4,4294967295,4294967295,0,10,'Intended for the use of livestock, not soldiers, these nosebags allow grain and other foods to be held accessibly at all times to the wearer.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-351490889,-76661934,3943476407,4218305362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076,0,'Note for Talisk','Normal',3149,NULL,0,5,4294967295,4294967295,0,10,'A note bearing the seal of Greeblentus.\r\n',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-931009773,1022332364,3363957523,1022332364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10077,0,'Note From A Suit of Armor','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'This note was attached to a suit of armor.  \"Ryline, oil and polish this suit of armor prior to the party guests arriving.  I left the can of oil in our quarters.  -- Waiter Hemstall\"',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,65695667,770711641,65695667,770711641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10078,0,'Note from Chief Ry''Gorr','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'A command from Chief Ry''Gorr.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Crystal Caver',NULL,0,0,0,0,0,0,0,0,0,-1328299897,-1747036404,2966667399,2547930892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079,0,'Note from Shan','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Damsel in Distress','',NULL,0,0,0,0,0,0,0,0,0,613506293,1153361185,613506293,1153361185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080,0,'Note from the Freeport Emissaries','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'This is a note addressed to the head of the Ebon Mask from the Emissaries of Freeport that tells of the recent assassination of an Ebon Mask rogue.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Mysterious Trinket',NULL,0,0,0,0,0,0,0,0,0,627053824,-401353858,627053824,3893613438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10081,0,'Note from the Palace','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'The note appears to be stamped with an odd symbol of a great bird whose wings arch downward until the wingtips meet each other.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1543618276,2016708843,1543618276,2016708843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10082,0,'Note to Jafi','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Court of the Blades: Dukarem''s Purge, Part III',NULL,0,0,0,0,0,0,0,0,0,-1657588424,340121343,2637378872,340121343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083,0,'Notes on Iarog','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Digging Deeper',NULL,197,0,0,0,0,0,0,0,0,-708597640,1911816833,3586369656,1911816833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084,0,'notes on Lavastorm history','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'This is a page of incomplete notes on some of the battles that took place in Lavastorm in years past.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Researching Lavastorm: Relics of Battle','',NULL,0,0,0,0,0,0,0,0,0,-1606886400,-352065559,2688080896,3942901737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085,0,'notice to the undead','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Bring Out Your Dead','',NULL,0,0,0,0,0,0,0,0,0,397642015,-902381211,397642015,3392586085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086,0,'nuisance notice','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,564,'Population Control','',NULL,0,0,0,0,0,0,0,0,0,-849848324,-1493414804,3445118972,2801552492,'ItemScripts/NuisanceNotice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087,0,'Nullification Stone','Normal',771,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Confrontation',NULL,321,0,0,0,0,0,0,0,0,1104534411,1784850051,1104534411,1784850051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088,0,'Nurgan Captor Key','Normal',3176,NULL,0,1,4294967295,4294967295,0,10,'A key to unlock the chains of captivity.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,473444945,1105287496,473444945,1105287496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089,0,'Nurgg''s Crudely Forged Longsword','Normal',2151,NULL,0,1,4294967295,4294967295,0,25,'This is Nurgg''s Crudely Forged Longsword, possibly the one forged by Kaltuk Ironstein in their escape from Guk! It''s an ancient relic lost throughout the many trials of The Ethernauts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,779527345,-1604979291,779527345,2689988005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10090,0,'Nurgg''s Rock Hammer','Normal',2261,NULL,0,1,4294967295,4294967295,0,10,'This is Nurgg''s Rock Hammer, possibly used in the escape from Guk! It''s an ancient relic lost throughout the many trials of The Ethernauts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,977088879,-2066846657,977088879,2228120639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10091,0,'Nursery Door Key','Normal',2170,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-544963619,-42397957,3750003677,4252569339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10092,0,'Nurwin Family Secrets, page 1','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'This stray page appears to contain notes made by the Nurwin family.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-901097021,-65457943,3393870275,4229509353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10093,0,'Nurwin Family Secrets, page 2','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'This stray page appears to contain notes made by the Nurwin family.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1396902009,1695572307,1396902009,1695572307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10094,0,'Nurwin Family Secrets, page 3','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'This stray page appears to contain notes made by the Nurwin family.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,608450799,303518149,608450799,303518149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10095,0,'Nurwin Family Secrets, page 4','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'This stray page appears to contain notes made by the Nurwin family.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1172263604,-1938570138,3122703692,2356397158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10096,0,'Nurwin Family Secrets, page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'This stray page appears to contain notes made by the Nurwin family.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-853041702,-76221200,3441925594,4218746096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10097,0,'Nurwin Family Secrets, page 6','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'This stray page appears to contain notes made by the Nurwin family.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1412353120,1652401482,1412353120,1652401482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10098,0,'Nurwin Family Secrets, page 7','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'This stray page appears to contain notes made by the Nurwin family.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,589954294,360355292,589954294,360355292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10099,0,'nut','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Seed Sampling',NULL,0,0,0,0,0,0,0,0,0,1214235520,1205336145,1214235520,1205336145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10100,0,'nutmeg','Normal',2321,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,685877029,587160424,685877029,587160424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10101,0,'Nutty Chocolate Bar','Normal',1227,NULL,0,3,4294967295,4294967295,0,10,'A bar of chocolate candy with nuts, because sometimes you feel like a nut!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-555806676,1588271098,3739160620,1588271098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10102,0,'oak lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2006726860,1596442398,2288240436,1596442398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10103,0,'oak root','Normal',3511,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-690692188,714416906,3604275108,714416906,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10104,0,'oak stave','Normal',704,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-166232730,1610047308,4128734566,1610047308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10105,0,'Oak Table Leg','Normal',840,NULL,0,6,4294967295,4294967295,0,10,'A leg of a small table that was made out of oak.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-625678354,-151673564,3669288942,4143293732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10106,0,'oak wood coin of kelethin','Normal',1320,NULL,0,1,4294967295,4294967295,0,10,'oak wood coin of Kelethin, a coin used by wood elves long ago.\r\r\n\r\r\nKelethin coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-930794296,876217698,3364173000,876217698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10107,0,'Oathstone of the Allectus Prime','Normal',1340,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,256356737,-605983914,256356737,3688983382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10108,0,'Oathstone of the Arch-Depracator','Normal',1341,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1503739783,-320043024,2791227513,3974924272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10109,0,'Oathstone of the Decanus Prime','Normal',1342,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-522580395,490042118,3772386901,490042118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10110,0,'Oathstone of the Duhjalm','Normal',1343,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,372796835,1201241354,372796835,1201241354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10111,0,'Oathstone of the Kromrif','Normal',1344,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,642251199,2011621654,642251199,2011621654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10112,0,'Oathstone of the Kromzek','Normal',1345,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-95380554,-1410233569,4199586742,2884733727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10113,0,'Oathstone of Tormax Fealty','Normal',1346,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-857825766,-813756258,3437141530,3481211038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10114,0,'Oathstone of Vindication','Normal',1347,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1323171824,590207534,1323171824,590207534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10115,0,'Oblis Sigil of the Shissar','Normal',3002,NULL,0,1,4294967295,4294967295,0,10,'A Shissaran sigil representing destruction.  It was used in rituals to dispel divine energies.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Search for Vel''Arek',NULL,0,0,0,80,0,0,0,0,0,-436673563,1966277835,3858293733,1966277835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10116,0,'obscured fragment of chart','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'A torn fragment of what appears to be a star chart.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,372289688,-372977613,372289688,3921989683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10117,0,'Obsidian Arrowhead','Normal',1021,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-861761606,1002360930,3433205690,1002360930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10118,0,'Obsidian Glyph','Normal',1166,NULL,0,11,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1302263590,1802919788,1302263590,1802919788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10119,0,'Obsidian Rune','Normal',1166,NULL,0,11,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,821567783,23119639,821567783,23119639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10120,0,'octopus tentacle','Normal',172,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1607867142,-335609429,1607867142,3959357867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121,0,'odd seedpod','Normal',2311,NULL,0,1,4294967295,4294967295,0,10,'An odd seedpod, to be sure!  It was stuck to some fabric due to its very prickly covering.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,981701298,-339391402,981701298,3955575894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10122,0,'Odorous Foul Fragrance','Normal',180,NULL,0,4,4294967295,4294967295,0,10,'This item can be used as a Bug repellent.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1557868695,-479135961,2737098601,3815831335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10123,0,'Odorous Foul Fragrance','Normal',180,NULL,0,4,4294967295,4294967295,0,10,'This item can be used as a Bug repellent.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,2050923855,-479135961,2050923855,3815831335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10124,0,'Odorous Foul Fragrance','Normal',180,NULL,0,4,4294967295,4294967295,0,10,'This item can be used as a Bug repellent.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,1581614526,-479135961,1581614526,3815831335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10125,0,'Odorous Foul Fragrance','Normal',180,NULL,0,4,4294967295,4294967295,0,10,'This item can be used as a Bug repellent.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-863237946,-479135961,3431729350,3815831335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10126,0,'Odorous Foul Fragrance','Normal',180,NULL,0,4,4294967295,4294967295,0,10,'This item can be used as a Bug repellent.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-2023762024,-479135961,2271205272,3815831335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10127,0,'Odorous Foul Fragrance','Normal',180,NULL,0,4,4294967295,4294967295,0,10,'This item can be used as a Bug repellent.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,380875868,-479135961,380875868,3815831335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10128,0,'Odus sweet potato','Normal',806,NULL,0,4,4294967295,4294967295,0,10,'a bittersweet starchy morsel which softens easily when boiled in water.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Mastering the Art of Erudite Cooking',NULL,0,0,0,0,0,0,0,0,0,663041923,956900040,663041923,956900040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10129,0,'odyssey stone','Normal',1189,NULL,0,1,0,0,0,10,'This stone is traditionally used by clerics to send individuals on spiritual journeys.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,84,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,331790605,-1707704134,331790605,2587263162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130,0,'Of Maj''Dul Am I - Page 11','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,257053771,1329627678,257053771,1329627678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131,0,'Of Maj''Dul Am I - Page 12','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1772419599,-699804764,2522547697,3595162532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132,0,'Of Maj''Dul Am I - Page 15','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,138383442,1210926599,138383442,1210926599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133,0,'Of Maj''Dul Am I - Page 16','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1858682392,-786163779,2436284904,3508803517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134,0,'Of Maj''Dul Am I - Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,287613203,-1742894965,287613203,2552072331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135,0,'Of Maj''Dul Am I - Page 6','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-2010255191,18143537,2284712105,18143537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136,0,'Of Sea, Sails and Slumber','Normal',195,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Of Sea, Sails and Slumber',NULL,0,0,0,0,0,0,0,0,0,1985670502,-1647149455,1985670502,2647817841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137,0,'Officer''s Report','Normal',75,NULL,0,8,4294967295,4294967295,0,10,'This report is faded and battered.',1,0,0,1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Saga of Yasva V''Alear',NULL,0,0,0,0,0,0,0,16384,0,-1538533907,-617749791,2756433389,3677217505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138,0,'Official Document of Erudin Palace','Normal',1223,NULL,0,4,4294967295,4294967295,0,10,'DO NOT OPEN - OFFICIAL ERUDIN BUSINESS.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','Expropriation',NULL,0,0,0,0,0,0,0,0,0,-1956713364,-1561254850,2338253932,2733712446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139,0,'Oggok Swill (Alcoholic)','Normal',310,NULL,0,1,0,0,0,10,'''Cause the good stuff ate through the tub.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,833,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1199073772,675334081,1199073772,675334081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140,0,'ogre blood vial','Normal',180,NULL,0,1,4294967295,4294967295,0,10,'A vial full of ogre blood.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1439998749,1126903899,1439998749,1126903899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10141,0,'ogre hard candy','Normal',3344,NULL,0,1,4294967295,4294967295,0,10,'UR A HIT',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1423766663,323892267,2871200633,323892267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142,0,'Ogre Tutu','Normal',381,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1151437038,1570108869,3143530258,1570108869,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143,0,'Oil Can','Normal',291,NULL,0,1,4294967295,4294967295,0,10,'Useful for getting rid of armor squeaks and fixing rusted devices.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-475627009,-1477743663,3819340287,2817223633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144,0,'oily mass','Normal',1124,NULL,0,1,4294967295,4294967295,0,10,'Underfoot anchors have been placed all through out the Hole, in attempt by the elementals to drag all of Odus down to its realm! These are components for creating one of these powerful elemental anchors!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1422142374,-1187655854,1422142374,3107311442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145,0,'Oinklet Wager','Normal',185,NULL,0,2,4294967295,4294967295,0,10,'The ticket reads in small print \"No swine were harmed in the course of their training. Pigs just love to race!\"',1,0,0,1,1,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1254809344,726603080,3040157952,726603080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146,0,'okoute stone','Normal',2948,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Passing the Stones',NULL,0,0,0,0,0,0,0,0,0,1020262179,519768539,1020262179,519768539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147,0,'old coldain terrain map','Normal',2183,NULL,0,4,4294967295,4294967295,0,10,'This old map seems to pinpoint defensive positions that the coldain would have taken up to thwart Kromzek assaults.  It appears that the peak the Goahmari call home once had a second, taller peak, which seems like it is no longer there.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Songs Have Meaning',NULL,0,0,0,0,0,0,0,0,0,1348870532,1981144835,1348870532,1981144835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148,0,'old food remains','Normal',294,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1586860241,-302033485,1586860241,3992933811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10149,0,'Old Salt Encrusted Cutlass','Normal',40,NULL,0,1,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5724,'','',NULL,0,0,0,0,0,0,0,0,0,1118577188,-1433394946,1118577188,2861572350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10150,0,'old silver coin','Normal',13,NULL,0,1,0,0,0,10,'Looted antique treasure:  An old silver coin from the pre-shattering Qeynos mint. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,56,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-886483509,-31762832,3408483787,4263204464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151,0,'Old Telescopic Lens','Normal',2948,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Staff of the Observers','',NULL,0,0,0,0,0,0,0,0,0,502364145,1629120891,502364145,1629120891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152,0,'old tinkered clock','Normal',2252,NULL,0,1,4294967295,4294967295,0,10,'Looted antique treasure:  An old gnomish tinkered clock which seems to tick and tock irregularly. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,136675,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2039690682,-1279823810,2039690682,3015143486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153,0,'Old Weapon','Normal',837,NULL,0,4,4294967295,4294967295,0,10,'This worn out old weapon is no longer useful for anything.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1333032420,-1915605574,2961934876,2379361722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154,0,'Old Worn Left Boot','Normal',1461,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Saving Soles',NULL,0,0,0,0,0,0,0,0,0,-1419095086,1740075758,2875872210,1740075758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155,0,'Old Worn Right Boot','Normal',1461,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Saving Soles',NULL,0,0,0,0,0,0,0,0,0,1781291027,750365686,1781291027,750365686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156,0,'Olihin''s Overtime (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Olihin''s Overtime (Journeyman) spell upgrade. This inspiring enchantment speeds up the group''s movement speed and attack speed to double time for the duration of the spell, as well as boosting stamina.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2058037641,-1239966929,2236929655,3055000367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157,0,'On Achieving the Quality Of Unending Life','Normal',717,NULL,0,4,4294967295,4294967295,0,10,'On Achieving The Quality Of Unending Life - Valdoartus Varsoon',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Will of Kyrtoxxulous',NULL,0,0,0,80,0,0,0,0,0,5988705,-992050657,5988705,3302916639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158,0,'On Summoning a Greater Fire Elemental - By Master Elementalist Najena','Normal',715,NULL,0,4,4294967295,4294967295,0,10,'This arcane manual details the steps necessary to invoke a greater fire elemental using a certain type of incantation and the use of something referred to as Flint Streaked Summoning Orb. Najena makes note that she bestows these orbs to some of her most loyal followers as reward for their loyalty.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Something Greater','Something Greater',NULL,0,0,0,80,0,0,0,0,0,-1499593152,-1825017293,2795374144,2469950003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10159,0,'On the Origins of Shadowed Men','Normal',195,NULL,0,1,0,0,0,10,'					This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.								',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5409,'Lore and Legend: Shadowed Man','',NULL,0,0,0,0,0,0,0,0,0,-1066394714,-1397592797,3228572582,2897374499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160,0,'Onayan ceremonial urn','Normal',982,NULL,0,1,4294967295,4294967295,0,10,'There are many mysteries as to where the Onaya came from, and what powers they may have! Only a very few survive and it is said they are protected by a great dragon!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2068510865,1959560278,2068510865,1959560278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161,0,'Onayan coral necklace','Normal',385,NULL,0,1,4294967295,4294967295,0,10,'There are many mysteries as to where the Onaya came from, and what powers they may have! Only a very few survive and it is said they are protected by a great dragon!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2075457949,638400452,2219509347,638400452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162,0,'Onayan dragon effigy','Normal',2592,NULL,0,1,4294967295,4294967295,0,10,'There are many mysteries as to where the Onaya came from, and what powers they may have! Only a very few survive and it is said they are protected by a great dragon!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1579364634,-2028046058,2715602662,2266921238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163,0,'Onayan ocean totem','Normal',861,NULL,0,1,4294967295,4294967295,0,10,'There are many mysteries as to where the Onaya came from, and what powers they may have! Only a very few survive and it is said they are protected by a great dragon!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2115483756,-1003712094,2115483756,3291255202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164,0,'Onayan sash button','Normal',1791,NULL,0,1,4294967295,4294967295,0,10,'There are many mysteries as to where the Onaya came from, and what powers they may have! Only a very few survive and it is said they are protected by a great dragon!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-356442531,731566622,3938524765,731566622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165,0,'Onayan staff of the waves','Normal',3116,NULL,0,1,4294967295,4294967295,0,10,'There are many mysteries as to where the Onaya came from, and what powers they may have! Only a very few survive and it is said they are protected by a great dragon!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-314745038,1345538338,3980222258,1345538338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166,0,'One Last Voyage','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'One Last Voyage','',NULL,0,0,0,0,0,0,0,0,0,-542671908,-1074152284,3752295388,3220815012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167,0,'one too many','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'One Too Many','',NULL,0,0,0,0,0,0,0,0,0,303095370,1443367637,303095370,1443367637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10168,0,'Onerind Fe''Dhar''s Stamp','Normal',2166,NULL,0,1,4294967295,4294967295,0,10,'Armor branded with these stamps distinguish them as unparalleled in quality.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1152900866,-1404477460,1152900866,2890489836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169,0,'onyx buttons','Normal',2249,NULL,0,1,4294967295,4294967295,0,10,'These are 2 onyx buttons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,517040769,-1171291946,517040769,3123675350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10170,0,'Onyx Gem of Joy','Normal',1175,NULL,0,1,4294967295,4294967295,0,10,'A dark onyx gem fit for use in Frostfell decorations',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-424260219,2133910174,3870707077,2133910174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10171,0,'Onyx Rose Petal','Normal',1946,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1908501836,-174782716,2386465460,4120184580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10172,0,'oolong tea leaf','Normal',336,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-890587908,-1928191527,3404379388,2366775769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10173,0,'oolong tea leaf','Normal',336,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1906425085,-1928191527,2388542211,2366775769,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10174,0,'oozy slime','Normal',2928,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a rather revolting glob of gooey slime scraped from a sewer floor.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-901865773,-1719649887,3393101523,2575317409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10175,0,'Opal Amulet','Normal',1342,NULL,0,5,0,0,0,10,'An amulet made of the purest opal that looks to have ancient runes inscribed upon the side.  You will be awarded a moderate amount of status if you give this to a member of a powerful guild of priests.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,533,300,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1317754168,-754442955,2977213128,3540524341,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10176,0,'Opal Fragment','Normal',3028,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-690251132,-1045038239,3604716164,3249929057,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10177,0,'opal gem','Normal',1144,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,863860525,641201285,863860525,641201285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10178,0,'Opal Geode','Normal',188,NULL,0,6,4294967295,4294967295,0,10,'A rock that might contain an opal formation inside.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1339260597,1299562482,2955706699,1299562482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10179,0,'Opal of Seething','Normal',1178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1802773585,1920102334,1802773585,1920102334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10180,0,'Opal Scrying Stone','Normal',1358,NULL,0,5,0,0,0,10,'A stone made of the purest opal that looks to have ancient runes inscribed upon the face of the stone.  You will be awarded a moderate amount of status if you give this to a member of a powerful guild of mages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,533,300,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1555822525,-932893377,1555822525,3362073919,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10181,0,'opalescent glass','Normal',313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1361129131,-666970378,2933838165,3627996918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10182,0,'opaline gem','Normal',1143,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1826215069,-698292517,2468752227,3596674779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10183,0,'opaline geode','Normal',188,NULL,0,3,4294967295,4294967295,0,10,'A rock that looks to contain an opaline component.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-78151564,342385379,4216815732,342385379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10184,0,'Opened Note','Normal',3146,NULL,0,1,4294967295,4294967295,0,10,'A note written in flawless calligraphy.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shattered Peace',NULL,0,0,0,0,0,0,0,0,0,-1946179404,838196220,2348787892,838196220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10185,0,'orange candle','Normal',189,NULL,0,5,4294967295,4294967295,0,10,'This is a candle made of orange wax.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,718534212,1782374097,718534212,1782374097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10186,0,'Orange Cockatrice Feather','Normal',2101,NULL,0,1,4294967295,4294967295,0,10,'This is a orange cockatrice feather.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-714451857,-414883866,3580515439,3880083430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10187,0,'orange edible mushroom','Normal',2016,NULL,0,1,4294967295,4294967295,0,10,'This edible mushroom has a orange hue to it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-2013851377,-500117944,2281115919,3794849352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10188,0,'orange flower petal','Normal',2023,NULL,0,5,4294967295,4294967295,0,10,'Orange flower petal',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1601241632,487113850,2693725664,487113850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10189,0,'orange naiad scale','Normal',2814,NULL,0,5,4294967295,4294967295,0,10,'Orange naiad scale',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,512723229,1635134993,512723229,1635134993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10190,0,'orange nayad scale','Normal',2108,NULL,0,1,4294967295,4294967295,0,10,'An Orange Nayad Scale',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1979364251,-843682720,2315603045,3451284576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10191,0,'orange poisonous mushroom','Normal',2016,NULL,0,1,4294967295,4294967295,0,10,'This poisonous mushroom has a orange hue to it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1812383524,-718508428,1812383524,3576458868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10192,0,'orange porcelain bead','Normal',1186,NULL,0,1,4294967295,4294967295,0,10,'This is one of many beautiful beads that are hand made by the Ning Yun. They are used for bracelets, necklaces and prayer beads!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2116984859,427932177,2177982437,427932177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10193,0,'Orange Rind','Normal',791,NULL,0,1,4294967295,4294967295,0,10,'The rind of a murdunk orange is used in several festive recipes.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1810601504,-314063207,2484365792,3980904089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10194,0,'orange sand','Normal',345,NULL,0,1,4294967295,4294967295,0,10,'This is Orange sand from the desert.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1348643957,2101792941,1348643957,2101792941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10195,0,'orange stained glass fragment','Normal',1145,NULL,0,1,4294967295,4294967295,0,10,'This fragment of stained glass is orange.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,411498120,2124766963,411498120,2124766963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10196,0,'Orange Thread of Benevolence','Normal',1113,NULL,0,1,4294967295,4294967295,0,10,'This fine thread appears to be torn from a robe belonging to a scout from another age.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,992555510,-722603865,992555510,3572363431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10197,0,'Orb of Dartain','Normal',349,NULL,0,5,4294967295,4294967295,0,10,'A swirling orb of many colors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Secondary Thievery',NULL,0,0,0,0,0,0,0,0,0,-645427603,341082210,3649539693,341082210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10198,0,'Orb of Deactivation','Normal',369,NULL,0,1,4294967295,4294967295,0,10,'This orb emanates a dark glow and has a symbol representing a hurricane inscribed upon it.  It appears to be some sort of key.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-823500343,1810479337,3471466953,1810479337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10199,0,'orb of living stone','Normal',2943,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,528717603,-18805506,528717603,4276161790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10200,0,'Orb of Passing','Normal',369,NULL,0,1,4294967295,4294967295,0,10,'This orb emanates a faint glow and appears to be some sort of key.',1,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,875019423,536630893,875019423,536630893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10201,0,'orc love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Yous look purty nuff to eats!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1355553108,-600314937,2939414188,3694652359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10202,0,'Orc Smuggler Requisition','Normal',75,NULL,0,4,0,0,0,10,'																		',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,5569,'An Order of Orc Tongue','An Order of Orc Tongue',NULL,5569,0,0,10,0,0,0,0,0,1344527781,937834785,1344527781,937834785,'ItemScripts/OrcSmugglerRequisition_classic.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10203,0,'Orc Society','Normal',195,NULL,0,1,0,0,0,10,'					This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.				',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5257,'Lore and Legend: Orc','',NULL,0,0,0,0,0,0,0,0,0,-537066662,-530993480,3757900634,3763973816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10204,0,'Orc tail','Normal',99,NULL,0,5,4294967295,4294967295,0,10,'How lucky you must be to have found the tail of an orc!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1740421467,54855780,1740421467,54855780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10205,0,'orcish meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from an orc. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1295328262,1536876266,1295328262,1536876266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10206,0,'orcish meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from an orc. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-883630786,1536876266,3411336510,1536876266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10207,0,'orcish meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from an orc. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-672562216,1536876266,3622405080,1536876266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10208,0,'orcish meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from an orc. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2042982703,1536876266,2251984593,1536876266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10209,0,'orcish meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from an orc. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,5994473,1536876266,5994473,1536876266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10210,0,'orcish meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from an orc. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,484845839,1536876266,484845839,1536876266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10211,0,'Order of Marr broken shield','Normal',18,NULL,0,1,4294967295,4294967295,0,10,'This shield is broken and of no use. It has the crest of the Order of Marr.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1537677953,-609523641,1537677953,3685443655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10212,0,'Order of Rime Battleaxe','Normal',1643,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1745758055,2020812613,1745758055,2020812613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10213,0,'Order of Rime Branding Iron','Normal',2262,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-385818150,-570073726,3909149146,3724893570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10214,0,'Order of Rime love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Love is not bound by rhyme or reason.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-829118545,-1795752930,3465848751,2499214366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10215,0,'Order of Rime Medallion','Normal',578,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-689964782,-166745436,3605002514,4128221860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10216,0,'Ore Quality Assay','Normal',8,NULL,0,1,4294967295,4294967295,0,10,'The results of the ore quality assay are not pretty to look at.  The copper bar is strangely discolored, and a solid precipitate has formed at the bottom of the container.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1253133976,-1028850920,3041833320,3266116376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10217,0,'Orienteering Badge','Normal',1293,NULL,0,5,4294967295,4294967295,0,10,'This badge appears to be a badge worn by the combine soldiers. They might know a little more information about who its owner was.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Orienteering Badge','Orienteering Badge',NULL,0,0,0,90,0,0,90,0,0,2003006974,718739564,2003006974,718739564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10218,0,'ornamental feyiron chain','Normal',984,NULL,0,3,4294967295,4294967295,0,10,'A feyiron chain that is too thin to serve any purpose other than to look dainty.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1970220617,1259659063,2324746679,1259659063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10219,0,'ornamental fulginate mirror','Normal',999,NULL,0,3,4294967295,4294967295,0,10,'Large amounts of fancy scroll work has been placed on this ornamental fulginate mirror.  It is hard to see an actual reflection behind all of it.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,624714491,-723049653,624714491,3571917643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10220,0,'ornamental gourd seed','Normal',2305,NULL,0,5,4294967295,4294967295,0,10,'This seed came from an ornamental gourd.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1496254787,2098084804,2798712509,2098084804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10221,0,'ornate cobalt fireplace blueprints','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'These blueprints are the prime component when crafting an ornate cobalt fireplace.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,401710124,-1670631306,401710124,2624335990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10222,0,'Ornate Crate of Endless Goodies','Normal',1046,NULL,0,9,4294967295,4294967295,0,10,'Opening this box will give you a prize.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1609568767,-5419486,2685398529,4289547810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10223,0,'Ornate Fire Eye','Normal',2508,NULL,0,1,4294967295,4294967295,0,10,'This gem is cut into the shape of an eye.\r\r\nIt looks like it was once part of a statue.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-43497027,-220559191,4251470269,4074408105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10224,0,'Ornate Ice Eye','Normal',2508,NULL,0,1,4294967295,4294967295,0,10,'This gem is cut into the shape of an eye.\r\r\nIt looks like it was once part of a statue.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-732734402,-1195410593,3562232894,3099556703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10225,0,'Ornate Mysterious Crate','Normal',1047,NULL,0,7,4294967295,4294967295,0,10,'Purchasing this item will reward you with a random Dungeon Maker reward!',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-569188319,-1577367204,3725778977,2717600092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10226,0,'ornate sandstone fireplace blueprints','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'These blueprints are the prime component when crafting an ornate sandstone fireplace.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-433355766,-92203091,3861611530,4202764205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10227,0,'Ornate Slashed Eye','Normal',2508,NULL,0,1,4294967295,4294967295,0,10,'This gem is cut into the shape of an eye.\r\r\nIt looks like it was once part of a statue.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1941969409,-1537050858,2352997887,2757916438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10228,0,'ornate weapon rack','Normal',651,NULL,0,4,4294967295,4294967295,0,10,'Unlike common weapon racks, these are designed to withstand rigorous use and the elements. ',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,305024326,-1237462697,305024326,3057504599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10229,0,'Ornate Winged Eye','Normal',2508,NULL,0,1,4294967295,4294967295,0,10,'This gem is cut into the shape of an eye.\r\r\nIt looks like it was once part of a statue.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,366838782,102296888,366838782,102296888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10230,0,'ornately stitched dress shirt','Normal',1,NULL,0,1,4294967295,4294967295,0,10,'Much of the common daily wear clothing in Erudin is ornately stitched and made from the finest materials!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,35957592,-1052000344,35957592,3242966952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10231,0,'ornately stitched robe','Normal',3236,NULL,0,1,4294967295,4294967295,0,10,'Much of the common daily wear clothing in Erudin is ornately stitched and made from the finest materials!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,891372677,411661926,891372677,411661926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10232,0,'Orthiss and Kirkata - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains an excerpt from the Sarnak love story \"Orthiss and Kirkata\".',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-975904135,-334843221,3319063161,3960124075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10233,0,'Orthiss and Kirkata - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains an excerpt from the Sarnak love story \"Orthiss and Kirkata\".',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1294740753,-1693613507,3000226543,2601353789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10234,0,'Orthiss and Kirkata - Page 13','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains an excerpt from the Sarnak love story \"Orthiss and Kirkata\".',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1558033347,1963189009,1558033347,1963189009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10235,0,'Orthiss and Kirkata - Page 14','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains an excerpt from the Sarnak love story \"Orthiss and Kirkata\".',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1028053408,-345540942,3266913888,3949426354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10236,0,'Orthiss and Kirkata - Page 15','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains an excerpt from the Sarnak love story \"Orthiss and Kirkata\".',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1245833482,-1671412188,3049133814,2623555108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10237,0,'Orthiss and Kirkata - Page 2','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains an excerpt from the Sarnak love story \"Orthiss and Kirkata\".',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,851554836,-263594933,851554836,4031372363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10238,0,'Orthiss and Kirkata - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains an excerpt from the Sarnak love story \"Orthiss and Kirkata\".',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1398462537,1848461800,2896504759,1848461800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10239,0,'Orthiss and Kirkata - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains an excerpt from the Sarnak love story \"Orthiss and Kirkata\".',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-770417910,-2145179452,3524549386,2149787844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10240,0,'Orthiss and Kirkata - Page 9','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains an excerpt from the Sarnak love story \"Orthiss and Kirkata\".',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1525453924,1738212803,2769513372,1738212803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10241,0,'Osh''s Bonfire Wood','Normal',825,NULL,0,4,4294967295,4294967295,0,10,'Long, large pieces of wood to be used for a bonfire. They are rare in Velious.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The End of an Era',NULL,0,0,0,86,0,0,0,0,0,1184159732,-256005562,1184159732,4038961734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10242,0,'osmium cluster','Normal',4031,NULL,0,6,4294967295,4294967295,0,10,'This blue-gray metal is extremely dense, brittle, and rare.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1293236420,1388614757,3001730876,1388614757,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10243,0,'Othmir Bead Adorned Obi','Normal',961,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,304245888,733247132,304245888,733247132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10244,0,'Othmir Belt Pouch','Normal',404,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1232250490,-952527546,1232250490,3342439750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10245,0,'Othmir Bone Pick','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1006982650,908488603,3287984646,908488603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10246,0,'Othmir Fishtrap','Normal',2251,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1857453605,-1230618024,1857453605,3064349272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10247,0,'Othmir Hunting Spear','Normal',287,NULL,0,4,4294967295,4294967295,0,10,'A spear found on an othmir body found in the wilderness.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Dead on the Ice',NULL,0,0,0,0,0,0,0,0,0,-1949157071,2091422210,2345810225,2091422210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10248,0,'othmir love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'No otter lover can stand up next to you!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1978432507,-916863537,1978432507,3378103759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10249,0,'Othmir Papoose','Normal',399,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-514387234,-62868106,3780580062,4232099190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10250,0,'Othmir Polished Shell','Normal',201,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1489347198,1671318241,1489347198,1671318241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10251,0,'Othmir Shell Armor','Normal',1467,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1783768570,-1770471037,1783768570,2524496259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10252,0,'Othmir Spirit Drum','Normal',987,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1521685847,-1284612297,1521685847,3010354999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10253,0,'our lady of betrayal, an incomplete manuscript','Normal',2692,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-883715907,-1322188819,3411251389,2972778477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10254,0,'Our Lady of Betrayal, Page 10','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1956686322,1825047951,2338280974,1825047951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10255,0,'Our Lady of Betrayal, Page 12','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1699821346,-2100927325,1699821346,2194039971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10256,0,'Our Lady of Betrayal, Page 14','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1942842857,1806025110,2352124439,1806025110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10257,0,'Our Lady of Betrayal, Page 15','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-80371071,480440576,4214596225,480440576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10258,0,'Our Lady of Betrayal, Page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,266372422,547226440,266372422,547226440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10259,0,'Our Lady of Betrayal, Page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1853615899,-1090873621,2441351397,3204093675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10260,0,'Our Lady of Betrayal, Page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-427614093,-906123651,3867353203,3388843645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10261,0,'Our Lady of Betrayal, Page 7','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,143475039,670287697,143475039,670287697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10262,0,'Our Lady of Betrayal, Page 8','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1741529906,-1219700032,2553437390,3075267264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10263,0,'Our Lady of Betrayal, Page 9','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-281711528,-1068766634,4013255768,3226200662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10264,0,'outbreak report','Normal',2181,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5293,'Outbreak','',NULL,0,0,0,0,0,0,0,0,0,-1844259925,54239612,2450707371,54239612,'ItemScripts/outbreakreport.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10265,0,'Outside Freeport Creature Catalog','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Outlying Freeport Creature Cataloging','',NULL,0,0,0,0,0,0,0,0,0,-1347849816,-93064915,2947117480,4201902381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10266,0,'Outside Qeynos Creature Catalog','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,519,'Outlying Qeynos Creature Cataloging','',NULL,0,0,0,0,0,0,0,0,0,-717847114,1352905388,3577120182,1352905388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10267,0,'Over Halas','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Over Halas','',NULL,0,0,0,0,0,0,0,0,0,731581637,185848026,731581637,185848026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10268,0,'Overflow Manifest','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1407478905,-1221361193,1407478905,3073606103,'ItemScripts/OverflowManifest.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10269,0,'overgrowth report','Normal',2181,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5298,'Overgrowth Impact','',NULL,0,0,0,0,0,0,0,0,0,461263923,224511482,461263923,224511482,'ItemScripts/overgrowthreport.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10270,0,'Overloaded Wand','Normal',2975,NULL,0,1,4294967295,4294967295,0,10,'This magical wand was somehow tampered with, and has clearly exploded violently. There is what appears to be a burned hand-print of the poor soul holding it when it exploded. This was almost definitely the murder weapon!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2078726237,1065410279,2216241059,1065410279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10271,0,'Overlord Korkakth''s Key','Normal',2171,NULL,0,1,4294967295,4294967295,0,10,'It is a well-crafted bone key. It looks like it would fit a door or chest.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Overlord Korkakth''s Key','',NULL,0,0,0,0,0,0,0,0,0,1078246378,1714104700,1078246378,1714104700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10272,0,'Oversized Drillbit','Normal',1021,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,463864649,751988470,463864649,751988470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10273,0,'oversized scalpel','Normal',3584,NULL,0,1,4294967295,4294967295,0,10,'No one really knows for sure what went on in the abandoned laboratories of Vasty Deep. One thing is for sure, it was not pretty.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,952359361,-1703250353,952359361,2591716943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10274,0,'Oversized Troubles','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'a note',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Oversized Troubles','',NULL,0,0,0,0,0,0,0,0,0,235973962,860932517,235973962,860932517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10275,0,'owl bear beak','Normal',82,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,829823614,-1517760939,829823614,2777206357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10276,0,'owl bear plume','Normal',2109,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1317735731,203530016,2977231565,203530016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10277,0,'owlbear egg','Normal',1187,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Retrieving Owlbear Eggs',NULL,0,0,0,0,0,0,0,0,0,-1327180315,-450313210,2967786981,3844654086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10278,0,'owlbear meat','Normal',3404,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2015980615,780428243,2278986681,780428243,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10279,0,'oyster shell','Normal',2536,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1903196368,-1940773418,2391770928,2354193878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10280,0,'Ozlem''s Journal','Normal',717,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Digging in the Dirt',NULL,0,0,0,0,0,0,0,0,0,-857633026,1062210276,3437334270,1062210276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10281,0,'Ozocerite Wax Sealed Document','Normal',3149,NULL,0,5,0,0,0,10,'An important looking document sealed in ozocerite wax.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,1250,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-234696147,215471504,4060271149,215471504,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10282,0,'pack of magical paper lanterns','Normal',566,NULL,0,1,4294967295,4294967295,0,10,'Magical paper lanterns to decorate the city of Freeport with.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Missing Decorations in Freeport',NULL,0,0,0,0,0,0,0,0,0,1280578383,-422390396,1280578383,3872576900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10283,0,'pack of magical paper lanterns','Normal',566,NULL,0,1,4294967295,4294967295,0,10,'Magical paper lanterns to decorate the city of Qeynos with.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Missing Decorations in Qeynos',NULL,0,0,0,0,0,0,0,0,0,-2079483076,-422390396,2215484220,3872576900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10284,0,'Package for Brianna','Normal',927,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-207531690,-1760359830,4087435606,2534607466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10285,0,'packet of spice','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1254396055,-1899429337,1254396055,2395537959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10286,0,'Packet of Stonewood Jasper Blooms','Normal',1969,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1132822794,-2006423460,1132822794,2288543836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10287,0,'padded cloth bandages','Normal',742,NULL,0,4,4294967295,4294967295,0,10,'These soft, clean bandages are always in demand on a battle field.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,681401145,-1629341807,681401145,2665625489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10288,0,'page 10 of The Lore of Fauna: The Behemoth','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2087053663,643987842,2087053663,643987842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10289,0,'page 11 of The Lore of Fauna: The Behemoth','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,191027657,-1290621673,191027657,3004345623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10290,0,'page 12 of The Lore of Fauna: The Behemoth','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1838446477,-671951127,2456520819,3623016169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10291,0,'page 13 of The Lore of Fauna: The Behemoth','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-445859611,1115816572,3849107685,1115816572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10292,0,'page 14 of The Lore of Fauna: The Behemoth','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2064133446,506601749,2064133446,506601749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10293,0,'page 2 of The Lore of Fauna: The Behemoth','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,537901380,-776850891,537901380,3518116405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10294,0,'page 3 of The Lore of Fauna: The Behemoth','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1460177362,1153623712,1460177362,1153623712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10295,0,'page 4 of The Lore of Fauna: The Behemoth','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-915661711,410174921,3379305585,410174921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10296,0,'page 5 of The Lore of Fauna: The Behemoth','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1100272409,-1929244324,3194694887,2365722972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10297,0,'page 6 of The Lore of Fauna: The Behemoth','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,660766045,-371037534,660766045,3923929762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10298,0,'page 7 of The Lore of Fauna: The Behemoth','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1348816331,2089991735,1348816331,2089991735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10299,0,'page 8 of The Lore of Fauna: The Behemoth','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1059434406,1350708336,3235532890,1350708336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10300,0,'page 9 of The Lore of Fauna: The Behemoth','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1210228532,-973932315,3084738764,3321034981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10301,0,'Painted Brokenskull Pegleg','Normal',875,NULL,0,1,4294967295,4294967295,0,10,'Why on earth would a troll need a pegleg? Arrr!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-269805469,-2071641078,4025161827,2223326218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10302,0,'painting of Venril Sathir','Normal',1213,NULL,0,4,4294967295,4294967295,0,10,'An inspirational painting of Venril Sathir, sized to hang in a tent.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,-1941909003,-18749893,2353058293,4276217403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10303,0,'Paintite Earrings','Normal',3465,NULL,0,1,4294967295,4294967295,0,10,'One of many magical items said to have been given by Mayong in the courtship of one of his greatest loves! These items are magnificently crafted by some of the greatest artisans known to Norrath and are most likely priceless!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,198004159,-1027252883,198004159,3267714413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10304,0,'Pair of Rotting Arms','Normal',253,NULL,0,4,4294967295,4294967295,0,10,'As you try to grip these, small pieces of flesh get detached and cling to your skin.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Necromantic Neverwhere',NULL,0,0,0,0,0,0,0,0,0,-1348919835,483177175,2946047461,483177175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10305,0,'Pair of Rotting Legs','Normal',256,NULL,0,4,4294967295,4294967295,0,10,'As you try to grip these, small pieces of flesh get detached and cling to your skin.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Necromantic Neverwhere',NULL,0,0,0,0,0,0,0,0,0,-1099589561,220215157,3195377735,220215157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10306,0,'Palemoon Antidote','Normal',177,NULL,0,1,4294967295,4294967295,0,10,'This is Kelia Spiritward''s antidote, made from the Palemoon Lily.  It should be useful in curing the Bloodsaber''s poison.',1,0,0,0,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-139558247,-1038478315,4155409049,3256488981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10307,0,'palladium bar','Normal',775,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-238909368,2060182023,4056057928,2060182023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10308,0,'palladium cluster','Normal',3518,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,392163659,-1957351770,392163659,2337615526,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10309,0,'palladium sheet','Normal',735,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,834622944,2001076690,834622944,2001076690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10310,0,'panther meat','Normal',383,NULL,0,2,4294967295,4294967295,0,10,'The stringy flesh of a panther.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1774080107,-1573993006,1774080107,2720974290,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10311,0,'Paraffin Sealed Document','Normal',27,NULL,0,5,0,0,0,10,'An important looking document sealed in paraffin wax.  You will be awarded a small amount of status if you give this to a member of a powerful guild of scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,33,100,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,254183980,-1846212575,254183980,2448754721,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10312,0,'Parchment Scrap','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'Double click on this object and choose to EXAMINE it.  You must keep this item as you will need to EXAMINE it occasionally to learn more about it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','In the Name of Prestige',NULL,489,0,0,0,0,0,0,0,0,-1574778886,497353857,2720188410,497353857,'ItemScripts/ParchmentScrapOutpost.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10313,0,'Parchment Scrap','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'Double click on this object and choose to EXAMINE it.  You must keep this item as you will need to EXAMINE it occasionally to learn more about it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tainted',NULL,183,0,0,0,0,0,0,0,0,-883676597,497353857,3411290699,497353857,'ItemScripts/ParchmentScrap.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10314,0,'Parchment Scrap','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'Double click on this object and choose to EXAMINE it.  You must keep this item as you will need to EXAMINE it occasionally to learn more about it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,491,'The Tunarian Plot','',NULL,0,0,0,0,0,0,0,0,0,-1786568018,497353857,2508399278,497353857,'ItemScripts/ParchmentScrapLaena.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10315,0,'Parchment Scrap','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Double click on this object and choose to EXAMINE it.  You must keep this item as you will need to EXAMINE it occasionally to learn more about it.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,752950561,497353857,752950561,497353857,'ItemScripts/ParchmentScrap.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10316,0,'Parchment Scrap (Right click this item to examine it)','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'Double click on this object and choose to EXAMINE it.  You must keep this item as you will need to EXAMINE it occasionally to learn more about it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','In the Name of Prestige',NULL,489,0,0,0,0,0,0,0,0,-46637959,-1976868983,4248329337,2318098313,'ItemScripts/ParchmentScrapOutpost.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10317,0,'Parchment Scrap (right-click this item to Examine it)','Normal',2179,NULL,0,1,0,0,0,10,'					Double click on this object and choose to EXAMINE it.  You must keep this item as you will need to EXAMINE it occasionally to learn more about it.				',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tainted',NULL,183,0,0,0,0,0,0,0,0,-689917600,1459822522,3605049696,1459822522,'ItemScripts/ParchmentScrap.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10318,0,'Parchment Sheets','Normal',780,NULL,0,1,4294967295,4294967295,0,10,'Sheets of fine leather parchment, ready to use in scribing or other crafts.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1663509794,-1965750821,1663509794,2329216475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10319,0,'partial lustrous sokokar hide','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-506697465,-1401401519,3788269831,2893565777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10320,0,'partially blank Quel''ule research manual','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'One of many hand written manuals cataloguing research of spells and magics!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,813119940,1061806769,813119940,1061806769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10321,0,'Partially Chewed Ore','Normal',1136,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','New Efforts',NULL,0,0,0,0,0,0,0,0,0,438937569,-1127789454,438937569,3167177842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10322,0,'partially digested lightstone','Normal',2515,NULL,0,5,4294967295,4294967295,0,10,'This lightstone looks to be partially digested as if the wisp was eaten by something, but got away.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The One That Got Away','The One That Got Away',NULL,0,0,0,79,0,0,75,0,0,966449828,-326314310,966449828,3968652986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10323,0,'partially illegible Quel''ule research manual','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'One of many hand written manuals cataloging research of spells and magics!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-379834745,1611369167,3915132551,1611369167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10324,0,'partially incomprehensible Quel''ule research manual','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'One of many hand written manuals cataloging research of spells and magics!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-875161051,2099067394,3419806245,2099067394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10325,0,'partially undecipherable Quel''ule research manual','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'One of many hand written manuals cataloguing research of spells and magics!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-261119323,23225389,4033847973,23225389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10326,0,'passage rune stone','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'This mysterious rune stone shows no signs of aging.  An ancient symbol for \"passage\" is carved into one side of it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Adventure of the Undercover Disciple',NULL,0,0,0,0,0,0,0,0,0,-817049420,-1665770262,3477917876,2629197034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10327,0,'passage rune stone','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'This mysterious rune stone shows no signs of aging.  An ancient symbol for \"passage\" is carved into one side of it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Adventure of the Devoted Disciple',NULL,0,0,0,0,0,0,0,0,0,-536011204,-1665770262,3758956092,2629197034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10328,0,'passage rune stone','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'This mysterious rune stone shows no signs of aging.  An ancient symbol for \"passage\" is carved into one side of it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Mystery of the Clandestine Cabal',NULL,0,0,0,0,0,0,0,0,0,-1202215917,-1665770262,3092751379,2629197034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10329,0,'passage rune stone','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'This mysterious rune stone shows no signs of aging.  An ancient symbol for \"passage\" is carved into one side of it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Mystery of the Secret Cabal',NULL,0,0,0,0,0,0,0,0,0,64185794,-1665770262,64185794,2629197034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10330,0,'pasta','Normal',2559,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-407915086,1690583934,3887052210,1690583934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10331,0,'Patch of Dog Fur','Normal',127,NULL,0,1,0,0,0,10,'This item appears to give clues on how to create something new.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5815,'Fur Lined Gloves ','',NULL,5815,0,0,0,0,0,0,0,0,-1889641006,1687272696,2405326290,1687272696,'ItemScripts/PatchofDogFur.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10332,0,'patch of monkey fur','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1346309027,1039496013,1346309027,1039496013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10333,0,'patterned glass','Normal',313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1584263156,462052038,2710704140,462052038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10334,0,'pawn chess piece','Normal',3182,NULL,0,5,4294967295,4294967295,0,10,'The pawn must move straight ahead unless they are taking another piece.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-2139293189,864573616,2155674107,864573616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10335,0,'Peacock Club envelope','Normal',3146,NULL,0,1,4294967295,4294967295,0,10,'This old envelope appears to be addressed to the Peacock Club.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1496001077,1512923108,2798966219,1512923108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10336,0,'Peacock Club feather strands','Normal',153,NULL,0,1,4294967295,4294967295,0,10,'Ragged, bedraggled shreds of a feather that might have once graced the Peacock Club.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,756600721,-1203395277,756600721,3091572019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10337,0,'Peacock Club lamp','Normal',2699,NULL,0,1,4294967295,4294967295,0,10,'This tarnished old lamp bears the stamp of the Peacock Club on its underside.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-658436930,-1664857079,3636530366,2630110217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10338,0,'Peacock Club letterhead','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'This scrap of torn letterhead appears to bear the emblem of the Peacock Club.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1066412342,551651228,1066412342,551651228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10339,0,'Peacock Club portrait','Normal',855,NULL,0,1,4294967295,4294967295,0,10,'This damaged painting contains an image of the interior of the legendary Peacock Club in its heyday.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2122180847,1173885815,2172786449,1173885815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10340,0,'Peacock Club seal','Normal',991,NULL,0,1,4294967295,4294967295,0,10,'This intricately carved seal appears to bear the emblem of the Peacock Club.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1862725864,721662047,1862725864,721662047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10341,0,'Peanut Brittle','Normal',414,NULL,0,3,4294967295,4294967295,0,10,'Flat broken pieces of a very hard and brittle toffee confection, made of caramel and peanuts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,966154019,-1376347009,966154019,2918620287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10342,0,'Pearl Ear Ring','Normal',369,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5296,'What Once Was Found, Now is Forever Lost','',NULL,0,0,0,0,0,0,0,0,0,-858813343,-2093153118,3436153953,2201814178,'ItemScripts/PearlEarRing.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10343,0,'Pearl Fragment','Normal',3024,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,376632980,301539635,376632980,301539635,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10344,0,'pearl gem','Normal',1144,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-744444994,-2137782512,3550522302,2157184784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10345,0,'pearl of Mara','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'This fine pearl found off the shores of the village of Shin would make a lovely gift for someone skilled in the art of jewelcraft.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1022886673,-1089714600,1022886673,3205252696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10346,0,'Pen of the Scholar','Normal',155,NULL,0,1,4294967295,4294967295,0,10,'Dartain''s Fortress is said to be the hiding place of some of the most powerful relics known to the Erudite world!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-188611240,-1059395165,4106356056,3235572131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10347,0,'penitent essence','Normal',1189,NULL,0,1,4294967295,4294967295,0,10,'A physical remnant representing your faith. It does not appear to be useful.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,626762691,965769443,626762691,965769443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10348,0,'pepper','Normal',317,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1442589080,-1920799586,1442589080,2374167710,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10349,0,'pepper','Normal',420,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,533924339,-1920799586,533924339,2374167710,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10350,0,'peppertree','Normal',194,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-473914737,-241091641,3821052559,4053875655,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10351,0,'Peppertree Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1803675999,-1997771596,1803675999,2297195700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10352,0,'Peppertree Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2032573976,1706353667,2262393320,1706353667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10353,0,'Peppertree Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2103519944,-1945097040,2191447352,2349870256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10354,0,'Peppertree Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1351909995,1487500138,2943057301,1487500138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10355,0,'Peppertree Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-110409534,-1913163915,4184557762,2381803381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10356,0,'Peppertree Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-860948832,-1038086360,3434018464,3256880936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10357,0,'Peppertree Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1790458486,-1196234743,2504508810,3098732553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10358,0,'perfect osseous lumber','Normal',826,NULL,0,1,4294967295,4294967295,0,10,'This item looks as though it may be used as a special component in crafting something mystical.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Draco Mortuus vos Liberatio',NULL,0,0,0,0,0,0,0,0,0,-452833601,-1283806865,3842133695,3011160431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10359,0,'perfect pomegranate','Normal',771,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Johnny Pomegranate Seed',NULL,0,0,0,0,0,0,0,0,0,75079466,-1005693494,75079466,3289273802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10360,0,'perfectly cut purple geode','Normal',2948,NULL,0,1,4294967295,4294967295,0,10,'This item looks as though it may be used as a special component in crafting something mystical.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Draco Mortuus vos Liberatio',NULL,0,0,0,0,0,0,0,0,0,-1511544871,-1182256646,2783422425,3112710650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10361,0,'Performer''s Pass','Normal',3379,NULL,0,1,4294967295,4294967295,0,10,'\"This pass allows the holder into backstage areas of the Neriak Opera House.  Non-Transferable.\"',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,803907602,650691391,803907602,650691391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10362,0,'Personal Dojo Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Elddar Grove themed one-room dojo.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 200.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1453345204,1590774496,1453345204,1590774496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10363,0,'Personal Library Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Maj''dul themed three-room library.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 400.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-444472819,1690342398,3850494477,1690342398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10364,0,'Personal Planetarium Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Personal Planetarium.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 500.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1414417425,-734992722,1414417425,3559974574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10365,0,'pet report','Normal',2180,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5276,'Discarded Pets','',NULL,0,0,0,0,0,0,0,0,0,-392376538,1854055979,3902590758,1854055979,'ItemScripts/petreport.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10366,0,'petrified abomination eye','Normal',2226,NULL,0,1,4294967295,4294967295,0,10,'This is a petrified eye from an Otyugh.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1143902909,122190628,1143902909,122190628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10367,0,'petrified beholder eye ','Normal',2226,NULL,0,1,4294967295,4294967295,0,10,'This is a petrified eye from a Beholder.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-2016356576,1706917451,2278610720,1706917451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10368,0,'petrified bull hoof','Normal',108,NULL,0,1,4294967295,4294967295,0,10,'The petrified hoof of a bull skeleton.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6359,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1270525062,1485826710,3024442234,1485826710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10369,0,'petrified bull hoof','Normal',108,NULL,0,1,4294967295,4294967295,0,10,'The petrified hoof of a bull skeleton.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,731893988,1485826710,731893988,1485826710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10370,0,'petrified cackler jawbone','Normal',2529,NULL,0,1,4294967295,4294967295,0,10,'The creatures of the Petrified Badlands produce some pretty solid remnants...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1161194280,883243168,1161194280,883243168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10371,0,'petrified fossilfang fang','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'The creatures of the Petrified Badlands produce some pretty solid remnants...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1461740350,673494865,2833226946,673494865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10372,0,'petrified herb','Normal',317,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Herbal Remedies',NULL,0,0,0,0,0,0,0,0,0,-1313550452,516664736,2981416844,516664736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10373,0,'Petrified Holgresh Eye','Normal',577,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1504929007,796292652,1504929007,796292652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10374,0,'petrified seed','Normal',2221,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,143691,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,40522727,1966300317,40522727,1966300317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10375,0,'petrified stonevine bark','Normal',828,NULL,0,1,4294967295,4294967295,0,10,'The creatures of the Petrified Badlands produce some pretty solid remnants...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2075443385,1389993990,2219523911,1389993990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10376,0,'petrified treant twigs','Normal',827,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','Obsidian Coldain Insignia Ring',NULL,0,0,0,0,0,0,0,0,0,-771365667,-569838285,3523601629,3725129011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10377,0,'Phantom Powder','Normal',344,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1912835754,479896302,1912835754,479896302,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10378,0,'phased support beam','Normal',775,NULL,0,3,4294967295,4294967295,0,10,'These strong beams seem to be made of a shimmering material.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-948857942,-1859431539,3346109354,2435535757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10379,0,'Phenocryst''s Mindstone','Normal',2933,NULL,0,4,4294967295,4294967295,0,10,'Phenocryst''s Mindstone should be able to help guide you to his other parts.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Head First',NULL,0,0,0,0,0,0,0,0,0,-256302951,1325958079,4038664345,1325958079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10380,0,'Philip''s Experiment','Normal',1220,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Recovery',NULL,0,0,0,0,0,0,0,0,0,1624095715,2110343633,1624095715,2110343633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10381,0,'Phinea''s Notebook','Normal',195,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Thing of the Past',NULL,0,0,0,80,0,0,0,0,0,461837052,-1082843020,461837052,3212124276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10382,0,'Phyndin''s map','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Druid''s Legacy',NULL,235,0,0,0,0,0,0,0,0,676390905,-524688439,676390905,3770278857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10383,0,'Piano Note','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'\"Nicadius, I very much enjoyed the hymns of praise you played for us tonight.  It is so true what you said about the hymns of the gods leading us to a place of true and faithful worship.  I am eager to hear your next hymn when it is completed, but I guess I must wait until our grandchild is born before you put the finishing touches on it.  Still, I have half a mind to slip into that beautiful nursery and sneak a peak at the music sheets on the shelf!  I''m sorry I''m not able to stay longer, but I fear leaving Garanel in Kaladim too long without my fatherly wisdom.  He has been causing more trouble than usual lately.  Your old friend, Viktur.\"',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-793728552,-457070306,3501238744,3837896990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10384,0,'piece of elm','Normal',198,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-196102115,1977242902,4098865181,1977242902,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10385,0,'piece of obsidian','Normal',1124,NULL,0,1,4294967295,4294967295,0,10,'Shiny black piece of volcanic glass.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','The Dream Scorcher',NULL,0,0,0,80,0,0,0,0,0,-1539776324,-2004207641,2755190972,2290759655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10386,0,'piece of rotten fruit','Normal',413,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1972530671,600958322,1972530671,600958322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10387,0,'piece of rotten fruit','Normal',413,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1659468204,600958322,1659468204,600958322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10388,0,'piece of rotten fruit','Normal',413,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,109581413,600958322,109581413,600958322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10389,0,'piece of rotten fruit','Normal',413,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1277120810,600958322,1277120810,600958322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10390,0,'piece of rotten fruit','Normal',413,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1057302688,600958322,1057302688,600958322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10391,0,'piece of rotten fruit','Normal',413,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,301137958,600958322,301137958,600958322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10392,0,'pierced gnoll ear','Normal',113,NULL,0,1,4294967295,4294967295,0,10,'This is a pierced gnoll ear.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1883863644,-283877492,2411103652,4011089804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10393,0,'pig meat','Normal',3405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-896384001,1347248384,3398583295,1347248384,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10394,0,'pile of foul dirt','Normal',2684,NULL,0,1,4294967295,4294967295,0,10,'This is a pile of particularly foul smelling earth.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Prank''d',NULL,0,0,0,0,0,0,0,0,0,107946055,949600822,107946055,949600822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10395,0,'pile of Kerran sand','Normal',345,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Grab and Go',NULL,0,0,0,0,0,0,0,0,0,1112153262,-1359440708,1112153262,2935526588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10396,0,'pine wood coin of kelethin','Normal',1327,NULL,0,1,4294967295,4294967295,0,10,'pine wood coin of Kelethin, a coin used by wood elves long ago.\r\r\n\r\r\nKelethin coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1172159493,-151425274,1172159493,4143542022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10397,0,'pink naiad scale','Normal',2816,NULL,0,5,4294967295,4294967295,0,10,'Pink naiad scale',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,711060962,-871052448,711060962,3423914848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10398,0,'Pirate Earring','Normal',395,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Pirate Hoop','',NULL,0,0,0,0,0,0,0,0,0,1245808730,825448251,1245808730,825448251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10399,0,'pirate skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'I took this skull from a fallen pirate.  I wonder what it could be used for.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1207989668,1229349115,3086977628,1229349115,'ItemScripts/pirateskull.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10400,0,'plague remedy','Normal',75,NULL,0,2,4294967295,4294967295,0,10,'This spell scroll claims to be a plague remedy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Advanced Journeyman Tasks',NULL,4707,0,0,30,0,0,0,0,0,-2041380991,-1864059263,2253586305,2430908033,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10401,0,'plague report','Normal',2181,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5271,'Elimination of the Infected','',NULL,0,0,0,0,0,0,0,0,0,2010853581,1562998143,2010853581,1562998143,'ItemScripts/plaguereport.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10402,0,'Plagued Vines','Normal',2121,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1897352028,1323329373,2397615268,1323329373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10403,0,'plain black beetle','Normal',1805,NULL,0,1,4294967295,4294967295,0,10,'plain black beetle, it appears to have no discernable markings.\r\r\n\r\r\nplain beetle',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2111307785,-670906888,2183659511,3624060408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10404,0,'plain black moth','Normal',1896,NULL,0,1,4294967295,4294967295,0,10,'plain black moth, it appears to have no discernable markings.\r\r\n\r\r\nplain moth',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,956491458,-50916358,956491458,4244050938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10405,0,'plain blue ant','Normal',1883,NULL,0,1,4294967295,4294967295,0,10,'plain blue ant, it appears to have no discernable markings.\r\r\n\r\r\nplain ant',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1616045308,336031839,2678921988,336031839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10406,0,'plain blue beetle','Normal',1807,NULL,0,1,4294967295,4294967295,0,10,'plain blue beetle, it appears to have no discernable markings.\r\r\n\r\r\nplain beetle',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-389659555,1748141945,3905307741,1748141945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10407,0,'plain blue butterfly','Normal',1825,NULL,0,1,4294967295,4294967295,0,10,'plain blue butterfly, it appears to have no discernable markings.\r\r\n\r\r\nplain butterfly',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,518819436,909311260,518819436,909311260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10408,0,'plain blue spider','Normal',1863,NULL,0,1,4294967295,4294967295,0,10,'plain blue spider, it appears to have no discernable markings.\r\r\n\r\r\nplain spider',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2064923497,207187187,2230043799,207187187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10409,0,'plain brown moth','Normal',1899,NULL,0,1,4294967295,4294967295,0,10,'plain brown moth, it appears to have no discernable markings.\r\r\n\r\r\nplain moth',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-576796482,1310961989,3718170814,1310961989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10410,0,'plain carapace fragment','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-175374934,1981198505,4119592362,1981198505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10411,0,'plain cracker','Normal',780,NULL,0,4,4294967295,4294967295,0,10,'A plain cracker.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1306970121,623832515,2987997175,623832515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10412,0,'plain crystal shard','Normal',1178,NULL,0,1,0,0,0,10,'Looted arcana treasure:  A shard of clear white quartz crystal. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,23,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-663082198,-1818907590,3631885098,2476059706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10413,0,'plain green ant','Normal',1882,NULL,0,1,4294967295,4294967295,0,10,'plain green ant, it appears to have no discernable markings.\r\r\n\r\r\nplain ant',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-906483215,-1748344770,3388484081,2546622526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10414,0,'plain green beetle','Normal',1806,NULL,0,1,4294967295,4294967295,0,10,'plain green beetle, it appears to have no discernable markings.\r\r\n\r\r\nplain beetle',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-617042946,-1909421391,3677924350,2385545905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10415,0,'plain green spider','Normal',1862,NULL,0,1,4294967295,4294967295,0,10,'plain green spider, it appears to have no discernable markings.\r\r\n\r\r\nplain spider',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1595560496,-363110085,2699406800,3931857211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10416,0,'plain grey ant','Normal',1881,NULL,0,1,4294967295,4294967295,0,10,'plain grey ant, it appears to have no discernable markings.\r\r\n\r\r\nplain ant',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-536335534,-842997328,3758631762,3451969968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10417,0,'plain grey spider','Normal',1861,NULL,0,1,4294967295,4294967295,0,10,'plain grey spider, it appears to have no discernable markings.\r\r\n\r\r\nplain spider',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-78711615,-1011017729,4216255681,3283949567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10418,0,'plain purple beetle','Normal',1809,NULL,0,1,4294967295,4294967295,0,10,'plain purple beetle, it appears to have no discernable markings.\r\r\n\r\r\nplain beetle',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,786493547,-790741710,786493547,3504225586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10419,0,'plain purple butterfly','Normal',1827,NULL,0,1,4294967295,4294967295,0,10,'plain purple butterfly, it appears to have no discernable markings.\r\r\n\r\r\nplain butterfly',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1827919267,-43288604,2467048029,4251678692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10420,0,'plain red ant','Normal',1885,NULL,0,1,4294967295,4294967295,0,10,'plain red ant, it appears to have no discernable markings.\r\r\n\r\r\nplain ant',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1247045144,-1139422959,3047922152,3155544337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10421,0,'plain red spider','Normal',1865,NULL,0,1,4294967295,4294967295,0,10,'plain red spider, it appears to have no discernable markings.\r\r\n\r\r\nplain spider',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-221154883,-1327257560,4073812413,2967709736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10422,0,'plain tan moth','Normal',1898,NULL,0,1,4294967295,4294967295,0,10,'plain tan moth, it appears to have no discernable markings.\r\r\n\r\r\nplain moth',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1278528964,-238418132,3016438332,4056549164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10423,0,'plain violet butterfly','Normal',1828,NULL,0,1,4294967295,4294967295,0,10,'plain violet butterfly, it appears to have no discernable markings.\r\r\n\r\r\nplain butterfly',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-327615186,-1572251097,3967352110,2722716199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10424,0,'plain white moth','Normal',1897,NULL,0,1,4294967295,4294967295,0,10,'plain white moth, it appears to have no discernable markings.\r\r\n\r\r\nplain moth',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-230125234,722129119,4064842062,722129119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10425,0,'plain yellow ant','Normal',1884,NULL,0,1,4294967295,4294967295,0,10,'plain yellow ant, it appears to have no discernable markings.\r\r\n\r\r\nplain ant',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2066959615,876208181,2228007681,876208181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10426,0,'plain yellow beetle','Normal',1808,NULL,0,1,4294967295,4294967295,0,10,'plain yellow beetle, it appears to have no discernable markings.\r\r\n\r\r\nplain beetle',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,341929490,-1655546338,341929490,2639420958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10427,0,'plain yellow butterfly','Normal',1826,NULL,0,1,4294967295,4294967295,0,10,'plain yellow butterfly, it appears to have no discernable markings.\r\r\n\r\r\nplain butterfly',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1450331100,1726103362,2844636196,1726103362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10428,0,'plain yellow spider','Normal',1864,NULL,0,1,4294967295,4294967295,0,10,'plain yellow spider, it appears to have no discernable markings.\r\r\n\r\r\nplain spider',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-926105893,-113658476,3368861403,4181308820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10429,0,'Planar Air Fragment','Normal',2516,NULL,0,1,4294967295,4294967295,0,10,'The constant effort of opening tears to the Plane of Air have left behind a condensed fragment.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1392379498,-1990313624,2902587798,2304653672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10430,0,'Planar Coal','Normal',3838,NULL,0,2,4294967295,4294967295,0,10,'This extremely dense coal has otherworldly heating potential.',1,0,0,0,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,510910985,-247031709,510910985,4047935587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10431,0,'Planar Invasion Orders','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'Words can barely be made out on the page, it seems to be an order from Sabaron to gather to march against the Plane of Air to take it over in the name of Djinn.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-99148463,-1196561374,4195818833,3098405922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10432,0,'planar orb of air','Normal',2526,NULL,0,1,4294967295,4294967295,0,10,'This is a mysterious orb that still retains a faint aurora not of this realm.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1301565981,1120244474,2993401315,1120244474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10433,0,'planar orb of earth','Normal',2525,NULL,0,1,4294967295,4294967295,0,10,'This is a mysterious orb that still retains a faint aurora not of this realm.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-449177946,-933469651,3845789350,3361497645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10434,0,'planar orb of fire','Normal',2523,NULL,0,1,4294967295,4294967295,0,10,'This is a mysterious orb that still retains a faint aurora not of this realm.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1715571455,-47877122,2579395841,4247090174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10435,0,'planar orb of water','Normal',2524,NULL,0,1,4294967295,4294967295,0,10,'This is a mysterious orb that still retains a faint aurora not of this realm.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1428976796,2018115607,1428976796,2018115607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10436,0,'planar symbol','Normal',20,NULL,0,1,0,0,0,10,'This symbol is traditionally used by sorcerers to teleport individuals to the spires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2083,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1597504561,243872903,1597504561,243872903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10437,0,'planed alder lumber','Normal',773,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,390860177,1890485702,390860177,1890485702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10438,0,'planed ash lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1095839214,-1619892735,1095839214,2675074561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10439,0,'planed bone','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-193040382,-1328497135,4101926914,2966470161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10440,0,'planed briarwood lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1350895690,-571123867,2944071606,3723843429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10441,0,'planed cedar','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,307949027,-282236582,307949027,4012730714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10442,0,'planed elm lumber','Normal',772,NULL,0,3,4294967295,4294967295,0,10,'A piece of lumber made of elm that has been planed on everyside to make perfect corners.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1615046686,-1392491073,2679920610,2902476223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10443,0,'planed fir','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1572662454,1165254666,1572662454,1165254666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10444,0,'planed ironwood','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,675902045,-1760931698,675902045,2534035598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10445,0,'planed maple lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2136732759,1252534971,2136732759,1252534971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10446,0,'planed oak','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1866027455,-434669235,2428939841,3860298061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10447,0,'planed sandalwood lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,900514878,587804495,900514878,587804495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10448,0,'planed teak lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1552175316,1268494718,1552175316,1268494718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10449,0,'Planes of Power: A Complete History!','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'This is a text that contains maps of the planes of power!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Removing the Darkness From Within...',NULL,0,0,0,80,80,0,80,549755813888,0,1698311041,2025707791,1698311041,2025707791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10450,0,'Planes Walker','Normal',854,NULL,0,1,4294967295,4294967295,0,10,'This is one of many small paintings done by unknown artists that depict possible supposed events from Mayong Mistmoore''s life! No one really knows what is fact or fiction and many of the scenes are vague and unexplainable!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,547210117,1469136000,547210117,1469136000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10451,0,'plantain','Normal',817,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2085211834,743213097,2085211834,743213097,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10452,0,'Plantain Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1781897067,-426677439,2513070229,3868289857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10453,0,'Plantain Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2022891554,197780470,2022891554,197780470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10454,0,'Plantain Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,486828448,-1710146009,486828448,2584821287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10455,0,'Plantain Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1441634690,1878427072,2853332606,1878427072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10456,0,'Plantain Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-830165392,-1916708000,3464801904,2378259296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10457,0,'Plantain Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1395935800,-736027201,1395935800,3558940095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10458,0,'Plantain Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1566931103,-1903756023,2728036193,2391211273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10459,0,'plated rhino armor','Normal',734,NULL,0,4,4294967295,4294967295,0,10,'Thick ferrite plate armor to protect battle rhino mounts.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2059348010,552970259,2059348010,552970259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10460,0,'platinum bandit coin','Normal',1347,NULL,0,1,4294967295,4294967295,0,10,'This platinum coin is carried by the local bandits as a show of rank in their gang.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-800622487,305255751,3494344809,305255751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10461,0,'platinum block coin of kaladim','Normal',1753,NULL,0,1,4294967295,4294967295,0,10,'platinum block coin of Kaladim, a coin used by dwarves long ago.\r\r\n\r\r\nKaladim coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1245396680,-647397580,1245396680,3647569716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10462,0,'platinum coin of felwithe','Normal',1343,NULL,0,1,4294967295,4294967295,0,10,'platinum coin of Felwithe, a coin used by high elves long ago.\r\r\n\r\r\nFelwithe coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1722242260,-1244393031,1722242260,3050574265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10463,0,'platinum coin of neriak','Normal',1765,NULL,0,1,4294967295,4294967295,0,10,'platinum coin of Neriak, a coin used by dark elves long ago.\r\r\n\r\r\nNeriak coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-860536010,173172392,3434431286,173172392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10464,0,'platinum coin of oggok','Normal',1367,NULL,0,1,4294967295,4294967295,0,10,'platinum coin of Oggok, a coin used by ogres long ago.\r\r\n\r\r\nOggok coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-466069256,1774404061,3828898040,1774404061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10465,0,'platinum coin of rivervale','Normal',1355,NULL,0,1,4294967295,4294967295,0,10,'platinum coin of Rivervale, a coin used by halflings long ago.\r\r\n\r\r\nRivervale coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-550784521,-943078894,3744182775,3351888402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10466,0,'platinum emblem of awakened','Normal',1761,NULL,0,1,4294967295,4294967295,0,10,'This is an emblem that was once personally given by the great sleeper himself. It symbolizes the highest honor a serving member of the Awakened can receive.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1307840744,-443860625,2987126552,3851106671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10467,0,'platinum molar coin of grobb','Normal',1775,NULL,0,1,4294967295,4294967295,0,10,'platinum molar coin of Grobb, a coin used by trolls long ago.\r\r\n\r\r\nGrobb coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1322563041,-34704658,2972404255,4260262638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10468,0,'platinum ore','Normal',2538,NULL,0,1,4294967295,4294967295,0,10,'Some of the necrotic constructs that roam Dartain''s realm are true abominations! With a little sweat and a lot of blood, you can own one of your very own!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1281786086,-2066985174,3013181210,2227982122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10469,0,'Platinum Rallosian Holy Symbol','Normal',1299,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1307541841,1612831698,2987425455,1612831698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10470,0,'platinum sprocket coin of ak''anon','Normal',1389,NULL,0,1,4294967295,4294967295,0,10,'platinum sprocket coin of Ak''Anon, a coin used by gnomes long ago.\r\r\n\r\r\nAk''Anon coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1150976261,30787054,3143991035,30787054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10471,0,'Platinum Stone','Normal',144,NULL,0,11,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1326175786,-823709618,1326175786,3471257678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10472,0,'platinum wantia coin','Normal',1335,NULL,0,1,4294967295,4294967295,0,10,'A platinum Wantia coin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1708366544,-500162611,2586600752,3794804685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10473,0,'Platter of Grajar''s Cookies','Normal',2556,NULL,0,1,4294967295,4294967295,0,10,' This is a collection item made in honor of our valued volunteers! This is Guide Collection Series One!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,919774527,1180926134,919774527,1180926134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10474,0,'Player Bank','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1233608485,-659994815,1233608485,3634972481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10475,0,'pliant loam','Normal',3431,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,888101529,-1167738102,888101529,3127229194,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10476,0,'plump lychee','Normal',4032,NULL,0,2,4294967295,4294967295,0,10,'A bright red fruit.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1338833666,-436291225,1338833666,3858676071,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10477,0,'Plump Mushroom','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'This large, colorful mushroom will make a perfect carriage for Rhodoqiz.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','The Even Sadder Tale of Rhodoqiz Karazz',NULL,0,0,0,0,0,0,0,0,0,180034418,-1242504908,180034418,3052462388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10478,0,'Pocket-Sized Dimensional Trap','Normal',3167,NULL,0,7,4294967295,4294967295,0,10,'A finely crafted dimensional trap.  This should work perfectly for collecting a sample of the bindings on Brontis.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1278159452,506869340,1278159452,506869340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10479,0,'Poetry of the Djinn - Page 11','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1037366958,-1597390623,1037366958,2697576673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10480,0,'Poetry of the Djinn - Page 12','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1528977644,968921435,2765989652,968921435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10481,0,'Poetry of the Djinn - Page 4','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1420112736,-1287099042,1420112736,3007868254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10482,0,'Poetry of the Djinn - Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,597820406,-1001431608,597820406,3293535688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10483,0,'Poetry of the Djinn - Page 8','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1561558859,-1157750411,1561558859,3137216885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10484,0,'Pointed Mantrap Petal','Normal',3202,NULL,0,1,4294967295,4294967295,0,10,'This is a pointed mantrap petal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1591253837,-1967558146,2703713459,2327409150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10485,0,'poison oak','Normal',194,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,399656263,-513959692,399656263,3781007604,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10486,0,'Poison Oak Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,245916166,61602050,245916166,61602050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10487,0,'Poison Oak Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-470750543,-286035531,3824216753,4008931765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10488,0,'Poison Oak Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,466373216,1966960874,466373216,1966960874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10489,0,'Poison Oak Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1037669921,185221205,3257297375,185221205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10490,0,'Poison Oak Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-383297923,1794734076,3911669373,1794734076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10491,0,'Poison Oak Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1442605560,990729074,1442605560,990729074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10492,0,'Poison Oak Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,52633616,243754503,52633616,243754503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10493,0,'poison vial','Normal',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-712985899,668526537,3581981397,668526537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10494,0,'Poison-Soaked Root','Normal',198,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,846358948,-101369573,846358948,4193597723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10495,0,'poison-tipped arrows','Normal',364,NULL,0,4,4294967295,4294967295,0,10,'Standard arrows, pre-treated with deadly poison guaranteed to fell anything lighter than a dragon with one scratch.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1286748668,2082818401,1286748668,2082818401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10496,0,'Poisoned Loaf of Bread','Normal',300,NULL,0,1,4294967295,4294967295,0,10,'This bread has been poisoned by Aldera. I need to place it at Lynsia''s vendor booth, where Teah will be sure to find it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-392102131,-1111880088,3902865165,3183087208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10497,0,'poisoned succulent needle','Normal',202,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,683834667,1208188370,683834667,1208188370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10498,0,'Poisoned Succulent Needles','Normal',3173,NULL,0,1,4294967295,4294967295,0,10,'This is a poisoned needle.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,765812327,-816698412,765812327,3478268884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10499,0,'poisoned water supply kit','Normal',3150,NULL,0,4,4294967295,4294967295,0,10,'A portable poisoning kit for contaminating the enemy''s water supply.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,-1147285550,-1571829012,3147681746,2723138284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10500,0,'poisonous spider','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Riliss: Poisonous Intentions',NULL,0,0,0,0,0,0,0,0,0,853403212,199889414,853403212,199889414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10501,0,'Poked Out Barbarian Peeper','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'It''s an eye! Oh my!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1164584299,-1630781982,3130382997,2664185314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10502,0,'Poked Out Blue Peeper','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'It''s an eye! Oh my!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1603314062,513256252,1603314062,513256252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10503,0,'Poked Out Brown Peeper','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'It''s an eye! Oh my!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1588694637,589413229,2706272659,589413229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10504,0,'Poked Out Gnome Peeper','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'It''s an eye! Oh my!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-108690378,2078953160,4186276918,2078953160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10505,0,'Poked Out Green Peeper','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'It''s an eye! Oh my!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1392902979,781596227,2902064317,781596227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10506,0,'Poked Out Half Elf Peeper','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'It''s an eye! Oh my!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1174932129,-2019063787,3120035167,2275903509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10507,0,'Poked Out Halfling Peeper','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'It''s an eye!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,666184812,-322385797,666184812,3972581499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10508,0,'Poked Out Human Peeper','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'It''s an eye!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1184012361,990031177,3110954935,990031177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10509,0,'Poked Out Minotaur Peeper','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'It''s an eye!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-944601710,214917509,3350365586,214917509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10510,0,'Poked Out Orc Peeper','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'It''s an eye!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1113848817,1730813118,1113848817,1730813118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10511,0,'Poked Out Wood Elf Peeper','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'It''s an eye! Oh my!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1556421188,220689174,1556421188,220689174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10512,0,'polished abomination incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a polished Otyugh incisor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1520103550,-1719133330,1520103550,2575833966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10513,0,'polished abomination molar','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a polished Otyugh molar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1352400136,226263229,1352400136,226263229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10514,0,'polished amber orb','Normal',2946,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,399269,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-276105958,157533721,4018861338,157533721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10515,0,'polished aviak talon','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'This is a polished Aviak talon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-3127792,-713180156,4291839504,3581787140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10516,0,'polished basilisk incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a polished Basilisk incisor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-858472674,998716793,3436494622,998716793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10517,0,'polished basilisk molar','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a polished Basilisk molar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,96127206,-1884660881,96127206,2410306415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10518,0,'polished buckles','Normal',760,NULL,0,4,4294967295,4294967295,0,10,'Strong buckles for use with belts, bandoleers, and other clothing items.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-17832957,1712728013,4277134339,1712728013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10519,0,'Polished Devourer Tooth','Normal',3029,NULL,0,1,4294967295,4294967295,0,10,'This is a polished devourer tooth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1487482531,-782606429,1487482531,3512360867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10520,0,'polished dragon insignia','Normal',2166,NULL,0,1,4294967295,4294967295,0,10,'A polished insignia. This item served as a badge for the members of the Awakened.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1176159026,1198726889,1176159026,1198726889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10521,0,'polished gemstone eye','Normal',3185,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,255698383,-262691270,255698383,4032276026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10522,0,'polished gemstone eye','Normal',3185,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1867929183,-262691270,1867929183,4032276026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10523,0,'polished gemstone eye','Normal',3185,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-806731025,-262691270,3488236271,4032276026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10524,0,'polished gemstone eye','Normal',3185,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-530645556,-262691270,3764321740,4032276026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10525,0,'polished gemstone eye','Normal',3185,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1791718674,-262691270,2503248622,4032276026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10526,0,'polished gemstone eye','Normal',3185,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1350454913,-262691270,2944512383,4032276026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10527,0,'polished gemstone eye','Normal',3185,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,898145886,-262691270,898145886,4032276026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10528,0,'polished hooluk beak','Normal',82,NULL,0,1,4294967295,4294967295,0,10,'This is a polished Hooluk beak.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,238452559,-235635281,238452559,4059332015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10529,0,'polished horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A large polished horn. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1519233856,747985931,2775733440,747985931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10530,0,'polished horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A large polished horn. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1988895970,747985931,1988895970,747985931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10531,0,'polished horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A large polished horn. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,167887591,747985931,167887591,747985931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10532,0,'polished horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A large polished horn. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1560839905,747985931,1560839905,747985931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10533,0,'polished horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A large polished horn. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1896417597,747985931,2398549699,747985931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10534,0,'polished horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A large polished horn. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-226815802,747985931,4068151494,747985931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10535,0,'Polished Jailer Key','Normal',3178,NULL,0,5,4294967295,4294967295,0,10,'This looks like a jail key. This one is polished and appears functional.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,2144120746,164136967,2144120746,164136967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10536,0,'polished lapis lazuli orb','Normal',2929,NULL,0,1,0,0,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,315588,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,311355863,-2055376176,311355863,2239591120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10537,0,'polished pike blade','Normal',675,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tokens for Snouts',NULL,0,0,0,0,0,0,0,0,0,-821885159,-359708236,3473082137,3935259060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10538,0,'polished sentry shard','Normal',2938,NULL,0,5,4294967295,4294967295,0,10,'A polished shard dropped from one of the sentries.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-725255331,-1512685971,3569711965,2782281325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10539,0,'Polished Stalagmaw Stones','Normal',3796,NULL,0,4,4294967295,4294967295,0,10,'If one squints their eyes and tilts their head they almost look like kaborite.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Follow the Money',NULL,0,0,0,0,0,0,0,0,0,-595443587,24573595,3699523709,24573595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10540,0,'Polished Symbol of the Faceless','Normal',3006,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1733677176,-297071100,2561290120,3997896196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10541,0,'Polished Symbol of the Faceless','Normal',3006,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1028955400,-297071100,1028955400,3997896196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10542,0,'polished terracotta chip','Normal',1086,NULL,0,1,4294967295,4294967295,0,10,'A small chip from a terracotta soldier.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1288159335,-452354473,1288159335,3842612823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10543,0,'polished turtle shell','Normal',201,NULL,0,1,4294967295,4294967295,0,10,'Looted antique treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-695833877,1459009757,3599133419,1459009757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10544,0,'pollen coated claw','Normal',2818,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,233464978,1110634152,233464978,1110634152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10545,0,'pollen coated claw','Normal',2818,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1462422173,1110634152,1462422173,1110634152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10546,0,'pollen coated claw','Normal',2818,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7200,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-675655001,1110634152,3619312295,1110634152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10547,0,'pollen coated claw','Normal',2818,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-492071293,1110634152,3802896003,1110634152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10548,0,'pomegranate seeds','Normal',2315,NULL,0,1,4294967295,4294967295,0,10,'Seeds from a pomegranate tree in the Shard of Love.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Vision of Valor',NULL,0,0,0,0,0,0,0,0,0,1275263263,1072641096,1275263263,1072641096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10549,0,'Popcorn Ball','Normal',2517,NULL,0,3,4294967295,4294967295,0,10,'Sweet, crunchy balls of popcorn that are always a holiday favorite.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1466361711,-1667419175,1466361711,2627548121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10550,0,'Population Control I: Wolves','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'a note',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Population Control I','',NULL,0,0,0,0,0,0,0,0,0,-479794763,-1470316522,3815172533,2824650774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10551,0,'Population Control II: Lions','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'a note',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Population Control II','',NULL,0,0,0,0,0,0,0,0,0,2054141967,515263566,2054141967,515263566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10552,0,'Population Control III: Griffins','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'a note',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Population Control III','',NULL,0,0,0,0,0,0,0,0,0,224954521,-1828084885,224954521,2466882411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10553,0,'porous loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,2035498191,311506459,2035498191,311506459,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10554,0,'porous loam','Normal',3429,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,570325124,311506459,570325124,311506459,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10555,0,'Porous Salubrity','Normal',325,NULL,0,4,4294967295,4294967295,0,10,'This healing potion asks the stones of the land to soak up some of the poison and waste, locking it away from flora and fauna, alike.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Expunging Putrefaction in the Lands',NULL,0,0,0,0,0,0,0,0,0,-337793197,1014164863,3957174099,1014164863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10556,0,'Port Key','Normal',2953,NULL,0,1,4294967295,4294967295,0,10,'Blade of the Archpriest''s Skull! Removing it ports you to his secret sanctuary!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','They Have Searched an Age for a Dark Champion...',NULL,0,0,0,80,0,0,0,0,0,2052924533,353607420,2052924533,353607420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10557,0,'portable fireplace','Normal',2355,NULL,0,4,4294967295,4294967295,0,10,'A small size portable fireplace, cheers up even the most dim and dismal tent.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1938245691,2111457400,2356721605,2111457400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,1,0,0,0),
(10558,0,'portable latrine','Normal',2280,NULL,0,4,4294967295,4294967295,0,10,'Portable latrine, suitable for use in combat situations and temporary camps.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,1607959991,-139175219,1607959991,4155792077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,1,0,0,0),
(10559,0,'portable mender''s forge','Normal',2286,NULL,0,4,4294967295,4294967295,0,10,'A lightweight and efficient portable forge for use in repairing armor and weapons near the field of battle.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1139548766,-678871249,1139548766,3616096047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,1,0,0,0),
(10560,0,'Portable Pantry','Normal',1212,NULL,0,1,4294967295,4294967295,0,10,'A magical device used to store the various ingredients needed by Chef Bahiyya and her Sous Chef, Jailaya, from Moonfield Hamlet.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-454603510,1019014317,3840363786,1019014317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10561,0,'Post-Mortem Honor Declarations','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Saelir''s Plan: Stealing the Declarations',NULL,0,0,0,0,0,0,0,0,0,-1645001186,1118139393,2649966110,1118139393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10562,0,'Pot of Wake-up Juice','Normal',2554,NULL,0,5,4294967295,4294967295,0,10,'A pot of piping hot sobriety!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-679170709,2117909554,3615796587,2117909554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10563,0,'potion of complete healing','Normal',325,NULL,0,4,4294967295,4294967295,0,10,'One drink of this powerful potion will instantly heal all wounds and restore the user to perfect health!',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1242517491,280597984,3052449805,280597984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10564,0,'Potion of Earthwalking','Normal',1217,NULL,0,4,4294967295,4294967295,0,10,'This potion will allow me access to the Valley of the Rogue Magi.  Finally its secrets will be revealed to me.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Valley of the Rogue Magi','',NULL,0,0,0,10,0,0,0,0,0,1220255882,-1704613420,1220255882,2590353876,'ItemScripts/PotionofEarthwalking.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10565,0,'potion of endurance','Normal',325,NULL,0,4,4294967295,4294967295,0,10,'Provides combat units with the ability to fight longer than normal.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,-1592290734,909492285,2702676562,909492285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10566,0,'Potion of Internal Warmth','Normal',326,NULL,0,4,4294967295,4294967295,0,10,'A potion of internal warmth to bring anyone back from the brink of E''ci''s eternal kiss.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,882527849,-1365761799,882527849,2929205497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10567,0,'potion of supernatural speed','Normal',3172,NULL,0,4,4294967295,4294967295,0,10,'A rare potion used to boost the travel speed of troops and make them more agile.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,347970874,-855771771,347970874,3439195525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10568,0,'potion of swiftness','Normal',354,NULL,0,4,4294967295,4294967295,0,10,'A potion of swiftness to grant the soldier speed in battle.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,-1647534220,200174884,2647433076,200174884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10569,0,'Potted Snow Lily','Normal',1963,NULL,0,2,4294967295,4294967295,0,10,'A potted snow lily.  Good for saying you''re sorry when you should.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1605452651,158807772,2689514645,158807772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10570,0,'Pouch of Dried Bat Meat','Normal',397,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5385,'Crypt Jerky','',NULL,0,0,0,0,0,0,0,0,0,34832208,220812174,34832208,220812174,'ItemScripts/PouchofDriedBatMeat.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10571,0,'pouch of peat','Normal',10,NULL,0,1,0,0,0,10,'Looted fertilizer treasure:  This would make good plant fertilizer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,599111897,-672231565,599111897,3622735731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10572,0,'Power Cell Key','Normal',3101,NULL,0,1,4294967295,4294967295,0,10,'This is used to fill the empty key slot that unlocks the gate to Clockwork Menace Factory.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1876987688,-1860784243,1876987688,2434183053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10573,0,'Powered Cloth','Normal',417,NULL,0,1,4294967295,4294967295,0,10,'I need to combine the runes onto this cloth!',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Untapped Power!',NULL,0,0,0,80,80,0,80,549755813888,0,-1983886376,1477013210,2311080920,1477013210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10574,0,'Prank Preparedness Kit','Normal',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Helping Some ''Friends''',NULL,325,0,0,0,0,0,0,0,0,1296102225,-1640242133,1296102225,2654725163,'ItemScripts/PrankPreparednessKit.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10575,0,'Pre-Cataclysm Sheet Music','Normal',2180,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sing a Song of Sorrow',NULL,0,0,0,0,0,0,0,0,0,115369520,1088276306,115369520,1088276306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10576,0,'premature','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Premature','',NULL,0,0,0,0,0,0,0,0,0,366774295,1478528129,366774295,1478528129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10577,0,'Premier Axe of Secundae','Normal',1645,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1791136207,2115266249,2503831089,2115266249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10578,0,'Premier Bow of Secundae','Normal',9,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1399095669,-1202878067,1399095669,3092089229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10579,0,'Premier Brawl Stick of Secundae','Normal',1657,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1180053590,-1312682959,1180053590,2982284337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10580,0,'Premier Claymore of Secundae','Normal',2155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-69446108,-516164824,4225521188,3778802472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10581,0,'Premier Lance of Secundae','Normal',1675,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,430680819,-707039012,430680819,3587928284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10582,0,'Premier Staff of Secundae','Normal',2161,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,971449069,-174589758,971449069,4120377538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10583,0,'Premier Stilleto of Secundae','Normal',1664,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-22167196,-464886680,4272800100,3830080616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10584,0,'preserved arm wrapping','Normal',1090,NULL,0,1,4294967295,4294967295,0,10,'This is a preserved arm wrapping.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1407252805,-1748036286,1407252805,2546931010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10585,0,'preserved bolt','Normal',1031,NULL,0,1,4294967295,4294967295,0,10,'This is a Perserved bolt.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,2071761025,-1917301703,2071761025,2377665593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10586,0,'preserved cog','Normal',1042,NULL,0,1,4294967295,4294967295,0,10,'This is a Perserved cog.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1537973249,642875348,1537973249,642875348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10587,0,'preserved foot wrapping','Normal',1090,NULL,0,1,4294967295,4294967295,0,10,'This is a perserved foot wrapping.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-883460545,1966583428,3411506751,1966583428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10588,0,'preserved gear','Normal',1041,NULL,0,1,4294967295,4294967295,0,10,'This is a Perserved gear.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,502808093,-348331355,502808093,3946635941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10589,0,'preserved hand wrapping','Normal',1090,NULL,0,1,4294967295,4294967295,0,10,'This is a preserved hand wrapping.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,909657948,-2134888702,909657948,2160078594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10590,0,'preserved head wrapping','Normal',1090,NULL,0,1,4294967295,4294967295,0,10,'This is a preserved head wrapping.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1496938267,272556219,2798029029,272556219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10591,0,'preserved leg wrapping','Normal',1090,NULL,0,1,4294967295,4294967295,0,10,'This is a preserved leg wrapping.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1570814250,-1718659795,1570814250,2576307501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10592,0,'preserved spinner','Normal',1021,NULL,0,1,4294967295,4294967295,0,10,'This is a Perserved spinner.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-392122202,-1838574782,3902845094,2456392514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10593,0,'preserved torso wrapping','Normal',1090,NULL,0,1,4294967295,4294967295,0,10,'This is a preserved torso wrapping.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-145141772,1399069054,4149825524,1399069054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10594,0,'pressed lead sheet','Normal',731,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-764831945,1694676598,3530135351,1694676598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10595,0,'pressed papeterie','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'A paper that is made up mostly of plants or wood that has been loosly pressed and is still slightly wet but has a form and can be written on.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,636342952,1942045582,636342952,1942045582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10596,0,'Pretty Hat','Normal',140,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a dead bat, but chances are the goblins use it for something entirely different. There is no accounting for goblin taste.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-30826092,1784476057,4264141204,1784476057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10597,0,'Pretty Pink Goggles','Normal',3031,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ogled Goggles',NULL,0,0,0,0,0,0,0,0,0,-1198339112,-632273224,3096628184,3662694072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10598,0,'pretty shell','Normal',85,NULL,0,4,4294967295,4294967295,0,10,'A pretty shell gathered from the Iceclad Ocean.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1863882245,1230587135,2431085051,1230587135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10599,0,'Prexian Tabard of the Fisherman','Normal',278,NULL,0,1,4294967295,4294967295,0,10,'This is a tabard once worn by the glorious Deepwater Knights! Great Erudite warriors hewn from pure courage and righteousness!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-938938052,-602083771,3356029244,3692883525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10600,0,'Prexian Tabard of the Sailor','Normal',278,NULL,0,1,4294967295,4294967295,0,20,'This is a tabard once worn by the glorious Deepwater Knights! Great Erudite warriors hewn from pure courage and righteousness!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1222266710,1524541525,1222266710,1524541525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10601,0,'Prexian Tabard of the Sea Captain','Normal',278,NULL,0,1,4294967295,4294967295,0,10,'This is a tabard once worn by the glorious Deepwater Knights! Great Erudite warriors hewn from pure courage and righteousness!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,341938700,-1264664566,341938700,3030302730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10602,0,'Prexian Tabard of the Tempest','Normal',278,NULL,0,1,4294967295,4294967295,0,10,'This is a tabard once worn by the glorious Deepwater Knights! Great Erudite warriors hewn from pure courage and righteousness!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1893539139,-372881378,1893539139,3922085918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10603,0,'Prexian Tabard of the Tide','Normal',278,NULL,0,1,4294967295,4294967295,0,10,'This is a tabard once worn by the glorious Deepwater Knights! Great Erudite warriors hewn from pure courage and righteousness!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-82279851,-1825442387,4212687445,2469524909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10604,0,'Prexian Tabard of the Waves','Normal',278,NULL,0,1,4294967295,4294967295,0,10,'This is a tabard once worn by the glorious Deepwater Knights! Great Erudite warriors hewn from pure courage and righteousness!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1329641566,-61936889,1329641566,4233030407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10605,0,'prickly pear','Normal',785,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1223912722,-2054698147,3071054574,2240269149,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10606,0,'Primal Black Dragon Talisman','Normal',3455,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-682182109,-57141569,3612785187,4237825727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10607,0,'primal chokidai claw','Normal',104,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Sleeping Stone: Great Beasts',NULL,0,0,0,0,0,0,0,0,0,-1368873140,-628588973,2926094156,3666378323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10608,0,'Primal Gold Dragon Talisman','Normal',3454,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-743548211,-2097148975,3551419085,2197818321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10609,0,'Primal Silver Dragon Talisman','Normal',3447,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1547646056,1707967705,2747321240,1707967705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10610,0,'Primal Storm Dragon Talisman','Normal',3453,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1932714591,-1492930243,2362252705,2802037053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10611,0,'Primal Velium Shard','Normal',3488,NULL,0,5,4294967295,4294967295,0,10,'This shard pulses with frozen energy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1228598181,613096747,3066369115,613096747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10612,0,'Primal Velium Shard','Normal',3488,NULL,0,7,4294967295,4294967295,0,10,'This shard pulses with frozen energy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,672351175,613096747,672351175,613096747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10613,0,'prime slab of yeti meat','Normal',288,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,763725331,-1189630108,763725331,3105337188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10614,0,'prime target','Normal',2181,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5377,'Prime Target','',NULL,0,0,0,0,0,0,0,0,0,-1718729402,652935939,2576237894,652935939,'ItemScripts/primetarget.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10615,0,'Primordial Ritual Scroll','Normal',2185,NULL,0,1,4294967295,4294967295,0,10,'This scroll contains the words that must be spoken in order to focus the Bloodmoon Gem into the favor of Lanys T''Vyl. According to the scroll you will require the heart of a slave king and the blood of covetous brood mother to preform the ritual. ',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Bloodmoon Rising!',NULL,0,0,0,80,0,0,0,0,0,-1222778381,-277233980,3072188915,4017733316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10616,0,'Prismatic Crystal Shard','Normal',2940,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1154647107,-116056247,1154647107,4178911049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10617,0,'prismatic dragon scale fragment','Normal',2014,NULL,0,1,4294967295,4294967295,0,10,'This is an unique fragment in the shape of a dragon scale. It has an ethereal quality to it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,163267081,916637873,163267081,916637873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10618,0,'Prison Key','Normal',2177,NULL,0,1,4294967295,4294967295,0,10,'A crude key fashioned of bone, you assume it goes to the cells of this prison.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1436531479,1528718450,1436531479,1528718450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10619,0,'pristine acid etched glass','Normal',313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1301237193,851698046,1301237193,851698046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10620,0,'pristine agate gem','Normal',1143,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,983460646,2092081140,983460646,2092081140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10621,0,'pristine alder lumber','Normal',727,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1375437735,-1908192520,2919529561,2386774776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10622,0,'pristine alder stave','Normal',875,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1516919363,-2145564440,2778047933,2149402856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10623,0,'pristine alizarin dye','Normal',357,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1085910390,17862998,1085910390,17862998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10624,0,'pristine alizarin ink','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1055204779,-336352364,1055204779,3958614932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10625,0,'pristine Alliz Raef Ew scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a pristine scale from a Alliz Raef Ew.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1215896491,488360933,1215896491,488360933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10626,0,'pristine ardent dye','Normal',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1682070499,1720830787,2612896797,1720830787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10627,0,'pristine ardent ink','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1124909557,-1938624127,1124909557,2356343169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10628,0,'pristine ash dowel','Normal',881,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1184171562,334650666,1184171562,334650666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10629,0,'pristine ash lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,739973657,1216953570,739973657,1216953570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10630,0,'pristine ash quill','Normal',27,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,374053904,1127008016,374053904,1127008016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10631,0,'pristine ash stave','Normal',876,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1712950530,1186128082,2582016766,1186128082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10632,0,'pristine augmented hide plate','Normal',755,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1187940608,-1575263391,3107026688,2719703905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10633,0,'pristine augmented leather strap','Normal',739,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-71713014,1926228666,4223254282,1926228666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10634,0,'pristine augmented stretch of leather','Normal',762,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1053139888,784210426,3241827408,784210426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10635,0,'pristine basilisk scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a pristine scale from a basilisk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1343987398,-79033741,1343987398,4215933555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10636,0,'pristine beryllium bar','Normal',776,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-315037927,1273280130,3979929369,1273280130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10637,0,'pristine beryllium ornament','Normal',1023,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-106100291,2020263552,4188867005,2020263552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10638,0,'pristine beryllium setting','Normal',1029,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2060318540,51644312,2060318540,51644312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10639,0,'pristine beryllium sheet','Normal',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,362009561,1572129054,362009561,1572129054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10640,0,'pristine blackened iron bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-259302575,-1126895966,4035664721,3168071330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10641,0,'pristine blackened iron edge','Normal',689,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2112905038,-1458200645,2182062258,2836766651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10642,0,'pristine blackened iron hammer head','Normal',698,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-584226106,-448450603,3710741190,3846516693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10643,0,'pristine blackened iron plate','Normal',734,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,584394600,1528989171,584394600,1528989171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10644,0,'pristine blackened iron rings','Normal',1012,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-240371772,-2007263905,4054595524,2287703391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10645,0,'pristine blackened iron strut','Normal',1031,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-80570051,-454783799,4214397245,3840183497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10646,0,'pristine bloodstone gem','Normal',1143,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2064917631,28644358,2230049665,28644358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10647,0,'pristine bloodstone shard','Normal',771,NULL,0,1,4294967295,4294967295,0,10,'pristine bloodstone shard, it appears to be unblemished.\r\r\nbloodstone shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1236618114,1967578240,3058349182,1967578240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10648,0,'pristine boiled binding','Normal',719,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1695002360,711241807,2599964936,711241807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10649,0,'pristine boiled cord','Normal',1113,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,783219347,-2114944759,783219347,2180022537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10650,0,'pristine boiled harness','Normal',934,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-187017271,1145484942,4107950025,1145484942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10651,0,'pristine boiled hide plate','Normal',754,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1042835563,-363774993,3252131733,3931192303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10652,0,'pristine boiled hilt','Normal',663,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,886320795,-1685433087,886320795,2609534209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10653,0,'pristine boiled strap','Normal',738,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,924654718,-1277720000,924654718,3017247296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10654,0,'pristine bone lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,280210939,-383927740,280210939,3911039556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10655,0,'pristine bone stave','Normal',704,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1123743333,61290611,1123743333,61290611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10656,0,'Pristine Bonus','Normal',180,NULL,0,1,4294967295,4294967295,0,10,'What this item may be is open to some speculation. It is rumored to be an item that was much used by scholars.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1286548311,-1920563326,1286548311,2374403970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10657,0,'pristine briarwood dowel','Normal',881,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1890685939,1828701634,2404281357,1828701634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10658,0,'pristine briarwood lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,903143660,-433628368,903143660,3861338928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10659,0,'pristine briarwood quill','Normal',27,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-544147913,1008820216,3750819383,1008820216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10660,0,'pristine briarwood stave','Normal',876,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1079596811,968849466,1079596811,968849466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10661,0,'pristine brilliant cockatrice tail feather','Normal',111,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-953691305,554149787,3341275991,554149787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10662,0,'pristine brilliant cut glass','Normal',313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1087159171,999004634,1087159171,999004634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10663,0,'pristine broadcloth bowstring','Normal',1111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,114766600,-1510232248,114766600,2784735048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10664,0,'pristine broadcloth cloth','Normal',743,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1272898433,-1973233524,1272898433,2321733772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10665,0,'pristine broadcloth fletching','Normal',1115,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-711711535,1991817361,3583255761,1991817361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10666,0,'pristine broadcloth padding','Normal',1110,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-669196502,-80401371,3625770794,4214565925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10667,0,'pristine broadcloth pattern','Normal',751,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2119435178,1568534693,2119435178,1568534693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10668,0,'pristine broadcloth thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1223192590,727540029,3071774706,727540029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10669,0,'pristine broadcloth yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1276346411,845402557,3018620885,845402557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10670,0,'pristine bronze bar','Normal',776,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1422054540,306816895,2872912756,306816895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10671,0,'pristine bronze edge','Normal',687,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-880148801,1373219995,3414818495,1373219995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10672,0,'pristine bronze hammer head','Normal',697,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1374246682,-954115880,1374246682,3340851416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10673,0,'pristine bronze plate','Normal',732,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1546509707,1622436104,1546509707,1622436104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10674,0,'pristine bronze strut','Normal',1031,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2002020014,-546152398,2002020014,3748814898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10675,0,'pristine bugbear bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This bugbear bone is in pristine condition.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-558057059,-830403030,3736910237,3464564266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10676,0,'pristine burlap bowstring','Normal',1111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-653344768,557671865,3641622528,557671865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10677,0,'pristine burlap cloth','Normal',743,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,277073601,-227443548,277073601,4067523748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10678,0,'pristine burlap fletching','Normal',1115,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,172873689,-226594208,172873689,4068373088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10679,0,'pristine burlap padding','Normal',1110,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1576830372,2010357101,2718136924,2010357101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10680,0,'pristine burlap pattern','Normal',751,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,72066780,-778354195,72066780,3516613101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10681,0,'pristine burlap thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1691583726,512809571,2603383570,512809571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10682,0,'pristine burlap yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1644025116,638475253,1644025116,638475253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10683,0,'pristine cailun paper','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2084270402,189673079,2210696894,189673079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10684,0,'pristine cambric cloth','Normal',744,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-707646069,253270590,3587321227,253270590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10685,0,'pristine cambric thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1358686512,246925791,2936280784,246925791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10686,0,'pristine canvas bowstring','Normal',1111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1034824871,448136632,3260142425,448136632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10687,0,'pristine canvas cloth','Normal',743,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1320551300,1114584214,1320551300,1114584214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10688,0,'pristine canvas fletching','Normal',1115,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,286442624,-906685855,286442624,3388281441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10689,0,'pristine canvas padding','Normal',1110,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-891805404,-492523360,3403161892,3802443936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10690,0,'pristine canvas pattern','Normal',751,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1821441444,1156344864,1821441444,1156344864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10691,0,'pristine canvas thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1648034880,-688417365,2646932416,3606549931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10692,0,'pristine canvas yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1966498204,-388084849,2328469092,3906882447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10693,0,'pristine carbon dye','Normal',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-119774340,1767260014,4175192956,1767260014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10694,0,'pristine carbon ink','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,544016020,-2085288532,544016020,2209678764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10695,0,'pristine carbonite bar','Normal',779,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1693762003,-893481541,1693762003,3401485755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10696,0,'pristine carbonite buckle','Normal',759,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-220063146,-1507263053,4074904150,2787704243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10697,0,'pristine carbonite chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1402887175,1305450009,2892080121,1305450009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10698,0,'pristine carbonite cross guard','Normal',660,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2106386123,543374995,2188581173,543374995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10699,0,'pristine carbonite edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1800557435,-855089896,2494409861,3439877400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10700,0,'pristine carbonite hammer head','Normal',698,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-26493282,-485332226,4268474014,3809635070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10701,0,'pristine carbonite hook','Normal',1037,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1379503049,475450667,2915464247,475450667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10702,0,'pristine carbonite plate','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1703010197,345598563,2591957099,345598563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10703,0,'pristine carbonite pommel','Normal',668,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-622838135,-1909794452,3672129161,2385172844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10704,0,'pristine carbonite rings','Normal',1010,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1225208007,-941589809,1225208007,3353377487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10705,0,'pristine carbonite sheet','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-158605268,-499438374,4136362028,3795528922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10706,0,'pristine carbonite shod','Normal',683,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1087459395,247338657,3207507901,247338657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10707,0,'pristine carbonite spike','Normal',708,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1643156668,-1967151182,2651810628,2327816114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10708,0,'pristine carbonite strut','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1074810961,-1419812007,3220156335,2875155289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10709,0,'pristine carbonite stud','Normal',1025,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,440340338,-1414547858,440340338,2880419438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10710,0,'pristine carmine dye','Normal',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1910016650,1537727756,2384950646,1537727756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10711,0,'pristine carmine ink','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1085418435,-1320884274,3209548861,2974083022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10712,0,'pristine cedar lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,585418882,1155120110,585418882,1155120110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10713,0,'pristine cedar stave','Normal',704,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1772253725,-1607543783,2522713571,2687423513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10714,0,'pristine cerulean dye','Normal',357,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,533945623,1136570750,533945623,1136570750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10715,0,'pristine cerulean ink','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-949864193,-1453487172,3345103103,2841480124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10716,0,'pristine chloro resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'A bright green resin from the sappy secretion of a plant.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-496363695,1279626483,3798603601,1279626483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10717,0,'pristine chloro wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'A dull wash that seems to rub away any dirt or grime that it comes into contact with.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2077400811,1800193335,2217566485,1800193335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10718,0,'Pristine Chrysoberyl','Normal',1164,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1738117463,-1270082153,2556849833,3024885143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10719,0,'pristine cloth swatch','Normal',744,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1987750553,-1117943319,1987750553,3177023977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10720,0,'pristine cloth thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2099218067,639674013,2099218067,639674013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10721,0,'pristine cobalt bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1486790979,1162236907,1486790979,1162236907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10722,0,'pristine cobalt edge','Normal',689,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1942485050,-1494420430,1942485050,2800546866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10723,0,'pristine cobalt hammer head','Normal',698,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,542287735,-2017501929,542287735,2277465367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10724,0,'pristine cobalt plate','Normal',734,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1052253150,-817281252,3242714146,3477686044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10725,0,'pristine cobalt rings','Normal',1012,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,306115726,472930224,306115726,472930224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10726,0,'pristine cobalt strut','Normal',1031,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-365011193,1888439846,3929956103,1888439846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10727,0,'pristine cobra scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a pristine scale from a Cobra.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-799451406,502732860,3495515890,502732860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10728,0,'pristine cochineal ink','Normal',355,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1768920988,1589799982,1768920988,1589799982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10729,0,'pristine coral gem','Normal',1144,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-610692401,-1986208819,3684274895,2308758477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10730,0,'pristine crocodile scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a pristine scale from a Crocodile.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1335418895,1130410391,2959548401,1130410391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10731,0,'pristine cuirboilli hide plate','Normal',755,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,939589232,2063357845,939589232,2063357845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10732,0,'pristine cuirboilli leather strap','Normal',739,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,349697251,1162261826,349697251,1162261826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10733,0,'pristine cuirboilli stretch of leather','Normal',762,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1128955522,-1149788759,3166011774,3145178537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10734,0,'pristine cured hide plate','Normal',755,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1994885424,-710792522,2300081872,3584174774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10735,0,'pristine cured leather strap','Normal',739,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,765010727,1762604572,765010727,1762604572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10736,0,'pristine cured stretch of leather','Normal',762,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,79146964,-2050873289,79146964,2244094007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10737,0,'pristine danshi paper','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-589680401,-865449131,3705286895,3429518165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10738,0,'pristine diamondine bar','Normal',776,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-772978791,11458214,3521988505,11458214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10739,0,'pristine diamondine ornament','Normal',1023,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1320412184,428680863,1320412184,428680863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10740,0,'pristine diamondine setting','Normal',1029,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-646158030,-1895052474,3648809266,2399914822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10741,0,'pristine diamondine sheet','Normal',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-420245677,-504495446,3874721619,3790471850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10742,0,'pristine dinoid reagent','Normal',355,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-828770792,-2007460076,3466196504,2287507220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10743,0,'pristine dragon insignia','Normal',2166,NULL,0,1,4294967295,4294967295,0,10,'A pristine insignia. This item served as a badge for the members of the Awakened.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,845716351,1344004869,845716351,1344004869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10744,0,'pristine Droag scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a pristine scale from a Droag.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1751655118,11234453,2543312178,11234453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10745,0,'pristine ebon bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,822357597,-1576706227,822357597,2718261069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10746,0,'pristine ebon edge','Normal',689,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1572861501,-1715555869,2722105795,2579411427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10747,0,'pristine ebon hammer head','Normal',698,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1688320050,1057340005,2606647246,1057340005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10748,0,'pristine ebon plate','Normal',734,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,100084075,1050867483,100084075,1050867483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10749,0,'pristine ebon rings','Normal',1012,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-695322169,-304355401,3599645127,3990611895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10750,0,'pristine ebon strut','Normal',1031,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2006745221,-2124087775,2288222075,2170879521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10751,0,'pristine electrum bar','Normal',776,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,635227227,451107038,635227227,451107038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10752,0,'pristine electrum ornament','Normal',1023,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1171601257,365340881,1171601257,365340881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10753,0,'pristine electrum setting','Normal',1029,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1685076477,1923005837,1685076477,1923005837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10754,0,'pristine electrum sheet','Normal',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1338596200,201868606,1338596200,201868606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10755,0,'pristine elm dowel','Normal',875,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,949942187,-1178796026,949942187,3116171270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10756,0,'pristine elm lumber','Normal',726,NULL,0,3,4294967295,4294967295,0,10,'A piece of elm that has been cut into a more workable form.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1227185570,2063277916,3067781726,2063277916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10757,0,'pristine elm stave','Normal',875,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-403864705,-318915074,3891102591,3976052222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10758,0,'pristine enamelled glass','Normal',313,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1087967278,-934231823,3207000018,3360735473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10759,0,'pristine engraved hide plate','Normal',755,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1365302841,-368979226,2929664455,3925988070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10760,0,'pristine engraved leather strap','Normal',739,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1294578715,-1777761932,3000388581,2517205364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10761,0,'pristine engraved stretch of leather','Normal',762,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2022050128,999088984,2272917168,999088984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10762,0,'pristine etched binding','Normal',719,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,288232908,1183422485,288232908,1183422485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10763,0,'pristine etched cord','Normal',1113,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,133733799,1726049009,133733799,1726049009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10764,0,'pristine etched harness','Normal',934,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2131497741,682335956,2131497741,682335956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10765,0,'pristine etched hide plate','Normal',754,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,535858048,144482442,535858048,144482442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10766,0,'pristine etched hilt','Normal',663,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,495077807,2090581753,495077807,2090581753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10767,0,'pristine etched strap','Normal',738,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,377536172,5693829,377536172,5693829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10768,0,'pristine faceted agate','Normal',1184,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1010986910,-1704866097,3283980386,2590101199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10769,0,'pristine faceted bloodstone','Normal',1184,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1811154280,839121906,2483813016,839121906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10770,0,'pristine faceted coral','Normal',1185,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-963120236,1964832473,3331847060,1964832473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10771,0,'pristine faceted eye','Normal',83,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1391312450,314733187,2903654846,314733187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10772,0,'pristine faceted jasper','Normal',1185,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,95829708,-1378575276,95829708,2916392020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10773,0,'pristine faceted lapis lazuli','Normal',1183,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-919469663,-2123183042,3375497633,2171784254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10774,0,'pristine faceted malachite','Normal',1182,NULL,0,3,4294967295,4294967295,0,10,'A beautiful malachite stone that has been cut, polished, and is ready to be mounted into something.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1547131718,-1947492837,1547131718,2347474459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10775,0,'pristine faceted nacre','Normal',1184,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1555691929,1753511210,1555691929,1753511210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10776,0,'pristine faceted opal','Normal',1185,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1884171111,883368820,2410796185,883368820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10777,0,'pristine faceted opaline','Normal',1184,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1129758207,608412355,1129758207,608412355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10778,0,'pristine faceted pearl','Normal',1185,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,720550119,1114548052,720550119,1114548052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10779,0,'pristine faceted ruby','Normal',1185,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1372576525,-688924171,1372576525,3606043125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10780,0,'pristine faceted turquoise','Normal',1184,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1253700649,2054716596,3041266647,2054716596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10781,0,'pristine Fae bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This fae bone is in pristine condition.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1982553462,-1614643258,1982553462,2680324038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10782,0,'Pristine Fashioned Kaladim Triple Sapphire Pendant','Normal',578,NULL,0,4,4294967295,4294967295,0,10,'A remarkable piece of jewelry the likes of which you have never seen. Certainly a piece fit for a queen... or a dwarf''s girlfriend.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The White Dragonscale Cloak',NULL,0,0,0,80,0,0,0,0,0,-61165849,-1795608588,4233801447,2499358708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10783,0,'pristine feyiron bar','Normal',779,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-868184553,-116127041,3426782743,4178840255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10784,0,'pristine feyiron buckle','Normal',759,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-181022893,-471854810,4113944403,3823112486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10785,0,'pristine feyiron chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1088447083,-634209215,1088447083,3660758081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10786,0,'pristine feyiron cross guard','Normal',660,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1861408935,-1214376757,1861408935,3080590539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10787,0,'pristine feyiron edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,688740335,-900320378,688740335,3394646918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10788,0,'pristine feyiron hammer head','Normal',698,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-401766488,1961836710,3893200808,1961836710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10789,0,'pristine feyiron hook','Normal',1037,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1827435971,453551029,1827435971,453551029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10790,0,'pristine feyiron plate','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,933497046,53054030,933497046,53054030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10791,0,'pristine feyiron pommel','Normal',668,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-583537780,-874367495,3711429516,3420599801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10792,0,'pristine feyiron rings','Normal',1010,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-455272326,-800023838,3839694970,3494943458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10793,0,'pristine feyiron sheet','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1285225512,-175387401,1285225512,4119579895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10794,0,'pristine feyiron shod','Normal',683,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2114235977,165705791,2114235977,165705791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10795,0,'pristine feyiron spike','Normal',708,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,605976384,-1659943009,605976384,2635024287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10796,0,'pristine feyiron strut','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,100578219,-1125153932,100578219,3169813364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10797,0,'pristine feyiron stud','Normal',1025,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-619377018,-1393436432,3675590278,2901530864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10798,0,'pristine feysteel bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-193244236,464330455,4101723060,464330455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10799,0,'pristine feysteel edge','Normal',689,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-451984573,-1981979656,3842982723,2312987640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10800,0,'pristine feysteel hammer head','Normal',698,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,554680528,-1952344713,554680528,2342622583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10801,0,'pristine feysteel plate','Normal',734,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-402070271,-1260954331,3892897025,3034012965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10802,0,'pristine feysteel rings','Normal',1012,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,997324205,1739476361,997324205,1739476361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10803,0,'pristine feysteel strut','Normal',1031,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1074027334,185685023,3220939962,185685023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10804,0,'pristine fir lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1882745775,2126561943,2412221521,2126561943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10805,0,'pristine fir stave','Normal',704,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-110604644,201745272,4184362652,201745272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10806,0,'Pristine Flame Opal','Normal',2940,NULL,0,5,4294967295,4294967295,0,10,'This dark gem glows with inner fire.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1612610646,-698340910,1612610646,3596626386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10807,0,'pristine flashed glass','Normal',313,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1386556303,-550344931,2908410993,3744622365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10808,0,'pristine float glass','Normal',313,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2133203417,1166538576,2133203417,1166538576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10809,0,'pristine fossil temper','Normal',179,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1556431849,-983653369,2738535447,3311313927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10810,0,'pristine fulginate bar','Normal',779,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,220785141,-2100036785,220785141,2194930511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10811,0,'pristine fulginate buckle','Normal',759,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,471470136,1585702242,471470136,1585702242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10812,0,'pristine fulginate chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-505937195,1707042484,3789030101,1707042484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10813,0,'pristine fulginate cross guard','Normal',660,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-808798183,135515710,3486169113,135515710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10814,0,'pristine fulginate hammer head','Normal',698,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1278074958,-882730413,3016892338,3412236883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10815,0,'pristine fulginate hook','Normal',1037,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2141335010,-1496410536,2141335010,2798556760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10816,0,'pristine fulginate plate','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1813340777,-584068418,1813340777,3710898878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10817,0,'pristine fulginate pommel','Normal',668,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,874001639,1988215229,874001639,1988215229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10818,0,'pristine fulginate rings','Normal',1010,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1083411771,240566802,3211555525,240566802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10819,0,'pristine fulginate sheet','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,14721582,730698759,14721582,730698759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10820,0,'pristine fulginate shod','Normal',683,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1833629288,-1272558126,1833629288,3022409170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10821,0,'pristine fulginate spike','Normal',708,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1751394630,1124671343,1751394630,1124671343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10822,0,'pristine fulginate strut','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1233448365,1659493252,1233448365,1659493252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10823,0,'pristine fulginate stud','Normal',1025,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-933538137,288877853,3361429159,288877853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10824,0,'pristine generic threadbare pattern','Normal',751,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,569469938,-646482530,569469938,3648484766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10825,0,'Pristine Glimmering Extract','Normal',346,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-829984751,-1502076877,3464982545,2792890419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10826,0,'Pristine Glowing Extract','Normal',343,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1591293603,-862806508,1591293603,3432160788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10827,0,'pristine gnoll ear','Normal',113,NULL,0,1,4294967295,4294967295,0,10,'This is a pristine gnoll ear.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1597951428,1219328016,1597951428,1219328016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10828,0,'pristine gold bar','Normal',776,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-587794255,1305695231,3707173041,1305695231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10829,0,'pristine gold ornament','Normal',1023,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-241683384,-269023385,4053283912,4025943911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10830,0,'pristine gold setting','Normal',1029,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,583872257,1275881619,583872257,1275881619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10831,0,'pristine gold sheet','Normal',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1551635979,390454885,1551635979,390454885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10832,0,'pristine harpy feather','Normal',151,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A large, pristine coarse harpy feather used as decoration among denizens of the Ro desert. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,203858611,188176345,203858611,188176345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10833,0,'pristine indigo dye','Normal',357,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1145076929,-936531971,3149890367,3358435325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10834,0,'pristine indigo ink','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1661920983,583966015,1661920983,583966015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10835,0,'pristine indium bar','Normal',779,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,655391760,-105499103,655391760,4189468193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10836,0,'pristine indium buckle','Normal',759,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2060871071,1598439399,2060871071,1598439399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10837,0,'pristine indium chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1597975043,-617650879,2696992253,3677316417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10838,0,'pristine indium cross guard','Normal',660,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1898811599,-1232876085,2396155697,3062091211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10839,0,'pristine indium edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2116389207,-572444679,2178578089,3722522617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10840,0,'pristine indium hammer head','Normal',698,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1589254763,1978833318,2705712533,1978833318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10841,0,'pristine indium hook','Normal',1037,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1962050285,213893066,2332917011,213893066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10842,0,'pristine indium plate','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1464648878,-1014738433,2830318418,3280228863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10843,0,'pristine indium pommel','Normal',668,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1389642048,2000952120,1389642048,2000952120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10844,0,'pristine indium rings','Normal',1010,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2076847102,285032787,2076847102,285032787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10845,0,'pristine indium sheet','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-894513164,891688774,3400454132,891688774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10846,0,'pristine indium shod','Normal',683,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1713002855,509043776,2581964441,509043776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10847,0,'pristine indium spike','Normal',708,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1574288228,1570937902,2720679068,1570937902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10848,0,'pristine indium strut','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2083880841,2084722885,2211086455,2084722885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10849,0,'pristine indium stud','Normal',1025,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1022625366,-1152990065,1022625366,3141977231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10850,0,'pristine iridescent glass','Normal',313,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1105205332,320691611,1105205332,320691611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10851,0,'pristine iron bar','Normal',779,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1433353389,-1837836596,1433353389,2457130700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10852,0,'pristine iron buckle','Normal',759,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1681603580,-714593265,1681603580,3580374031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10853,0,'pristine iron chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-22135192,1922566661,4272832104,1922566661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10854,0,'pristine iron cross guard','Normal',660,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-792951644,523543183,3502015652,523543183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10855,0,'pristine iron edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,530157773,53572572,530157773,53572572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10856,0,'pristine iron gual dye','Normal',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-639948401,292359393,3655018895,292359393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10857,0,'pristine iron gual ink','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1484283566,-74566109,2810683730,4220401187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10858,0,'pristine iron hammer head','Normal',698,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-342296433,-599394590,3952670863,3695572706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10859,0,'pristine iron hook','Normal',1037,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1156893138,-764419089,1156893138,3530548207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10860,0,'pristine iron plate','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-487399947,-2007083548,3807567349,2287883748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10861,0,'pristine iron pommel','Normal',668,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1278811939,-43382576,1278811939,4251584720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10862,0,'pristine iron rings','Normal',1010,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,831245657,1529300296,831245657,1529300296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10863,0,'pristine iron sheet','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,637715558,2130449245,637715558,2130449245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10864,0,'pristine iron shod','Normal',683,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1444680280,-1064880027,1444680280,3230087269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10865,0,'pristine iron spike','Normal',708,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1317424910,377002037,1317424910,377002037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10866,0,'pristine iron strut','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1868991461,932732126,1868991461,932732126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10867,0,'pristine iron stud','Normal',1025,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-217206121,1704368298,4077761175,1704368298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10868,0,'pristine ironwood lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1471600827,-1484004444,1471600827,2810962852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10869,0,'pristine ironwood stave','Normal',704,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1179155014,-1854042991,3115812282,2440924305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10870,0,'pristine isonoid reagent','Normal',354,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1474728407,1785534426,2820238889,1785534426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10871,0,'pristine ivory tentacle hook','Normal',172,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-726909200,1122052689,3568058096,1122052689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10872,0,'pristine jasper gem','Normal',1144,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1960006927,1204398862,2334960369,1204398862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10873,0,'pristine kobold bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This kobold bone is in pristine condition.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1608856916,1244883407,2686110380,1244883407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10874,0,'pristine kobold claw','Normal',2778,NULL,0,1,4294967295,4294967295,0,10,'This kobold claw is in pristine condition.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-2110005789,-2065113740,2184961507,2229853556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10875,0,'pristine kozo paper','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-396837815,2089591625,3898129481,2089591625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10876,0,'pristine lac dye','Normal',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1420041191,382853308,2874926105,382853308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10877,0,'pristine lac ink','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-222501138,-63776130,4072466158,4231191166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10878,0,'Pristine Lambent Extract','Normal',347,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,806197817,-835941531,806197817,3459025765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10879,0,'pristine lapis lazuli gem','Normal',1183,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1440258770,-1208386367,1440258770,3086580929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10880,0,'pristine lead bar','Normal',775,NULL,0,3,4294967295,4294967295,0,10,'Now hardened pure lead  that has been molded into a workable bar that can be reheated as needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-212308804,139920185,4082658492,139920185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10881,0,'pristine lead ornament','Normal',1022,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-86979059,698162594,4207988237,698162594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10882,0,'pristine lead setting','Normal',1028,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1310176306,718217129,2984790990,718217129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10883,0,'pristine linen cloth','Normal',744,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,598541446,732195144,598541446,732195144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10884,0,'pristine linen thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-264086328,-1208639195,4030880968,3086328101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10885,0,'Pristine Luminous Extract','Normal',347,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-244030176,-1170287702,4050937120,3124679594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10886,0,'pristine lustrous glass bottle','Normal',313,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1522041426,1790689061,1522041426,1790689061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10887,0,'pristine malachite gem','Normal',1141,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,997472323,-400874164,997472323,3894093132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10888,0,'pristine maple dowel','Normal',881,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2112405335,1721976433,2112405335,1721976433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10889,0,'pristine maple lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-913341783,-1270487675,3381625513,3024479621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10890,0,'pristine maple quill','Normal',27,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,758523245,914218059,758523245,914218059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10891,0,'pristine maple stave','Normal',876,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-215901914,870579081,4079065382,870579081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10892,0,'pristine mariner''s chart','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'A pristine mariner''s chart.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1401940853,-722694621,2893026443,3572272675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10893,0,'pristine mining pick','Normal',1668,NULL,0,5,4294967295,4294967295,0,10,'This mining pick has never been used.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1216050405,843315763,3078916891,843315763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10894,0,'Pristine Moonstone','Normal',1197,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1888558050,743828976,1888558050,743828976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10895,0,'pristine mouthblown glass','Normal',313,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,313604314,-1297558094,313604314,2997409202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10896,0,'pristine muffled glass','Normal',313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-713468691,471466480,3581498605,471466480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10897,0,'pristine nacre gem','Normal',1143,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-238211,614640534,4294729085,614640534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10898,0,'pristine naga scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a pristine scale from a Naga.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1346568258,1203415466,2948399038,1203415466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10899,0,'Pristine Nephrite','Normal',2942,NULL,0,5,4294967295,4294967295,0,10,'This grey-green stone shimmers with iridescence.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1279090900,1240081356,1279090900,1240081356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10900,0,'pristine oak lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-147320521,1526292805,4147646775,1526292805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10901,0,'pristine oak stave','Normal',704,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,19172052,-2130307189,19172052,2164660107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10902,0,'Pristine Obsidian','Normal',1190,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1503291302,772174109,1503291302,772174109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10903,0,'Pristine Onyx','Normal',2918,NULL,0,5,4294967295,4294967295,0,10,'This rich-looking gem has bands of dark color and a highly polished shine.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-917530096,101727661,3377437200,101727661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10904,0,'pristine opal gem','Normal',1144,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2041850749,1826748008,2253116547,1826748008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10905,0,'pristine opalescent glass','Normal',313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-325891531,-2125444939,3969075765,2169522357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10906,0,'pristine opaline gem','Normal',1143,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1203499305,719106049,1203499305,719106049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10907,0,'pristine palladium bar','Normal',775,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-78099659,-2095790097,4216867637,2199177199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10908,0,'pristine palladium sheet','Normal',735,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-205372972,-1427810898,4089594324,2867156398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10909,0,'pristine patterned glass','Normal',313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1389848185,-970387782,1389848185,3324579514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10910,0,'pristine pearl gem','Normal',1144,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1508533232,1583697879,1508533232,1583697879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10911,0,'pristine planed alder lumber','Normal',773,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,847017281,1203396045,847017281,1203396045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10912,0,'pristine planed ash lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-468876803,1895700661,3826090493,1895700661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10913,0,'pristine planed bone','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1771419282,1282205899,2523548014,1282205899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10914,0,'pristine planed briarwood lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,553334132,528336566,553334132,528336566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10915,0,'pristine planed cedar','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1173282304,-1982337338,1173282304,2312629958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10916,0,'pristine planed elm lumber','Normal',772,NULL,0,3,4294967295,4294967295,0,10,'A piece of lumber made of elm that has been planed on everyside to make perfect corners.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-441954433,1116486411,3853012863,1116486411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10917,0,'pristine planed fir','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-473782332,1084933713,3821184964,1084933713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10918,0,'pristine planed ironwood','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1347966848,1252590834,2947000448,1252590834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10919,0,'pristine planed maple lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1671500594,2109534896,2623466702,2109534896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10920,0,'pristine planed oak','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1252110570,-473309418,3042856726,3821657878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10921,0,'pristine planed sandalwood lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1878824451,1007756464,2416142845,1007756464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10922,0,'pristine planed teak lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-939563501,-2022159723,3355403795,2272807573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10923,0,'pristine pressed lead sheet','Normal',731,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1484445067,-1444852323,1484445067,2850114973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10924,0,'pristine pressed papeterie','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'A paper that is made up mostly of plants or wood that has been loosly pressed and is still slightly wet but has a form and can be written on.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1875488309,-1672659654,1875488309,2622307642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10925,0,'pristine rawhide binding','Normal',716,NULL,0,3,4294967295,4294967295,0,10,'A straightforward rawhide binding with a small inlaid picture.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1278340718,1903398781,1278340718,1903398781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10926,0,'pristine rawhide harness','Normal',932,NULL,0,3,4294967295,4294967295,0,10,'A harness made of rawhide leather that could be used to attach something to.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,571730095,525437372,571730095,525437372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10927,0,'pristine rawhide hide plate','Normal',752,NULL,0,3,4294967295,4294967295,0,10,'A assembled section of rawhide leather that when used with other materials could make a piece of armor or something similar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2117519491,380872113,2117519491,380872113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10928,0,'pristine rawhide hilt','Normal',661,NULL,0,3,4294967295,4294967295,0,10,'A simple hilt bound with rawhide leather that has been tightly wrapped and has a very solid grip to it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,901992353,1187285380,901992353,1187285380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10929,0,'pristine rawhide leather strap','Normal',736,NULL,0,3,4294967295,4294967295,0,10,'A strap made of rawhide leather.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1797838288,-1158970324,1797838288,3135996972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10930,0,'pristine razor-sharp cockatrice beak','Normal',80,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1361243130,2079680805,2933724166,2079680805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10931,0,'pristine repair material','Normal',26,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,600000,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-806621218,408988601,3488346078,408988601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10932,0,'pristine rhino horn','Normal',167,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Obsidian Coldain Insignia Ring',NULL,0,0,0,0,0,0,0,0,0,-139539570,720919986,4155427726,720919986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10933,0,'pristine rhodium bar','Normal',775,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-498996138,-701592715,3795971158,3593374581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10934,0,'pristine rhodium sheet','Normal',731,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,105163801,1579249599,105163801,1579249599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10935,0,'pristine rough linen bowstring','Normal',1111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-49043947,-649531024,4245923349,3645436272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10936,0,'pristine rough linen cloth','Normal',743,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1477028227,232072827,2817939069,232072827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10937,0,'pristine rough linen fletching','Normal',1115,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,777040332,168552105,777040332,168552105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10938,0,'pristine rough linen padding','Normal',1110,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-618734928,-87227405,3676232368,4207739891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10939,0,'pristine rough linen pattern','Normal',751,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2102789680,1552277363,2102789680,1552277363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10940,0,'pristine rough linen thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,66066800,134459772,66066800,134459772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10941,0,'pristine rough linen yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-122968812,-1925254100,4171998484,2369713196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10942,0,'pristine roughspun cloth','Normal',744,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2136339974,-1585378948,2136339974,2709588348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10943,0,'pristine roughspun thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1533976092,-1765052176,2760991204,2529915120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10944,0,'Pristine Ruby','Normal',1191,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,731262600,1780548978,731262600,1780548978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10945,0,'pristine ruby gem','Normal',1144,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1465851827,-135030935,1465851827,4159936361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10946,0,'pristine ruckas cloth','Normal',744,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,193199627,1670122714,193199627,1670122714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10947,0,'pristine ruckas thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-528068468,-1447265496,3766898828,2847701800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10948,0,'pristine ruthenium bar','Normal',775,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1684085032,1034185751,2610882264,1034185751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10949,0,'pristine ruthenium sheet','Normal',734,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1334479898,931461835,2960487398,931461835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10950,0,'pristine sackcloth cloth','Normal',742,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1606452437,-342993225,1606452437,3951974071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10951,0,'pristine sackcloth thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-686134423,-1707645801,3608832873,2587321495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10952,0,'pristine sandalwood dowel','Normal',881,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-826904775,-1016985553,3468062521,3277981743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10953,0,'pristine sandalwood lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1607178442,942889016,2687788854,942889016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10954,0,'pristine sandalwood quill','Normal',27,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1637288701,-1816358379,2657678595,2478608917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10955,0,'pristine sandalwood stave','Normal',876,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1050060196,-1776110121,3244907100,2518857175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10956,0,'pristine sandcloth bowstring','Normal',1111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,211063257,1028706148,211063257,1028706148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10957,0,'pristine sandcloth cloth','Normal',743,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1130104501,-566842952,3164862795,3728124344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10958,0,'pristine sandcloth fletching','Normal',1115,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-539523584,-300689219,3755443712,3994278077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10959,0,'pristine sandcloth padding','Normal',1110,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1123861694,1730005548,3171105602,1730005548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10960,0,'pristine sandcloth pattern','Normal',751,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,457959362,-1051388244,457959362,3243579052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10961,0,'pristine sandcloth thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1405113658,180208121,2889853638,180208121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10962,0,'pristine sandcloth yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-362106196,-1203385269,3932861100,3091582027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10963,0,'pristine scaled hide plate','Normal',755,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-977395475,302872222,3317571821,302872222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10964,0,'pristine scaled leather strap','Normal',739,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-763450969,255233442,3531516327,255233442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10965,0,'pristine scaled stretch of leather','Normal',762,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,178112712,-128236057,178112712,4166731239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10966,0,'pristine sentry shard','Normal',2938,NULL,0,5,4294967295,4294967295,0,10,'A pristine shard dropped from one of the sentries.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1598610672,1022111130,2696356624,1022111130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10967,0,'pristine sepia ink','Normal',354,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1372463917,935953269,1372463917,935953269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10968,0,'pristine shard of abjuration','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'pristine shard of abjuration, it appears to be unblemished.\r\r\n\r\r\npristine shard\r\r\nabjuration shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1961207828,1114980244,2333759468,1114980244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10969,0,'pristine shard of alteration','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'pristine shard of alteration, it appears to be unblemished.\r\r\n\r\r\npristine shard\r\r\nalteration shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1295463337,-2074584111,1295463337,2220383185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10970,0,'pristine shard of channeling','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'pristine shard of channeling, it appears to be unblemished.\r\r\n\r\r\npristine shard\r\r\nchanneling shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1452034968,-1612504096,1452034968,2682463200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10971,0,'pristine shard of conjuration','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'pristine shard of conjuration, it appears to be unblemished.\r\r\n\r\r\npristine shard\r\r\nconjuration shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,30944345,1607449151,30944345,1607449151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10972,0,'pristine shard of divination','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'pristine shard of divination, it appears to be unblemished.\r\r\n\r\r\npristine shard\r\r\ndivination shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,270013003,-646481357,270013003,3648485939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10973,0,'pristine shard of evocation','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'pristine shard of evocation, it appears to be unblemished.\r\r\n\r\r\npristine shard\r\r\nevocation shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-211727612,-1876314761,4083239684,2418652535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10974,0,'pristine silver bar','Normal',775,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,901469360,240041875,901469360,240041875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10975,0,'pristine silver sheet','Normal',731,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1360841036,2008094464,1360841036,2008094464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10976,0,'pristine skull','Normal',91,NULL,0,5,4294967295,4294967295,0,10,'This skull is in perfect shape.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1815029427,1438257479,2479937869,1438257479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10977,0,'pristine solidified decanoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2018030636,-9551064,2018030636,4285416232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10978,0,'pristine solidified dinoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1278563026,-1559266478,1278563026,2735700818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10979,0,'pristine solidified duodecanoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,743313830,-792013749,743313830,3502953547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10980,0,'pristine solidified enneanoid loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-56523510,-1369055050,4238443786,2925912246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10981,0,'pristine solidified heptanoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1944514456,1946618535,2350452840,1946618535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10982,0,'pristine solidified hexanoid loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1329532788,-402409124,1329532788,3892558172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10983,0,'pristine solidified isonoid loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,459591741,-2040096761,459591741,2254870535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10984,0,'pristine solidified octanoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2104454962,1884784675,2190512334,1884784675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10985,0,'pristine solidified pentanoid loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,766529120,-993716705,766529120,3301250591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10986,0,'pristine solidified tetranoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1505000370,-739027238,2789966926,3555940058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10987,0,'pristine solidified trinoid loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1674139428,-666772590,1674139428,3628194706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10988,0,'pristine solidified unodecanoid loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1892090146,34816757,1892090146,34816757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10989,0,'Pristine Sparkling Extract','Normal',344,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,205826052,-313738051,205826052,3981229245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10990,0,'pristine spirarenoxin concoction','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-724781740,-315202740,3570185556,3979764556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10991,0,'pristine steel bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,220771729,-758489459,220771729,3536477837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10992,0,'pristine steel edge','Normal',689,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1088494716,44743762,1088494716,44743762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10993,0,'pristine steel hammer head','Normal',698,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2022472654,-88556984,2272494642,4206410312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10994,0,'pristine steel plate','Normal',734,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1590371939,-2107678708,1590371939,2187288588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10995,0,'pristine steel rings','Normal',1012,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1917700401,1361473696,2377266895,1361473696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10996,0,'pristine steel strut','Normal',1031,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,981775568,1033464118,981775568,1033464118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10997,0,'pristine stonehide binding','Normal',719,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1579907960,1538946978,1579907960,1538946978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10998,0,'pristine stonehide cord','Normal',1113,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-536638724,-262858406,3758328572,4032108890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10999,0,'pristine stonehide harness','Normal',934,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,805928377,899182947,805928377,899182947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11000,0,'pristine stonehide hide plate','Normal',754,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,166583444,-1363425737,166583444,2931541559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11001,0,'pristine stonehide hilt','Normal',663,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-92709132,-365965998,4202258164,3929001298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11002,0,'pristine stonehide strap','Normal',738,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-466159322,1103376278,3828807974,1103376278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11003,0,'pristine strengthened binding','Normal',719,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-555632605,157573186,3739334691,157573186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11004,0,'pristine strengthened cord','Normal',1113,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1162843884,35961815,3132123412,35961815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11005,0,'pristine strengthened harness','Normal',934,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1329348894,1732667011,2965618402,1732667011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11006,0,'pristine strengthened hide plate','Normal',754,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1870112514,1672572288,2424854782,1672572288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11007,0,'pristine strengthened hilt','Normal',663,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1597326052,408842207,2697641244,408842207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11008,0,'pristine strengthened strap','Normal',738,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-144309333,-767581783,4150657963,3527385513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11009,0,'pristine stretch of boiled leather','Normal',764,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-367731014,1945586923,3927236282,1945586923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11010,0,'pristine stretch of etched leather','Normal',764,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1000156988,521823409,1000156988,521823409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11011,0,'pristine stretch of rawhide leather','Normal',762,NULL,0,3,4294967295,4294967295,0,10,'A piece of rawhide leather that has been stretched and is prepared to be used to make something useful.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1531361920,437150862,1531361920,437150862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11012,0,'pristine stretch of stonehide leather','Normal',764,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,472429318,-1277965653,472429318,3017001643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11013,0,'pristine stretch of strengthened leather','Normal',764,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1790882315,-2069399921,2504084981,2225567375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11014,0,'pristine stretch of tanned leather','Normal',764,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1951758955,999647183,1951758955,999647183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11015,0,'pristine stretch of waxed leather','Normal',763,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-401126252,1461758081,3893841044,1461758081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11016,0,'pristine stromeir paper','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,465487906,1851289034,465487906,1851289034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11017,0,'pristine suzuri dye','Normal',357,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1469116402,-1021257381,2825850894,3273709915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11018,0,'pristine suzuri ink','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1893627366,700703641,1893627366,700703641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11019,0,'pristine tanned binding','Normal',719,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-363255265,1644600171,3931712031,1644600171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11020,0,'pristine tanned cord','Normal',1113,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,189163153,-12659322,189163153,4282307974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11021,0,'pristine tanned harness','Normal',934,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2072302370,203726250,2222664926,203726250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11022,0,'pristine tanned hide plate','Normal',754,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,58968854,14231686,58968854,14231686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11023,0,'pristine tanned hilt','Normal',663,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,289190553,-448527986,289190553,3846439310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11024,0,'pristine tanned strap','Normal',738,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-650734130,-827401563,3644233166,3467565733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11025,0,'pristine tapa paper','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-449909648,-1558919893,3845057648,2736047403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11026,0,'pristine teak dowel','Normal',881,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-633727812,1617336139,3661239484,1617336139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11027,0,'pristine teak lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2019645837,1917843942,2275321459,1917843942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11028,0,'pristine teak quill','Normal',27,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1964732794,817368433,2330234502,817368433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11029,0,'pristine teak stave','Normal',876,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1121388946,891693747,3173578350,891693747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11030,0,'pristine tempered glass','Normal',313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,557083139,-8325525,557083139,4286641771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11031,0,'pristine terracotta chip','Normal',1086,NULL,0,1,4294967295,4294967295,0,10,'A small chip from a terracotta soldier.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1538211211,-228498501,1538211211,4066468795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11032,0,'Pristine Terrorclaw Scale','Normal',2814,NULL,0,1,4294967295,4294967295,0,10,'A pristine scale from a fearsome Terrorclaw wyvern.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Tipping the Terror Scales','',NULL,0,0,0,0,0,0,0,0,0,24103305,-470497734,24103305,3824469562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11033,0,'pristine threadbare bow string','Normal',1111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1007806477,1286040235,1007806477,1286040235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11034,0,'pristine threadbare cloth','Normal',741,NULL,0,3,4294967295,4294967295,0,10,'A whole woven piece of cloth made from a threadbare material.  It looks like you could use this to craft something greater from it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,108802326,-849106181,108802326,3445861115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11035,0,'pristine threadbare fletching','Normal',1114,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-279773228,646347256,4015194068,646347256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11036,0,'pristine threadbare padding','Normal',1108,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1899938387,624989189,2395028909,624989189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11037,0,'pristine threadbare thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,578104360,-444889904,578104360,3850077392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11038,0,'pristine threadbare yarn','Normal',746,NULL,0,3,4294967295,4294967295,0,10,'A ball of tightly wound threadbare yarn. It is very rough to the touch.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1554009931,-2116101805,2740957365,2178865491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11039,0,'pristine tin bar','Normal',775,NULL,0,3,4294967295,4294967295,0,10,'Now hardened pure tin that has been molded into a workable bar that can be reheated as needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,940959598,1399199205,940959598,1399199205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11040,0,'pristine tin buckle','Normal',757,NULL,0,3,4294967295,4294967295,0,10,'A non-complex buckle made of tin and polished to an almost reflective surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1749306761,-241523612,2545660535,4053443684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11041,0,'pristine tin chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-761535539,-213937003,3533431757,4081030293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11042,0,'pristine tin edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,953829657,1094908275,953829657,1094908275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11043,0,'pristine tin hammer head','Normal',696,NULL,0,3,4294967295,4294967295,0,10,'The head of a hammer that looks to be made out of tin. The surface is very hard to the touch and doesn''t seem easily malleable.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,46629305,1575118962,46629305,1575118962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11044,0,'pristine tin hook','Normal',1037,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1081861839,-1877186240,3213105457,2417781056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11045,0,'pristine tin plate','Normal',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1667991777,-831154153,1667991777,3463813143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11046,0,'pristine tin pommel','Normal',666,NULL,0,3,4294967295,4294967295,0,10,'A smooth pommel made of a high grade tin that stops the hand from sliding from the hilt.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1078356312,-644316997,3216610984,3650650299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11047,0,'pristine tin sheet','Normal',731,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,536479604,953671342,536479604,953671342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11048,0,'pristine tin shod','Normal',681,NULL,0,3,4294967295,4294967295,0,10,'A simple metal end piece that seems to fit around a rounded object.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1385381189,-2097892662,2909586107,2197074634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11049,0,'pristine tin spike','Normal',706,NULL,0,3,4294967295,4294967295,0,10,'A spike made of tin that has been hardened and annealed to make it very dense and sturdy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2004782108,1347638726,2004782108,1347638726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11050,0,'pristine tin strut','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1453213943,1907593517,1453213943,1907593517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11051,0,'pristine tin stud','Normal',1025,NULL,0,3,4294967295,4294967295,0,10,'A small incomplex tin stud that seems to be used to hold two pieces of material together.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,142434932,669323781,142434932,669323781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11052,0,'pristine tunarian spearhead','Normal',671,NULL,0,1,4294967295,4294967295,0,10,'This Tunarian spearhead is in pristine condition.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-659904403,-498516726,3635062893,3796450570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11053,0,'pristine turned ash lumber','Normal',875,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1353126490,1840642572,2941840806,1840642572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11054,0,'pristine turned briarwood lumber','Normal',881,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1704146243,675807147,2590821053,675807147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11055,0,'pristine turned maple lumber','Normal',875,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2129326473,113211742,2165640823,113211742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11056,0,'pristine turned sandalwood lumber','Normal',883,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1912701974,1595961936,1912701974,1595961936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11057,0,'pristine turned teak lumber','Normal',883,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,990755587,903350879,990755587,903350879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11058,0,'pristine turquoise gem','Normal',1143,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,929248480,-945605758,929248480,3349361538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11059,0,'pristine vampire fang','Normal',2569,NULL,0,1,4294967295,4294967295,0,10,'pristine vampire fang, it appears to be untouched.\r\r\nvampire fangs\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,643219390,1042083728,643219390,1042083728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11060,0,'pristine vanadium bar','Normal',775,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1750909306,1703215291,2544057990,1703215291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11061,0,'pristine vanadium sheet','Normal',731,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,686604661,1899134076,686604661,1899134076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11062,0,'pristine velium bar','Normal',776,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1803521084,2124638508,1803521084,2124638508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11063,0,'pristine velium ornament','Normal',1023,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-365456085,514725707,3929511211,514725707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11064,0,'pristine velium setting','Normal',1029,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1932970156,-1040316862,2361997140,3254650434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11065,0,'pristine velium sheet','Normal',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1310857769,2069668475,1310857769,2069668475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11066,0,'pristine vial of chloro oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'A slick substance made primarly from  plant resources.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-990701230,-580028923,3304266066,3714938373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11067,0,'pristine vial of cochineal dye','Normal',325,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,235937561,315538542,235937561,315538542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11068,0,'pristine vial of decanoid reagent','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1686965565,-1752373592,1686965565,2542593704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11069,0,'pristine vial of duodecanoid reagent','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1833201,-1053551194,4293134095,3241416102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11070,0,'pristine vial of enneanoid reagent','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,746022139,571980206,746022139,571980206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11071,0,'pristine vial of eolith temper','Normal',179,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1026516998,171747515,3268450298,171747515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11072,0,'pristine vial of golgi oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,671852944,1388405111,671852944,1388405111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11073,0,'pristine vial of golgi resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1058029097,-2128447415,1058029097,2166519881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11074,0,'pristine vial of golgi wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1123329385,-608244542,3171637911,3686722754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11075,0,'pristine vial of granum oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,287138039,-1210096851,287138039,3084870445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11076,0,'pristine vial of granum resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1419079905,796412325,1419079905,796412325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11077,0,'pristine vial of granum wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1448937907,1357204010,2846029389,1357204010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11078,0,'pristine vial of heptanoid reagent','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-767419863,954100513,3527547433,954100513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11079,0,'pristine vial of hexanoid reagent','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-105293024,421802721,4189674272,421802721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11080,0,'pristine vial of meso oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1764263659,-450267243,1764263659,3844700053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11081,0,'pristine vial of meso resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1710898188,431942558,1710898188,431942558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11082,0,'pristine vial of meso wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-344224393,-1794275456,3950742903,2500691840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11083,0,'pristine vial of mezzolith temper','Normal',179,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1100261665,1940254981,1100261665,1940254981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11084,0,'pristine vial of neolith temper','Normal',179,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,65022015,1639791284,65022015,1639791284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11085,0,'pristine vial of octanoid reagent','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1169680046,-321745077,3125287250,3973222219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11086,0,'pristine vial of paleolith temper','Normal',179,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,984253751,464776340,984253751,464776340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11087,0,'pristine vial of pentanoid reagent','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1579053332,1619933944,2715913964,1619933944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11088,0,'pristine vial of sepia dye','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1116462845,-1486686243,1116462845,2808281053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11089,0,'pristine vial of stroma oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,177790894,-1799984194,177790894,2494983102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11090,0,'pristine vial of stroma resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1681007460,2077178663,1681007460,2077178663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11091,0,'pristine vial of stroma wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1156670814,968942044,3138296482,968942044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11092,0,'pristine vial of tetranoid reagent','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1683123407,-936790824,1683123407,3358176472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11093,0,'pristine vial of thylakoid oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,313502296,1588639452,313502296,1588639452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11094,0,'pristine vial of thylakoid resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2086486979,-731490707,2208480317,3563476589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11095,0,'pristine vial of thylakoid wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,279511870,-1699289227,279511870,2595678069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11096,0,'pristine vial of trinoid reagent','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1902474546,-1501457550,1902474546,2793509746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11097,0,'pristine vial of unodecanoid reagent','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,247931977,-689929854,247931977,3605037442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11098,0,'pristine vial of xeolith temper','Normal',179,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,368004562,-3322514,368004562,4291644782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11099,0,'pristine waxed leather hide plate','Normal',753,NULL,0,6,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1730143939,-73566184,2564823357,4221401112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11100,0,'pristine waxed leather strap','Normal',737,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-576688765,-2080222029,3718278531,2214745267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11101,0,'pristine werewolf fang','Normal',102,NULL,0,5,4294967295,4294967295,0,10,'This werewolf fang is in pristine condition.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1997275755,1579260820,1997275755,1579260820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11102,0,'pristine woad dye','Normal',357,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1513991318,-2001530842,1513991318,2293436454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11103,0,'pristine woad ink','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-421636529,1649421028,3873330767,1649421028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11104,0,'Pristine Wolf Pelt','Normal',126,NULL,0,1,4294967295,4294967295,0,10,'This item can start a quest when examined.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Pristine Wolf Pelt','',NULL,0,0,0,0,0,0,0,0,0,516650589,-839715013,516650589,3455252283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11105,0,'pristine wyrmsteel bar','Normal',778,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1927582667,-525679419,1927582667,3769287877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11106,0,'Private Opera House Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Neriak themed two-room opera house.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 300.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1926253389,-1613643152,2368713907,2681324144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11107,0,'Processed Mana','Normal',3048,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-758498325,-157149593,3536468971,4137817703,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11108,0,'Progenitor''s Final Orders','Normal',3163,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1635043951,-1026393229,2659923345,3268574067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11109,0,'Propaganda Posters','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Propaganda Postings',NULL,0,0,0,0,0,0,0,0,0,-643554137,-1366178559,3651413159,2928788737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11110,0,'Propeller Blades','Normal',361,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,253854778,3325438,253854778,3325438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11111,0,'Propeller Blades','Normal',361,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1630672898,3325438,2664294398,3325438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11112,0,'Propeller Blades','Normal',361,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,1156733796,3325438,1156733796,3325438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11113,0,'Propeller Blades','Normal',361,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-700721636,3325438,3594245660,3325438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11114,0,'Propeller Blades','Normal',361,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-230633747,3325438,4064333549,3325438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11115,0,'Propeller Blades','Normal',361,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,727358667,3325438,727358667,3325438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11116,0,'Protection of the Cabbage (Adept III)','Normal',75,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Proof of the Pudding',NULL,0,0,0,80,0,0,0,0,0,-883018361,-840914038,3411948935,3454053258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11117,0,'Protective Fragment','Normal',3029,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2061708874,-1277957671,2233258422,3017009625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11118,0,'protective horn cover','Normal',167,NULL,0,4,4294967295,4294967295,0,10,'Protective ferrite armor for delicate horns.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,1813984064,1416398644,1813984064,1416398644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11119,0,'protective leather apron','Normal',1093,NULL,0,4,4294967295,4294967295,0,10,'Protective leather apron.  Every soldier needs something protective.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,1429811349,31066309,1429811349,31066309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11120,0,'protective metal plating','Normal',735,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Far Seas Supply Division - A Recipe for Disaster',NULL,0,0,0,0,0,0,0,0,0,848239373,-299309059,848239373,3995658237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11121,0,'Protective Treatment','Normal',180,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1618468232,482896227,2676499064,482896227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11122,0,'Protective Treatment','Normal',180,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,222408448,482896227,222408448,482896227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11123,0,'Protective Treatment','Normal',180,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,1659463855,482896227,1659463855,482896227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11124,0,'Protective Treatment','Normal',180,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,1184002142,482896227,1184002142,482896227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11125,0,'Protective Treatment','Normal',180,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-679603302,482896227,3615363994,482896227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11126,0,'Protective Treatment','Normal',180,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1141687671,482896227,3153279625,482896227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11127,0,'protective void potion','Normal',354,NULL,0,3,4294967295,4294967295,0,10,'Treatment with a protective potion of void essence keeps the portal intact despite exposure to the void energies.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Building a Better Portal',NULL,5191,0,0,80,0,0,0,0,0,773691749,285398530,773691749,285398530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11128,0,'pu-erh tea leaf','Normal',337,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1198761681,-155830734,1198761681,4139136562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11129,0,'pu-erh tea leaf','Normal',3415,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,63394094,-155830734,63394094,4139136562,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11130,0,'pulley mechanism','Normal',2291,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,679155102,-717660070,679155102,3577307226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11131,0,'pulley rope','Normal',2330,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1575483322,-485389028,2719483974,3809578268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11132,0,'pulpy cailun paper','Normal',780,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1296103078,1198560621,2998864218,1198560621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11133,0,'pulpy danshi paper','Normal',780,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,927439615,-2141917105,927439615,2153050191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11134,0,'pulpy kozo paper','Normal',780,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,402982140,-1082284227,402982140,3212683069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11135,0,'pulpy papeterie paper','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'A piece of papeterie paper with large chunks of pulp sticking out perpendicular to the rest of the page. You can refine this item down to a simpler form.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1978781947,20674752,2316185349,20674752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11136,0,'pulpy stromeir paper','Normal',780,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2021388110,-2100907733,2273579186,2194059563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11137,0,'pulpy tapa paper','Normal',780,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,80673585,1625669983,80673585,1625669983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11138,0,'pungent fungus spore','Normal',2809,NULL,0,2,4294967295,4294967295,0,10,'This aromatic spore is highly poisonous.  A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-533752806,1332223816,3761214490,1332223816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11139,0,'pungent fungus spore','Normal',2809,NULL,0,2,4294967295,4294967295,0,10,'This aromatic spore is highly poisonous. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7200,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,855298716,1332223816,855298716,1332223816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11140,0,'Pungent Gounds','Normal',181,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5281,'Murkwater Coffee','',NULL,0,0,0,0,0,0,0,0,0,1939570098,-1915064446,1939570098,2379902850,'ItemScripts/PungentGounds.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11141,0,'pure fungus','Normal',343,NULL,0,4,4294967295,4294967295,0,10,'A pile of pure fungus spores, hungry to absorb the putrid slime within the ruins of Guk.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1305661163,291724660,1305661163,291724660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11142,0,'Pure Kunzar Extract','Normal',355,NULL,0,1,4294967295,4294967295,0,10,'Green, heavy, and viscous.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Leandre''s Shard: Kunzar Extract',NULL,0,0,0,0,0,0,0,0,0,-317495054,742630203,3977472242,742630203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11143,0,'Pure Primal Velium Shard','Normal',3029,NULL,0,9,4294967295,4294967295,0,10,'This shard radiates frozen energy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,842968069,-1475883379,842968069,2819083917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11144,0,'Pure Salt Crystal','Normal',1136,NULL,0,1,4294967295,4294967295,0,10,'This is a crystal of pure mineral salt.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,12,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1245294978,1558475206,1245294978,1558475206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11145,0,'pure silver thread','Normal',385,NULL,0,3,4294967295,4294967295,0,10,'This is a thin thread of pure silver.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-774049403,-2129681786,3520917893,2165285510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11146,0,'pure water','Normal',1082,NULL,0,1,4294967295,4294967295,0,10,'This is a flask of the purest water from one of the major coastlines in Norrath.\r\r\n   ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Brell''s Everlasting Brew',NULL,0,0,0,0,0,0,0,0,0,-135602171,1565427669,4159365125,1565427669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11147,0,'purification totem','Normal',372,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Loosening Anchors',NULL,0,0,0,0,0,0,0,0,0,637971102,1394200719,637971102,1394200719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11148,0,'Purified Mana','Normal',3050,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1016646348,1141098692,1016646348,1141098692,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11149,0,'Purple Anemone Arm','Normal',2121,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,816208829,198162812,816208829,198162812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11150,0,'purple berries','Normal',784,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Saelir''s Plan: Necessary Components',NULL,0,0,0,0,0,0,0,0,0,-846309183,-514940313,3448658113,3780026983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11151,0,'Purple Cockatrice Feather','Normal',2100,NULL,0,1,4294967295,4294967295,0,10,'This is a purple cockatrice feather.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-403374772,657400517,3891592524,657400517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11152,0,'purple edible mushroom','Normal',2020,NULL,0,1,4294967295,4294967295,0,10,'This edible mushroom has a purple hue to it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1891095185,-885153268,1891095185,3409814028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11153,0,'Purple Fabric Dye','Normal',358,NULL,0,1,4294967295,4294967295,0,10,'A vial of purple dye that takes to fabric like a dark elf takes to night time.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1139611488,-339625641,3155355808,3955341655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11154,0,'purple feather leaf','Normal',2107,NULL,0,1,4294967295,4294967295,0,10,'This is a leaf found only in this realm. It is unique for its color and its resemblance to a feather.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-228900137,1819820910,4066067159,1819820910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11155,0,'Purple Flecked Crystal','Normal',1187,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1421002583,-324676563,2873964713,3970290733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11156,0,'purple flower petal','Normal',2027,NULL,0,5,4294967295,4294967295,0,10,'Purple flower petal',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1473134206,-262025240,1473134206,4032942056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11157,0,'purple mystical orb','Normal',352,NULL,0,1,4294967295,4294967295,0,10,'This is an orb once used by the mystics of the Awakened. It now holds little power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-775789072,-1749944392,3519178224,2545022904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11158,0,'purple naiad scale','Normal',2810,NULL,0,5,4294967295,4294967295,0,10,'Purple naiad scale',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-372290941,-1325491055,3922676355,2969476241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11159,0,'purple nektulos pine needle','Normal',2121,NULL,0,1,4294967295,4294967295,0,10,'purple nektulos pine needle, a perfectly shaped purple nektulos pine needle.\r\r\n\r\r\nnektulos pine needle',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1104362257,-1181547679,3190605039,3113419617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11160,0,'purple poisonous mushroom','Normal',2020,NULL,0,1,4294967295,4294967295,0,10,'This poisonous mushroom has a purple hue to it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1689910086,356914007,2605057210,356914007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11161,0,'purple sand','Normal',346,NULL,0,1,4294967295,4294967295,0,10,'This is Purple sand from the desert.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1909165654,1559229070,1909165654,1559229070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11162,0,'purple stained glass fragment','Normal',1187,NULL,0,1,0,0,0,10,'This fragment of stained glass is purple.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-272222954,-1803688771,4022744342,2491278525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11163,0,'Purple Thread of Benevolence','Normal',2121,NULL,0,1,4294967295,4294967295,0,10,'This fine thread appears to be torn from a robe belonging to a scout from another age.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-865471896,-653228253,3429495400,3641739043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11164,0,'purple thyme leaf','Normal',336,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,15,0,0,255,255,255,255,255,255,0,'','It''s Better Than Bad, It''s Good',NULL,0,0,0,0,0,0,0,0,0,-426059904,776883962,3868907392,776883962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11165,0,'Purse of Offering','Normal',400,NULL,0,1,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1726793646,1310314550,1726793646,1310314550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11166,0,'Purveyor Stitch''s Medallion','Normal',1276,NULL,0,1,4294967295,4294967295,0,10,'Only the more successful merchants of Skyshrine earn the right to bear these medallions stamped with their insignia.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-995731830,-50605413,3299235466,4244361883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11167,0,'Pusling Flesh','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Plain ''Ole Disease?',NULL,454,0,0,0,0,0,0,0,0,-1995238306,986412297,2299728990,986412297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11168,0,'put down','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Put Down','',NULL,0,0,0,0,0,0,0,0,0,-2052042478,-468426370,2242924818,3826540926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11169,0,'putrescent tissue sample','Normal',135,NULL,0,4,4294967295,4294967295,0,10,'A necrosis riddled swatch of flesh.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Noxiousity',NULL,0,0,0,0,0,0,0,0,0,1419362933,142023742,1419362933,142023742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11170,0,'putrid slab of yeti meat','Normal',288,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1683369353,-1429284531,2611597943,2865682765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11171,0,'putrid slime','Normal',2946,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a rather revolting glob of gooey slime scraped from a sewer floor.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1998074033,-602080254,1998074033,3692887042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11172,0,'Pyidar''s Catastrophic Consumption','Normal',2185,NULL,0,1,4294967295,4294967295,0,10,'A powerful and destructive necromancy spell that had been thought lost to time out of mind! This was most likely collected by Miragul himself in his quest for all knowledge!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,921893542,-1025489737,921893542,3269477559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11173,0,'Pyre Sapphire','Normal',2923,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,972822460,-833721258,972822460,3461246038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11174,0,'pyrorock dust','Normal',344,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','A Sleeping Stone: Sight of the First',NULL,0,0,0,0,0,0,0,0,0,-369201920,235421709,3925765376,235421709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11175,0,'Pyzin''s Replenishment','Normal',326,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,46996887,432966,46996887,432966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11176,0,'Qeynos Catacombs Creature Catalog','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Qeynos Catacombs Creature Cataloging','',NULL,0,0,0,0,0,0,0,0,0,1346686287,984214981,1346686287,984214981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11177,0,'Qeynos envelope','Normal',3146,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-218380927,1478922811,4076586369,1478922811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11178,0,'Qeynos Heroes'' Festival Band Flier','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Come one and come all to witness the Heroes'' Festival band, now playing at the Claymore Plaza in North Qeynos.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1678880313,-1953004537,1678880313,2341962759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11179,0,'Qeynos letterhead','Normal',2179,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,682740466,-1013652918,682740466,3281314378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11180,0,'Qeynos notepaper','Normal',75,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1192633671,-1812505220,3102333625,2482462076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11181,0,'Qeynos postmark','Normal',2616,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,171367185,-1595175765,171367185,2699791531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11182,0,'Qeynos sealing wax','Normal',1330,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,527203470,1155621890,527203470,1155621890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11183,0,'Qeynos stamp','Normal',854,NULL,0,5,4294967295,4294967295,0,10,'This scrap of paper appears to have once been part of a letter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2024910672,-603851665,2270056624,3691115631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11184,0,'Qeynosian Armorsmithing Enchantment Stone','Normal',3833,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ironforged Requests',NULL,0,0,0,0,0,0,0,0,0,570281106,599064527,570281106,599064527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11185,0,'quartz','Normal',1178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-105892157,-1877088497,4189075139,2417878799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11186,0,'queen chess piece','Normal',3182,NULL,0,5,4294967295,4294967295,0,10,'The Queen may move any number of squares in any direction.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1633133409,-2110281764,2661833887,2184685532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11187,0,'Queen Velazul''s Key','Normal',368,NULL,0,1,4294967295,4294967295,0,10,'This oddly shaped key formerly belonged to the Queen of the Di''Zok in Chardok.  What does it unlock?',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Maiden of Masks',NULL,0,0,0,80,0,0,0,0,0,1410098746,-560199993,1410098746,3734767303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11188,0,'Quel''ule Military Teleport Stone','Normal',1172,NULL,0,4,4294967295,4294967295,0,10,'An emergency teleport stone for the fallen Quel''ule soldiers still in the field. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Save What You Can',NULL,0,0,0,85,0,0,0,0,0,1435938343,-896416437,1435938343,3398550859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11189,0,'Quellithulian Token of Appreciation','Normal',3809,NULL,0,1,4294967295,4294967295,0,10,'This token entitles you to rewards from the Quellithulian token merchant.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-939437605,-23889857,3355529691,4271077439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11190,0,'Queue''s Data','Normal',1177,NULL,0,1,4294967295,4294967295,0,10,'Queue calls this object a data cube.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Queue''s Data',NULL,0,0,0,0,0,0,0,0,0,-1834783015,-744955381,2460184281,3550011915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11191,0,'Quickening Seed','Normal',795,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Purge',NULL,0,0,0,0,0,0,0,0,0,-646208491,1918827312,3648758805,1918827312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11192,0,'quicksilver cluster','Normal',3795,NULL,0,2,4294967295,4294967295,0,10,'Unusual environmental conditions have resulted in the petrification of quicksilver into a solid material that can be used for crafting.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-666996453,1975182368,3627970843,1975182368,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11193,0,'quite an important artifact','Normal',1358,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Quite an Important Artifact','',NULL,0,0,0,0,0,0,0,0,0,1574726200,1960669409,1574726200,1960669409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11194,0,'Quivering Sphere of Panic','Normal',2795,NULL,0,1,4294967295,4294967295,0,10,'An object found by the Synod Reets while in the mines of Sebilis.  This quivering orb instills a sense of panic to all those who touch it.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Dream Scorcher',NULL,0,0,0,80,0,0,0,0,0,1151812601,52957617,1151812601,52957617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11195,0,'Quotes of General Urduuk - Page 1','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,485464552,-2042383691,485464552,2252583605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11196,0,'Quotes of General Urduuk - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1661077229,1935299889,2633890067,1935299889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11197,0,'Quotes of General Urduuk - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-220071740,1749930905,4074895556,1749930905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11198,0,'Quotes of General Urduuk - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1820683623,-165067206,1820683623,4129900090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11199,0,'Quotes of General Urduuk - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1697849676,-6354415,1697849676,4288612881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11200,0,'Quotes of General Urduuk - Page 9','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,305402330,-2003289465,305402330,2291677831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11201,0,'Qynydd Fe''Dhar''s Stamp','Normal',2167,NULL,0,1,4294967295,4294967295,0,10,'Armor branded with these stamps distinguish them as unparalleled in quality.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-691951934,-1239367848,3603015362,3055599448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11202,0,'R''Jhere''s Severed Hand','Normal',2228,NULL,0,4,4294967295,4294967295,0,10,'This is the severed hand of Head Archivist R''Jhere.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Grand Theft Artifact',NULL,0,0,0,80,0,0,0,0,0,591749398,1716234125,591749398,1716234125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11203,0,'rack gear','Normal',3112,NULL,0,5,4294967295,4294967295,0,10,'A toothed bar into which a pinion meshes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1476062437,-397497787,2818904859,3897469509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11204,0,'radish','Normal',816,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1900407245,415039439,1900407245,415039439,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11205,0,'Radish Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-103717765,1423669423,4191249531,1423669423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11206,0,'Radish Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,344583372,-1182535656,344583372,3112431640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11207,0,'Radish Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,10316532,1829370014,10316532,1829370014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11208,0,'Radish Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1319979372,590994182,1319979372,590994182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11209,0,'Raelrik''s Medallion','Normal',1251,NULL,0,1,4294967295,4294967295,0,10,'Only the more successful merchants of Skyshrine earn the right to bear these medallions stamped with their insignia.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1980204627,373022762,1980204627,373022762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11210,0,'Rage Filled Ore','Normal',2816,NULL,0,7,4294967295,4294967295,0,10,'This ore vibrates with untethered rage.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-114943730,1033173076,4180023566,1033173076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11211,0,'Ragged Cured Binding','Normal',716,NULL,0,6,0,0,0,10,'A cured leather binding that has seen better days.    A crafter might make use of this or perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,87,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1852907279,-1807176017,2442060017,2487791279,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11212,0,'Raindrop Coin','Normal',1777,NULL,0,1,0,0,0,10,'					This ancient coin is no longer used as currency anywhere in Norrath.  A merchant may be willing to buy it from you, however.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1722,0,4,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1584844714,1122318509,2710122582,1122318509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11213,0,'Rak''jallar''s Key','Normal',2171,NULL,0,1,4294967295,4294967295,0,10,'It is a well-crafted bone key. It looks like it would fit a door or chest.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Rujark Champion''s Key','',NULL,0,0,0,0,0,0,0,0,0,1752083800,-1495256893,1752083800,2799710403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11214,0,'Rakon Daka''s Note','Normal',2183,NULL,0,4,4294967295,4294967295,0,10,'Rakon Daka''s response, to be delivered to Krymok Quel''Gok.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Truce to Confer',NULL,0,0,0,11,0,0,0,0,0,1219153067,131124478,1219153067,131124478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11215,0,'Rakurjahl the Warbringer''s Key','Normal',2177,NULL,0,1,4294967295,4294967295,0,10,'It is a well-crafted bone key. It looks like it would fit a door or chest.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Rakurjahl the Warbringer''s Key','',NULL,0,0,0,0,0,0,0,0,0,-376152475,-1053915973,3918814821,3241051323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11216,0,'Rallosian Garrison Journal','Normal',3145,NULL,0,1,4294967295,4294967295,0,10,'A copy of an old military journal.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1912639561,1644476119,2382327735,1644476119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11217,0,'Rallosian Steel','Normal',2260,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Rallosian Steel','',NULL,0,0,0,0,0,0,0,0,0,1589695226,-1048951437,1589695226,3246015859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11218,0,'Rallosian war club','Normal',2720,NULL,0,1,4294967295,4294967295,0,10,'A weapon foreign to Neriak. It would not be easy to trace who used it. The perfect gift for the perfect crime.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Feelin'' Gifty in Neriak!',NULL,0,0,0,0,0,0,0,0,0,-879353241,1160339616,3415614055,1160339616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11219,0,'ram skull','Normal',101,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1406417146,-1156791990,2888550150,3138175306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11220,0,'rancid swamp water','Normal',178,NULL,0,5,4294967295,4294967295,0,10,'This small sample of water comes from a very large, and very ancient, swamp.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-271031834,-1155686241,4023935462,3139281055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11221,0,'Rancorous Affliction','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1787042976,575195296,1787042976,575195296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11222,0,'Ranjor''s Reclamation','Normal',329,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1619150354,1631032114,1619150354,1631032114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11223,0,'rapier of puncturing','Normal',614,NULL,0,4,4294967295,4294967295,0,10,'This large spiky weapon causes small children to run away screaming.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,-418036770,-419499032,3876930526,3875468264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11224,0,'raptor meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'Meat from a raptor.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,995693216,-2103320380,995693216,2191646916,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11225,0,'rare vine sap','Normal',358,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','What It All Means',NULL,0,0,0,0,0,0,0,0,0,-61279362,1207870379,4233687934,1207870379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11226,0,'Rasrok''s Revitalization','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1487729198,-665174678,2807238098,3629792618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11227,0,'Rat Charm','Normal',418,NULL,0,4,4294967295,4294967295,0,10,'This charm is designed to allow you to take possession of the rats of Gunthak''s Shanty.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1541448492,-1069119111,1541448492,3225848185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11228,0,'Rat Puffer Upper','Normal',3092,NULL,0,1,4294967295,4294967295,0,10,'This appears to be some form of tinkered item, but chances are the goblins use it for something entirely different. Rats as party favors? Oh my!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,965903632,715650503,965903632,715650503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11229,0,'rat trap','Normal',1051,NULL,0,1,4294967295,4294967295,0,10,'This is a trap designed to catch rats.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Rattled by Rats',NULL,4684,0,0,0,0,0,0,0,0,273268596,-1747963434,273268596,2547003862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11230,0,'Ratonga hoof','Normal',108,NULL,0,5,4294967295,4294967295,0,10,'How lucky you must be to have found the hoof of a Ratonga!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2081551614,-872674175,2081551614,3422293121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11231,0,'ratonga love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'You''s stolen me heart!  Now, gives it back!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2019474078,2049269986,2019474078,2049269986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11232,0,'ratty slippers','Normal',2450,NULL,0,1,4294967295,4294967295,0,10,'This item needs a little ... something.  You will need to corrupt it before it can be used.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,256959874,1593628954,256959874,1593628954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11233,0,'ravasect eggs','Normal',2315,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Colony',NULL,0,0,0,0,0,0,0,0,0,-177841770,-1447049411,4117125526,2847917885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11234,0,'ravasect hard candy','Normal',3346,NULL,0,1,4294967295,4294967295,0,10,'WE LOVE U',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,564032280,1342860914,564032280,1342860914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11235,0,'ravasect meat','Normal',3406,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1582426264,-1481569895,2712541032,2813397401,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11236,0,'ravenous report','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,562,'Ravenous Report','',NULL,0,0,0,0,0,0,0,0,0,434546212,1026645162,434546212,1026645162,'ItemScripts/RavenousReport.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11237,0,'raw aged marjoram','Normal',812,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1773431858,1036736116,1773431858,1036736116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11238,0,'raw aged shallot','Normal',823,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-540129180,-1846439565,3754838116,2448527731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11239,0,'raw aged thyme','Normal',822,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,834605273,-2105794662,834605273,2189172634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11240,0,'raw basil','Normal',822,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2085773809,862311531,2085773809,862311531,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11241,0,'raw black tea leaf','Normal',338,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1429340399,917140405,1429340399,917140405,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11242,0,'raw black walnut','Normal',797,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1415828620,-1893221858,2879138676,2401745438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11243,0,'raw cardamom','Normal',797,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-934543081,7031959,3360424215,7031959,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11244,0,'raw carrot','Normal',808,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1320534579,-981089357,1320534579,3313877939,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11245,0,'raw cinnamon','Normal',824,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1530097859,-1809217269,2764869437,2485750027,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11246,0,'raw crab meat','Normal',383,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,714890707,-1880543189,714890707,2414424107,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11247,0,'raw cranberry','Normal',805,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1705398497,429611852,1705398497,429611852,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11248,0,'Raw Fowl','Normal',143,NULL,0,1,4294967295,4294967295,0,10,'This raw and defeathered fowl would make a perfect holiday dish, if roasted.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1867944406,-1367881537,2427022890,2927085759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11249,0,'raw honey','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1706429530,1285300285,2588537766,1285300285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11250,0,'raw hop','Normal',803,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1038229877,-978832815,1038229877,3316134481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11251,0,'raw marjoram','Normal',812,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-216901630,-1007198668,4078065666,3287768628,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11252,0,'raw nutmeg','Normal',2321,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1330725371,-1606683670,2964241925,2688283626,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11253,0,'raw pecan','Normal',799,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-740197872,-1663643766,3554769424,2631323530,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11254,0,'raw planeshard','Normal',3027,NULL,0,3,4294967295,4294967295,0,10,'This crystal resonates with energy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,122731456,-1381846742,122731456,2913120554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11255,0,'raw saffron','Normal',822,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1732854427,1756020055,2562112869,1756020055,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11256,0,'raw shallot','Normal',823,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1397169809,2044897259,1397169809,2044897259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11257,0,'raw succulent petal','Normal',815,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-960132749,-241856782,3334834547,4053110514,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11258,0,'raw thyme','Normal',822,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1062431727,-1310064203,1062431727,2984903093,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11259,0,'Raw Vanilla','Normal',2320,NULL,0,1,4294967295,4294967295,0,10,'Add the taste of vanilla to many of your favorite holiday treats!',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,311999086,-1232421116,311999086,3062546180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11260,0,'raw wheat','Normal',801,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1412815659,628313743,2882151637,628313743,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11261,0,'raw white tea leaf','Normal',339,NULL,0,3,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1913285573,-1962222553,2381681723,2332744743,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11262,0,'rawhide binding','Normal',716,NULL,0,3,4294967295,4294967295,0,10,'A straightforward rawhide binding with a small inlaid picture.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,455107886,-1395598591,455107886,2899368705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11263,0,'rawhide cord','Normal',736,NULL,0,3,0,0,0,10,'A piece of rawhide leather cord that has a very basic pattern tooled into the leather.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1242793568,977590800,1242793568,977590800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11264,0,'rawhide harness','Normal',932,NULL,0,3,4294967295,4294967295,0,10,'A harness made of rawhide leather that could be used to attach something to.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1963090927,-1024270912,1963090927,3270696384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11265,0,'rawhide hide plate','Normal',752,NULL,0,3,4294967295,4294967295,0,10,'A assembled section of rawhide leather that when used with other materials could make a piece of armor or something similar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-216981395,-632267174,4077985901,3662700122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11266,0,'rawhide hilt','Normal',661,NULL,0,3,4294967295,4294967295,0,10,'A simple hilt bound with rawhide leather that has been tightly wrapped and has a very solid grip to it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1349079656,540937752,1349079656,540937752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11267,0,'rawhide leather pelt','Normal',128,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1586449325,446323017,2708517971,446323017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11268,0,'rawhide leather pelt','Normal',127,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1659113820,446323017,2635853476,446323017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11269,0,'rawhide leather pelt','Normal',93,NULL,0,2,4294967295,4294967295,0,10,'A large soft bear pelt.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1590594783,446323017,1590594783,446323017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11270,0,'rawhide leather pelt','Normal',93,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1377657043,446323017,1377657043,446323017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11271,0,'rawhide leather pelt','Normal',125,NULL,0,2,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1545988262,446323017,1545988262,446323017,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11272,0,'rawhide leather pelt','Normal',122,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,11,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,126592549,446323017,126592549,446323017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11273,0,'rawhide leather pelt','Normal',125,NULL,0,2,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1269600139,446323017,1269600139,446323017,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11274,0,'rawhide leather pelt','Normal',127,NULL,0,2,4294967295,4294967295,0,10,'The thick, waterproof pelt of a beaver.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-718316712,446323017,3576650584,446323017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11275,0,'rawhide leather pelt','Normal',93,NULL,0,3,0,0,0,10,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1987273570,446323017,2307693726,446323017,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11276,0,'rawhide leather pelt','Normal',122,NULL,0,2,4294967295,4294967295,0,10,'A pelt from a small woodland creature. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-273938914,446323017,4021028382,446323017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11277,0,'rawhide leather pelt','Normal',129,NULL,0,2,4294967295,4294967295,0,10,'A pelt that once belonged to an armadillo.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-183833883,446323017,4111133413,446323017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11278,0,'rawhide leather pelt','Normal',133,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1369930651,446323017,2925036645,446323017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11279,0,'rawhide leather pelt','Normal',125,NULL,0,2,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1390062701,446323017,2904904595,446323017,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11280,0,'rawhide leather pelt','Normal',125,NULL,0,2,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,620464078,446323017,620464078,446323017,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11281,0,'rawhide leather strap','Normal',736,NULL,0,3,4294967295,4294967295,0,10,'A strap made of rawhide leather.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-509755785,-787009515,3785211511,3507957781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11282,0,'ray meat','Normal',138,NULL,0,2,0,0,0,10,'					A slab of meat from a manta ray. A merchant might pay a few coin for this item.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1802471391,408636401,1802471391,408636401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11283,0,'ray meat','Normal',138,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a manta ray. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-656487802,408636401,3638479494,408636401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11284,0,'ray meat','Normal',138,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a manta ray. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-679732436,408636401,3615234860,408636401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11285,0,'ray meat','Normal',138,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a manta ray. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-552623533,408636401,3742343763,408636401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11286,0,'ray meat','Normal',138,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a manta ray. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1924396566,408636401,2370570730,408636401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11287,0,'ray meat','Normal',138,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a manta ray. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2059423595,408636401,2235543701,408636401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11288,0,'ray meat','Normal',138,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a manta ray. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2098276288,408636401,2196691008,408636401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11289,0,'ray meat','Normal',138,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a manta ray. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,828347673,408636401,828347673,408636401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11290,0,'razor leafed orchid','Normal',1954,NULL,0,1,4294967295,4294967295,0,10,'The conservatory was used to collect and cultivate many unusual plants and animals for unknown research! One should most likely walk cautiously here!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,132590254,-1402099670,132590254,2892867626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11291,0,'razor-sharp cockatrice beak','Normal',80,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1869242995,905256010,1869242995,905256010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11292,0,'razor-sharp erollisi flowerspike','Normal',112,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1747877367,-973207178,1747877367,3321760118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11293,0,'razor-sharp giant leech canine','Normal',157,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2092239211,-1110929549,2092239211,3184037747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11294,0,'razor-sharp leopard fang','Normal',102,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2056438389,-1189239668,2238528907,3105727628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11295,0,'razor-sharp sabertooth canine','Normal',102,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2103158376,-894679842,2191808920,3400287454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11296,0,'razor-sharp skyfire drake talon','Normal',167,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1765004032,799453895,1765004032,799453895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11297,0,'razor-sharp trakaraptor killing claw','Normal',167,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,965751814,-1588054766,965751814,2706912530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11298,0,'Reactive Kesmith','Normal',179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Required Components',NULL,302,0,0,0,0,0,0,0,0,-1312686783,-1311206206,2982280513,2983761090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11299,0,'Ream of Paper','Normal',1089,NULL,0,4,4294967295,4294967295,0,10,'This ream of paper can be used for the pages of research books.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1590410482,-1310322123,2704556814,2984645173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11300,0,'Ream of Paper','Normal',1089,NULL,0,4,4294967295,4294967295,0,10,'This ream of paper can be used for the pages of research books.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,2064383892,-1310322123,2064383892,2984645173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11301,0,'Ream of Paper','Normal',1089,NULL,0,4,4294967295,4294967295,0,10,'This ream of paper can be used for the pages of research books.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-843486691,-1310322123,3451480605,2984645173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11302,0,'Ream of Paper','Normal',1089,NULL,0,4,4294967295,4294967295,0,10,'This ream of paper can be used for the pages of research books.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-373132564,-1310322123,3921834732,2984645173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11303,0,'Ream of Paper','Normal',1089,NULL,0,4,4294967295,4294967295,0,10,'This ream of paper can be used for the pages of research books.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,819470538,-1310322123,819470538,2984645173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11304,0,'Ream of Paper','Normal',1089,NULL,0,4,4294967295,4294967295,0,10,'This ream of paper can be used for the pages of research books.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,346241083,-1310322123,346241083,2984645173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11305,0,'Rear Left Corner','Normal',741,NULL,0,1,4294967295,4294967295,0,10,'This is a section of an ancient rug or carpet. It shimmers with an ominous glow!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1395741488,1784503800,1395741488,1784503800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11306,0,'Rear Right Corner','Normal',741,NULL,0,1,4294967295,4294967295,0,10,'This is a section of an ancient rug or carpet. It shimmers with an ominous glow!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2100164136,-684195977,2100164136,3610771319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11307,0,'Recipe','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Buzz Beer','',NULL,0,0,0,0,0,0,0,0,0,2060337885,584797182,2060337885,584797182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11308,0,'recovered box of supplies','Normal',655,NULL,0,4,4294967295,4294967295,0,10,'A box of supplies from the recently ransacked supply caravan intended to reach Fort Irontoe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Picking up the Pieces',NULL,0,0,0,0,0,0,0,0,0,2127474854,336701850,2127474854,336701850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11309,0,'Recovered Draconic Tome','Normal',2692,NULL,0,1,4294967295,4294967295,0,10,'A tome written in draconic, originally stolen by a Bloodscale droag attacking Skyshrine.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Draconic Tome Recovery','',NULL,0,0,0,0,0,0,0,0,0,374655822,-712716351,374655822,3582250945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11310,0,'Recruit-A-Friend Mount Whistle','Normal',2595,NULL,0,1,4294967295,4294967295,0,10,'Your choice of a Saryrn Deathcharger or an Armored Pinto.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,360760631,1643932574,360760631,1643932574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11311,0,'recycled barbute','Normal',1066,NULL,0,4,4294967295,4294967295,0,10,'Recycling old damaged platemail barbutes into useful new forms, such as bowls, cauldrons, cake tins, and sieves.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,358616353,-723628959,358616353,3571338337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11312,0,'red amber stone','Normal',2932,NULL,0,4,4294967295,4294967295,0,10,'A brilliant, rare stone exhibiting a red coloration.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Three Jewels',NULL,0,0,0,0,0,0,0,0,0,1458743767,-1535645033,1458743767,2759322263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11313,0,'red and green dye','Normal',355,NULL,0,1,4294967295,4294967295,0,10,'Red and green dye to make the perfect holiday candles.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-117928293,553375541,4177039003,553375541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11314,0,'red and silver dye','Normal',356,NULL,0,1,4294967295,4294967295,0,10,'Red and silver dye to make the perfect holiday candles.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1788785029,-334953447,2506182267,3960013849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11315,0,'Red Anemone Arm','Normal',2125,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1507883220,-1267317535,2787084076,3027649761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11316,0,'red bows and twinkling lights adornment','Normal',2515,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to enable a \"red bows\" decoration choice for your Frostfell trees!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,732754149,-255766636,732754149,4039200660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11317,0,'red candle','Normal',2216,NULL,0,5,4294967295,4294967295,0,10,'This is a candle made of red wax.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,970233313,698671267,970233313,698671267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11318,0,'Red Cockatrice Feather','Normal',2104,NULL,0,1,4294967295,4294967295,0,10,'This is a red cockatrice feather.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1638211575,1492781911,2656755721,1492781911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11319,0,'red crystal focus','Normal',2216,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Reclaiming the Crystal Foci',NULL,0,0,0,0,0,0,0,0,0,365190543,2108231558,365190543,2108231558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11320,0,'red dye','Normal',356,NULL,0,1,4294967295,4294967295,0,10,'Red dye to make the perfect holiday candles.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1475779078,19281229,2819188218,19281229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11321,0,'red edible mushroom','Normal',2015,NULL,0,1,4294967295,4294967295,0,10,'This edible mushroom has a red hue to it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1801577124,-104258355,1801577124,4190708941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11322,0,'Red Fabric Dye','Normal',356,NULL,0,1,4294967295,4294967295,0,10,'A vial of red dye that takes to cloth like a Halfling to jumjum.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1847908155,-2107821468,2447059141,2187145828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11323,0,'red feather leaf','Normal',2111,NULL,0,1,4294967295,4294967295,0,10,'This is a leaf found only in this realm. It is unique for its color and its resemblance to a feather.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1826841419,-742254589,2468125877,3552712707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11324,0,'red flower petal','Normal',2022,NULL,0,5,4294967295,4294967295,0,10,'Red flower petal',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1776241397,1339790469,1776241397,1339790469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11325,0,'red ghostly essence','Normal',2509,NULL,0,1,4294967295,4294967295,0,10,'This airy essence was left like a footprint from some spectral being.  This one glows with a red light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1961545744,-702043112,1961545744,3592924184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11326,0,'Red Gifty Box','Normal',928,NULL,0,1,4294967295,4294967295,0,10,'Someone may appreciate this odd giftbox you found in the Gigglegibber gift storehouse.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1506318343,271310635,1506318343,271310635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11327,0,'red glass coin of erudin','Normal',1374,NULL,0,1,4294967295,4294967295,0,10,'red glass coin of Erudin, a coin used by erudites long ago.\r\r\n\r\r\nErudin coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1365145544,-1627601815,2929821752,2667365481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11328,0,'Red Glowing Egg','Normal',2520,NULL,0,1,4294967295,4294967295,0,10,'This is a Red glowing egg. It can be placed on one of the tables to unlock a teleporter.',1,0,0,1,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-288058584,-384157586,4006908712,3910809710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11329,0,'red harpy feather','Normal',2111,NULL,0,1,4294967295,4294967295,0,10,'This is a red feather from a Harpy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-293034705,-1027239053,4001932591,3267728243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11330,0,'red herring','Normal',2542,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1206346057,820763973,3088621239,820763973,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11331,0,'Red Lake','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Red Lake','',NULL,0,0,0,0,0,0,0,0,0,2048507587,636662798,2048507587,636662798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11332,0,'Red Licorice','Normal',786,NULL,0,3,4294967295,4294967295,0,10,'A roll of chewy candy flavored with fruit extracts instead of licorice root.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-384436765,791844647,3910530531,791844647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11333,0,'red mushroom spore','Normal',338,NULL,0,5,4294967295,4294967295,0,10,'Red mushroom spores',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2100227859,-1326569968,2194739437,2968397328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11334,0,'red mystical orb','Normal',350,NULL,0,1,4294967295,4294967295,0,10,'This is an orb once used by the mystics of the Awakened. It now holds little power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1083583501,671853781,3211383795,671853781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11335,0,'red nayad scale','Normal',2111,NULL,0,1,4294967295,4294967295,0,10,'A Red Nayad Scale',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-819422654,1980016083,3475544642,1980016083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11336,0,'red nektulos pine needle','Normal',2125,NULL,0,1,4294967295,4294967295,0,10,'red nektulos pine needle, a perfectly shaped red nektulos pine needle.\r\r\n\r\r\nnektulos pine needle',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-712210754,-93739888,3582756542,4201227408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11337,0,'red oak','Normal',200,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,25911950,1758490610,25911950,1758490610,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11338,0,'red oak acorn','Normal',795,NULL,0,5,4294967295,4294967295,0,10,'This acorn fell from a red oak tree.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,2134419002,1565369247,2134419002,1565369247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11339,0,'Red Oak Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,502516588,1692032656,502516588,1692032656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11340,0,'Red Oak Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-257211429,-1987914201,4037755867,2307053095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11341,0,'Red Oak Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,754808440,-640668047,754808440,3654299249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11342,0,'Red Oak Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1657624032,-1746924055,1657624032,2548043241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11343,0,'red poisonous mushroom','Normal',2015,NULL,0,1,4294967295,4294967295,0,10,'This poisonous mushroom has a red hue to it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1060892185,1378019034,3234075111,1378019034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11344,0,'red porcelain bead','Normal',1187,NULL,0,1,4294967295,4294967295,0,10,'This is one of many beautiful beads that are hand made by the Ning Yun. They are used for bracelets, necklaces and prayer beads!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2020041016,-506575804,2274926280,3788391492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11345,0,'red sand','Normal',344,NULL,0,1,4294967295,4294967295,0,10,'This is Red sand from the desert.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,393189695,2126314108,393189695,2126314108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11346,0,'red sphinx feather','Normal',2111,NULL,0,1,4294967295,4294967295,0,10,'This is a red feather from a Sphinx.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1733523887,-223510778,2561443409,4071456518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11347,0,'red stained glass fragment','Normal',1171,NULL,0,1,4294967295,4294967295,0,10,'This fragment of stained glass is red.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1889880824,-781696528,1889880824,3513270768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11348,0,'Red Sun Berries','Normal',788,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,190559399,332693660,190559399,332693660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0);
INSERT INTO `items` VALUES
(11349,0,'Red Thread of Benevolence','Normal',379,NULL,0,1,4294967295,4294967295,0,10,'This fine thread appears to be torn from a robe belonging to a scout from another age.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,741195062,-1787276686,741195062,2507690610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11350,0,'red tunarian vase','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'This finely crafted Tunarian vase is red in color.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1147442394,-889070160,1147442394,3405897136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11351,0,'red-blooded mushroom','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Saelir''s Plan: Necessary Components',NULL,0,0,0,0,0,0,0,0,0,1102565889,-402297713,1102565889,3892669583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11352,0,'redwood battering ram','Normal',773,NULL,0,4,4294967295,4294967295,0,10,'A sturdy wooden battering ram, requiring six to eight soldiers to operate. ',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,-1838033108,-254525529,2456934188,4040441767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11353,0,'redwood lumber','Normal',864,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-645883879,1195362657,3649083417,1195362657,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11354,0,'redwood storage chest','Normal',891,NULL,0,4,4294967295,4294967295,0,10,'A sturdy redwood chest, provides roomy and watertight in-tent storage.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,97877521,-1197196029,97877521,3097771267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11355,0,'redwood toothpicks','Normal',2565,NULL,0,4,4294967295,4294967295,0,10,'A bundle of redwood toothpicks, essential for good dental hygiene and fang maintenance.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1432163486,-832072957,1432163486,3462894339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11356,0,'redwood trail markers','Normal',922,NULL,0,4,4294967295,4294967295,0,10,'These handy trail markers can be carried by scouts and used to mark accessible trails for the troops to follow.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2014428843,1248117137,2014428843,1248117137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11357,0,'Ree Orders','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Orcs of the Ree',NULL,408,0,0,0,0,0,0,0,0,809724465,-1281897681,809724465,3013069615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11358,0,'reedmace seeds','Normal',2312,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Saelir''s Plan: Necessary Components',NULL,0,0,0,0,0,0,0,0,0,370800124,-1121343500,370800124,3173623796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11359,0,'reet knight boots','Normal',3230,NULL,0,5,4294967295,4294967295,0,10,'These are boots from a suit of armor once donned by the elite froglok Reet Knights.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,940890755,-403659942,940890755,3891307354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11360,0,'reet knight bracer','Normal',3232,NULL,0,5,4294967295,4294967295,0,10,'This is a bracer from a suit of armor once donned by the elite froglok Reet Knights.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1210256782,1208777851,3084710514,1208777851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11361,0,'reet knight cuirass','Normal',3233,NULL,0,5,4294967295,4294967295,0,10,'This is a cuirass from a suit of armor once donned by the elite froglok Reet Knights.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,168113614,1931894244,168113614,1931894244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11362,0,'reet knight gauntlets','Normal',3229,NULL,0,5,4294967295,4294967295,0,10,'These are gauntlets from a suit of armor once donned by the elite froglok Reet Knights.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1211331308,1680944781,1211331308,1680944781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11363,0,'reet knight greaves','Normal',3231,NULL,0,5,4294967295,4294967295,0,10,'These are greaves from a suit of armor once donned by the elite froglok Reet Knights.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1642214455,415325213,1642214455,415325213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11364,0,'reet knight helm','Normal',3234,NULL,0,5,4294967295,4294967295,0,10,'This is a helm from a suit of armor once donned by the elite froglok Reet Knights.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-512435872,1709360076,3782531424,1709360076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11365,0,'reet knight pauldrons','Normal',3235,NULL,0,5,4294967295,4294967295,0,10,'These are pauldrons from a suit of armor once donned by the elite froglok Reet Knights.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1597623172,-1933285347,2697344124,2361681949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11366,0,'Refined Adamantite','Normal',1186,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1690752133,-1623794748,1690752133,2671172548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11367,0,'Refined Aquamarine','Normal',769,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-585861965,652508146,3709105331,652508146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11368,0,'Refined Black Pearl','Normal',1176,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1922834436,-1208561947,2372132860,3086405349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11369,0,'refined cobalt','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'Refined cobalt can give your construction project a dark and menacing touch.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1494901456,1269894212,2800065840,1269894212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11370,0,'refined dozurite','Normal',1166,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-433902681,1060113564,3861064615,1060113564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11371,0,'refined dragon scale fragment','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'This is a refined scale fragment from a Dragon. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,745355770,-584450400,745355770,3710516896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11372,0,'Refined Mana','Normal',3047,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1356290050,-163905246,1356290050,4131062050,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11373,0,'Refined Mutagenic Potion','Normal',2208,NULL,0,1,4294967295,4294967295,0,10,'The label reads: \"For Droag use only!\"',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Transmogrification','',NULL,0,0,0,0,0,0,0,0,0,226834566,356938654,226834566,356938654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11374,0,'Refined Quartz','Normal',1178,NULL,0,1,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-145636531,-1941874048,4149330765,2353093248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11375,0,'Refined Ruby','Normal',1193,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,960966332,1521981981,960966332,1521981981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11376,0,'Refined Topaz','Normal',1165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1600359863,-19796355,1600359863,4275170941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11377,0,'reflective smoldering shard','Normal',776,NULL,0,4,4294967295,4294967295,0,10,'The strangely reflective surface of this metal shard seems to reflect back your very essence.  If refined by a skilled crafter, it might create an item with truly remarkable properties.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1474181559,-476848854,2820785737,3818118442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11378,0,'regal blue butterfly','Normal',1837,NULL,0,1,4294967295,4294967295,0,10,'regal blue butterfly, it has intricate patterns across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,250744545,1299431477,250744545,1299431477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11379,0,'regal purple butterfly','Normal',1839,NULL,0,1,4294967295,4294967295,0,10,'regal purple butterfly, it has intricate patterns across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-258384027,-515514529,4036583269,3779452767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11380,0,'regal violet butterfly','Normal',1840,NULL,0,1,4294967295,4294967295,0,10,'regal violet butterfly, it has intricate patterns across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1880258538,-1100483940,2414708758,3194483356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11381,0,'regal yellow butterfly','Normal',1838,NULL,0,1,4294967295,4294967295,0,10,'regal yellow butterfly, it has intricate patterns across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-904347364,2060228601,3390619932,2060228601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11382,0,'regulation grade blanket','Normal',1096,NULL,0,4,4294967295,4294967295,0,10,'Standard issue blankets as per Sathirian regulations.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,-1932190570,1933503633,2362776726,1933503633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11383,0,'regulation issue ferrite greaves','Normal',3291,NULL,0,4,4294967295,4294967295,0,10,'Standard Sathirian regulation ferrite greaves, one size fits all.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,1773848539,452390527,1773848539,452390527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11384,0,'reinforced ferrite kite shield','Normal',3211,NULL,0,4,4294967295,4294967295,0,10,'A standard issue reinforced ferrite kite shield.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,1955900463,-2026660207,1955900463,2268307089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11385,0,'reinforced ferrite tower shield','Normal',14,NULL,0,4,4294967295,4294967295,0,10,'A reinforced ferrite tower shield, standard Di''Zok issue.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,1975756346,1825563782,1975756346,1825563782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11386,0,'reinforced lumber','Normal',830,NULL,0,1,4294967295,4294967295,0,10,'This raw component is used to create materials needed to rebuild the Ulteran Spires.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ulteran Spires Support Structures',NULL,0,0,0,0,0,0,0,0,0,-902838927,968255027,3392128369,968255027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11387,0,'Reinforced Malleable Shard: Boots','Normal',1685,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of boots.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1107556047,1863799247,1107556047,1863799247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11388,0,'Reinforced Malleable Shard: Greaves','Normal',1689,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of greaves.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,267789002,1195653525,267789002,1195653525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11389,0,'Reinforced Malleable Shard: Head','Normal',1688,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful head piece',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1349581570,1178105597,1349581570,1178105597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11390,0,'Reinforced Malleable Shard: Spaulders','Normal',1690,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of spaulders.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1698041150,-764359173,1698041150,3530608123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11391,0,'reinforced redwood buckler','Normal',21,NULL,0,4,4294967295,4294967295,0,10,'A reinforced redwood buckler.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,-1520156219,-413355213,2774811077,3881612083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11392,0,'reinforced redwood round shield','Normal',21,NULL,0,4,4294967295,4294967295,0,10,'A reinforced redwood round shield.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,-760295389,-1848325532,3534671907,2446641764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11393,0,'reinforced siege catapult','Normal',2345,NULL,0,4,4294967295,4294967295,0,10,'This elaborate construction can mount a ranged attack on a stationary object with devastating results.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,2094680368,1451444643,2094680368,1451444643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11394,0,'Rejuvenation of Marr','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1752237338,384858619,2542729958,384858619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11395,0,'Relic Chain Boots','Normal',1608,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1949175607,818550813,1949175607,818550813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11396,0,'Relic Chain Bracers','Normal',1609,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-771895068,-317136718,3523072228,3977830578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11397,0,'Relic Chain Chestguard','Normal',1607,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1929949870,-447546882,2365017426,3847420414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11398,0,'Relic Chain Coif','Normal',1611,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2092485548,1656243511,2202481748,1656243511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11399,0,'Relic Chain Gloves','Normal',1610,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1190410295,-1572139875,3104557001,2722827421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11400,0,'Relic Chain Leggings','Normal',1612,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-970597607,165686672,3324369689,165686672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11401,0,'Relic Chain Mantle','Normal',1613,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1121817544,1701729881,1121817544,1701729881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11402,0,'Relic Leather Boots','Normal',229,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-737293048,-357609568,3557674248,3937357728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11403,0,'Relic Leather Gloves','Normal',231,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,774528544,390178555,774528544,390178555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11404,0,'Relic Leather Leggings','Normal',224,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1185300780,205790797,3109666516,205790797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11405,0,'Relic Leather Shoulder Pads','Normal',234,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1363900548,1393786954,1363900548,1393786954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11406,0,'Relic Leather Skullcap','Normal',232,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,995544818,813384011,995544818,813384011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11407,0,'Relic Leather Tunic','Normal',228,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1713494405,-642610122,2581472891,3652357174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11408,0,'Relic Leather Wristguards','Normal',230,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1501858788,-67478337,2793108508,4227488959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11409,0,'Relic of Paineel','Normal',2339,NULL,0,4,4294967295,4294967295,0,10,'A fragment of the Paineel that once was. This item can be turned in to increase your standing with various interested parties found within The Hole.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','Collect Relics of Paineel for the Caertaxian Legion',NULL,0,0,0,0,0,0,0,0,0,-112209653,-1865579581,4182757643,2429387715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11410,0,'Relic of Unholy Power','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'This twisted looking black marble figure radiates evil, making you feel somewhat sick to your stomach just looking at it for prolonged periods of time.  Dried blood can be seen in the various cracks and crevices that dance along the surface of this unholy object.  It''s best to keep this out of the hands of those that are not aware of the power it contains.  You might even want to be rid of this yourself before long...',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Testing the Ward',NULL,549,0,0,0,0,0,0,0,0,-1912475998,558827075,2382491298,558827075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11411,0,'Relic Plate Barbute','Normal',1709,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-711808399,331403001,3583158897,331403001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11412,0,'Relic Plate Breastplate','Normal',1705,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1428755826,538086150,2866211470,538086150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11413,0,'Relic Plate Gauntlets','Normal',1708,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1625683652,1807931277,1625683652,1807931277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11414,0,'Relic Plate Greaves','Normal',1710,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,477341920,-1585160945,477341920,2709806351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11415,0,'Relic Plate Gussets','Normal',1707,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1370257527,-460804424,2924709769,3834162872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11416,0,'Relic Plate Sabatons','Normal',1706,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1091778205,-1306390223,3203189091,2988577073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11417,0,'Relic Plate Spaulders','Normal',1711,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,416479710,318893290,416479710,318893290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11418,0,'Relic Silk Cap','Normal',1513,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1254375204,-280782926,1254375204,4014184370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11419,0,'Relic Silk Cowl','Normal',1515,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1811280861,609945481,2483686435,609945481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11420,0,'Relic Silk Cuffs','Normal',1518,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1461085235,-2048666061,1461085235,2246301235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11421,0,'Relic Silk Gloves','Normal',1519,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-406402372,-41005938,3888564924,4253961358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11422,0,'Relic Silk Pantaloons','Normal',1521,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1498175708,379563291,2796791588,379563291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11423,0,'Relic Silk Robe','Normal',2752,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1855148359,-2104006205,1855148359,2190961091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11424,0,'Relic Silk Slippers','Normal',119,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-58178497,-789893375,4236788799,3505073921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11425,0,'Reliquary of the Drachnid','Normal',2683,NULL,0,1,4294967295,4294967295,0,10,'An ancient artifact that contains the bones of a very powerful being! Most of the contents are unknown along with its power!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2072584051,-1357434945,2222383245,2937532351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11426,0,'Reliquary of the Drelock','Normal',2683,NULL,0,1,4294967295,4294967295,0,10,'An ancient artifact that contains the bones of a very powerful being! Most of the contents are unknown along with its power!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1001253893,-298300225,1001253893,3996667071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11427,0,'Reliquary of the Hunter','Normal',2683,NULL,0,1,4294967295,4294967295,0,10,'An ancient artifact that contains the bones of a very powerful being! Most of the contents are unknown along with its power!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1397058705,-1499188557,1397058705,2795778739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11428,0,'Reliquary of the Libant','Normal',2683,NULL,0,1,4294967295,4294967295,0,10,'An ancient artifact that contains the bones of a very powerful being! Most of the contents are unknown along with its power!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,929625817,-1031165701,929625817,3263801595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11429,0,'Reliquary of the Lifeguide','Normal',2683,NULL,0,1,4294967295,4294967295,0,10,'An ancient artifact that contains the bones of a very powerful being! Most of the contents are unknown along with its power!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,585763091,-367642276,585763091,3927325020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11430,0,'Reliquary of the Sovereign','Normal',2683,NULL,0,1,4294967295,4294967295,0,10,'An ancient artifact that contains the bones of a very powerful being! Most of the contents are unknown along with its power!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1262168868,2084103315,3032798428,2084103315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11431,0,'Remembering Rivervale','Normal',711,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Remembering Rivervale','',NULL,0,0,0,0,0,0,0,0,0,129054039,1372925197,129054039,1372925197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11432,0,'Remnant of Air','Normal',2515,NULL,0,1,4294967295,4294967295,0,10,'These appear to be trinkets used by Miragul in order to access the many planes of power! They are most likely remnants from experimental rituals or ceremonies!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,593056320,906957894,593056320,906957894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11433,0,'Remnant of Disease','Normal',92,NULL,0,1,4294967295,4294967295,0,10,'These appear to be trinkets used by Miragul in order to access the many planes of power! They are most likely remnants from experimental rituals or ceremonies!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,776809055,-32662840,776809055,4262304456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11434,0,'Remnant of Fear','Normal',2713,NULL,0,1,4294967295,4294967295,0,10,'These appear to be trinkets used by Miragul in order to access the many planes of power! They are most likely remnants from experimental rituals or ceremonies!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1037469853,-727680018,1037469853,3567287278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11435,0,'Remnant of Fire','Normal',2509,NULL,0,1,4294967295,4294967295,0,10,'These appear to be trinkets used by Miragul in order to access the many planes of power! They are most likely remnants from experimental rituals or ceremonies!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-688867924,1065764575,3606099372,1065764575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11436,0,'Remnant of Growth','Normal',2824,NULL,0,1,4294967295,4294967295,0,10,'These appear to be trinkets used by Miragul in order to access the many planes of power! They are most likely remnants from experimental rituals or ceremonies!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-801195292,-258418175,3493772004,4036549121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11437,0,'Remnant of Hate','Normal',2243,NULL,0,1,4294967295,4294967295,0,10,'These appear to be trinkets used by Miragul in order to access the many planes of power! They are most likely remnants from experimental rituals or ceremonies!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1852191905,-2028943406,1852191905,2266023890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11438,0,'Remnant of Justice','Normal',2294,NULL,0,1,4294967295,4294967295,0,10,'These appear to be trinkets used by Miragul in order to access the many planes of power! They are most likely remnants from experimental rituals or ceremonies!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1508712207,1985106022,2786255089,1985106022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11439,0,'Remnant of Mischief','Normal',2298,NULL,0,1,4294967295,4294967295,0,10,'These appear to be trinkets used by Miragul in order to access the many planes of power! They are most likely remnants from experimental rituals or ceremonies!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1549974907,-853146414,2744992389,3441820882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11440,0,'Remnant of Nightmare','Normal',2941,NULL,0,1,4294967295,4294967295,0,10,'These appear to be trinkets used by Miragul in order to access the many planes of power! They are most likely remnants from experimental rituals or ceremonies!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1671928252,-1765349715,1671928252,2529617581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11441,0,'Remnant of Storms','Normal',1132,NULL,0,1,4294967295,4294967295,0,10,'These appear to be trinkets used by Miragul in order to access the many planes of power! They are most likely remnants from experimental rituals or ceremonies!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-795365930,-265171661,3499601366,4029795635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11442,0,'Remnant of Time','Normal',2252,NULL,0,1,4294967295,4294967295,0,10,'These appear to be trinkets used by Miragul in order to access the many planes of power! They are most likely remnants from experimental rituals or ceremonies!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-507894746,147642197,3787072550,147642197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11443,0,'Remnant of Valor','Normal',3141,NULL,0,1,4294967295,4294967295,0,10,'These appear to be trinkets used by Miragul in order to access the many planes of power! They are most likely remnants from experimental rituals or ceremonies!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,683595515,-514097010,683595515,3780870286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11444,0,'Remnant of War','Normal',2274,NULL,0,1,4294967295,4294967295,0,10,'These appear to be trinkets used by Miragul in order to access the many planes of power! They are most likely remnants from experimental rituals or ceremonies!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-215283830,-427998836,4079683466,3866968460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11445,0,'Remnant of Water','Normal',2067,NULL,0,1,4294967295,4294967295,0,10,'These appear to be trinkets used by Miragul in order to access the many planes of power! They are most likely remnants from experimental rituals or ceremonies!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-50010871,887206780,4244956425,887206780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11446,0,'Rent Voucher','Normal',1223,NULL,0,1,2072844078,2072844078,1,10,'If you pay your rent while this voucher is in your inventory you can use it to pay one week of rent instead of coin.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,179646404,-1346551793,179646404,2948415503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11447,0,'repair material','Normal',26,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,643183420,-977010747,643183420,3317956549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11448,0,'Repaired Armoring Tongs','Normal',33,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shadows of the Betrayed',NULL,0,0,0,0,0,0,0,0,0,-14327491,1716133390,4280639805,1716133390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11449,0,'repaired chimney pieces','Normal',991,NULL,0,3,4294967295,4294967295,0,10,'Reforged pieces to repair the forge chimney',1,0,0,1,0,0,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Sootfoot Service: Bellowing for Help',NULL,4734,0,0,80,0,0,0,0,0,1833897083,-1316001693,1833897083,2978965603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11450,0,'repaired forge bellows','Normal',2282,NULL,0,3,4294967295,4294967295,0,10,'This old forge bellows has been carefully patched and mended to work as good as new.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Sootfoot Service: Bellowing for Help',NULL,4734,0,0,80,0,0,0,0,0,-1597736568,-343629234,2697230728,3951338062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11451,0,'Repaired Tome','Normal',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1005583610,-1772410577,3289383686,2522556719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11452,0,'repaired widget','Normal',3107,NULL,0,4,4294967295,4294967295,0,10,'A tinkered gnomish device that has been repaired.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Clockwork Dockwork',NULL,4843,0,0,80,0,0,0,0,0,-934776244,-411223073,3360191052,3883744223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11453,0,'replacement bow shaft','Normal',722,NULL,0,4,4294967295,4294967295,0,10,'Replacement bow shaft for standard issue Sathirian longbows.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,828543925,-1328920260,828543925,2966047036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11454,0,'replacement hammock','Normal',967,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Far Seas Supply Division - A Recipe for Disaster',NULL,0,0,0,0,0,0,0,0,0,-2100511676,-1065146290,2194455620,3229821006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11455,0,'replacement sword pommel','Normal',670,NULL,0,4,4294967295,4294967295,0,10,'Replacement pommel for standard issue Sathirian swords.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,297412548,1774104003,297412548,1774104003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11456,0,'Replicated Key','Normal',1009,NULL,0,1,4294967295,4294967295,0,10,'Looks like a normal key.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,163885326,270956425,163885326,270956425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11457,0,'reptile eye','Normal',2799,NULL,0,1,4294967295,4294967295,0,10,'A larger reptile''s eye.  If you stare at it too long you feel like you don''t really want to move again.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1389195193,-1065289443,1389195193,3229677853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11458,0,'reptile eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'A larger reptile''s eye.  If you stare at it too long you feel like you don''t really want to move again.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1315975519,-1065289443,1315975519,3229677853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11459,0,'reptile eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'A larger reptile''s eye.  If you stare at it too long you feel like you don''t really want to move again.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-938358681,-1065289443,3356608615,3229677853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11460,0,'reptile meat','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1575488062,-2142572806,2719479234,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11461,0,'reptile meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a reptile. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,147,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1968300802,-2142572806,1968300802,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11462,0,'reptile meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of reptile meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1736165576,-2142572806,2558801720,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11463,0,'reptile meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of reptile meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1938932353,-2142572806,1938932353,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11464,0,'reptile meat','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1961316246,-2142572806,1961316246,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11465,0,'reptile meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of reptile meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,147,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1810729564,-2142572806,1810729564,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11466,0,'reptile meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a reptile. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,587,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1831709663,-2142572806,1831709663,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11467,0,'reptile meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of reptile meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1528110054,-2142572806,1528110054,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11468,0,'reptile meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a reptile. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1574255205,-2142572806,1574255205,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11469,0,'reptile meat','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1577251774,-2142572806,1577251774,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11470,0,'reptile meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of reptile meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1130976059,-2142572806,1130976059,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11471,0,'reptile meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a reptile. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1168732856,-2142572806,1168732856,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11472,0,'reptile meat','Normal',135,NULL,0,2,0,0,0,10,'A slab of reptile meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1760,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-913472010,-2142572806,3381495286,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11473,0,'reptile meat','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'A slab of meat from a reptile. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2711,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1008998673,-2142572806,1008998673,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11474,0,'reptile meat','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-621426790,-2142572806,3673540506,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11475,0,'reptile meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of reptile meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-772682453,-2142572806,3522284843,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11476,0,'reptile meat','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1935827529,-2142572806,2359139767,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11477,0,'reptile meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of reptile meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2131197979,-2142572806,2163769317,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11478,0,'reptile meat','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-244226663,-2142572806,4050740633,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11479,0,'reptile meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of reptile meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1342116257,-2142572806,2952851039,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11480,0,'reptile meat','Normal',135,NULL,0,1,0,0,0,10,'A slab of reptile meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1760,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,988035218,-2142572806,988035218,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11481,0,'reptile meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of reptile meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1468225918,-2142572806,2826741378,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11482,0,'reptile meat','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,579802555,-2142572806,579802555,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11483,0,'reptile meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of reptile meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3520,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,580415567,-2142572806,580415567,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11484,0,'reptile meat','Normal',135,NULL,0,2,0,0,0,10,'A slab of meat from a reptile. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1760,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,609767884,-2142572806,609767884,2152394490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11485,0,'reptile reduction','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Reptile Reduction','',NULL,0,0,0,0,0,0,0,0,0,1637848111,-1391366458,1637848111,2903600838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11486,0,'reptile scale','Normal',84,NULL,0,2,4294967295,4294967295,0,10,'A few scales from a reptile. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1544378083,412101213,2750589213,412101213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11487,0,'reptile scale','Normal',84,NULL,0,2,4294967295,4294967295,0,10,'A few scales from a reptile. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1983977097,412101213,1983977097,412101213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11488,0,'reptile scale','Normal',168,NULL,0,2,4294967295,4294967295,0,10,'A scale from a large reptile.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1826426288,412101213,1826426288,412101213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11489,0,'reptile scale','Normal',168,NULL,0,2,4294967295,4294967295,0,10,'A scale from a large reptile.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1348083285,412101213,1348083285,412101213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11490,0,'reptile scale','Normal',84,NULL,0,2,4294967295,4294967295,0,10,'A few scales from a reptile. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1254491500,412101213,1254491500,412101213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11491,0,'reptile scale','Normal',168,NULL,0,2,4294967295,4294967295,0,10,'A scale from a large reptile.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-914830515,412101213,3380136781,412101213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11492,0,'reptile scale','Normal',85,NULL,0,2,4294967295,4294967295,0,10,'A few scales from a reptile. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,941100461,412101213,941100461,412101213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11493,0,'reptile scale','Normal',168,NULL,0,2,4294967295,4294967295,0,10,'A scale from a large reptile.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,483095769,412101213,483095769,412101213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11494,0,'reptile skin','Normal',133,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,147,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,213575979,262770734,213575979,262770734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11495,0,'reptile skin','Normal',133,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1572035557,262770734,1572035557,262770734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11496,0,'reptile skin','Normal',133,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1171198776,262770734,1171198776,262770734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11497,0,'reptile skin','Normal',133,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1010989201,262770734,1010989201,262770734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11498,0,'reptile skin','Normal',133,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,608055372,262770734,608055372,262770734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11499,0,'reptile skin','Normal',133,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,348561910,262770734,348561910,262770734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11500,0,'Researcher''s Sanctum Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Researcher''s Sanctum.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 600.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1171833020,-31487290,3123134276,4263480006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11501,0,'Residence of the Blades: Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Residence of the Blades.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 700.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1914546607,-1070935224,1914546607,3224032072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11502,0,'resilient leaf stalk','Normal',2123,NULL,0,1,4294967295,4294967295,0,10,'A magical leaf stalk from Tunare''s Glade.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1512546623,1220519661,2782420673,1220519661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11503,0,'resonance distillationificator','Normal',3179,NULL,0,2,4294967295,4294967295,0,10,'This tinkered gizmo looks extremely useful, although nobody seems certain what for.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Distillation Inspiration',NULL,0,0,0,80,0,0,0,0,0,-795766865,-1739830439,3499200431,2555136857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11504,0,'Reticulated Damagifier','Normal',3150,NULL,0,1,4294967295,4294967295,0,10,'This is a strange piece of gnomish equipment for doing tests on gems!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Removing the Darkness From Within...',NULL,0,0,0,80,80,0,80,549755813888,0,385381702,-1316163083,385381702,2978804213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11505,0,'reused oil','Normal',2512,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1064522379,-435895713,1064522379,3859071583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11506,0,'Reviler Guardian','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Reviler Guardian','',NULL,0,0,0,0,0,0,0,0,0,-782309913,843422495,3512657383,843422495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11507,0,'Reviler Keeper','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Reviler Keeper','',NULL,0,0,0,0,0,0,0,0,0,1595026369,758186377,1595026369,758186377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11508,0,'reward for apprehending Threeko the Ugly','Normal',402,NULL,0,1,4294967295,4294967295,0,10,'You must split this reward with Flaxen.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Ugly Bounty',NULL,0,0,0,0,0,0,0,0,0,-118761785,-1225894384,4176205511,3069072912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11509,0,'Rhenium Barricade','Normal',2266,NULL,0,5,4294967295,4294967295,0,10,'A barricade made of solid rhenium.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Replacement Supplies',NULL,4897,0,0,90,0,0,90,0,0,1858385577,751935078,1858385577,751935078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11510,0,'rhenium ore','Normal',4027,NULL,0,2,4294967295,4294967295,0,10,'A clump of silver-grey ore.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,64057481,-996664065,64057481,3298303231,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11511,0,'rheumy eyeball','Normal',83,NULL,0,4,4294967295,4294967295,0,10,'Gross. This item can be turned in to increase your standing with various interested parties found within The Hole.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-260327817,1046074723,4034639479,1046074723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11512,0,'rhino horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A long curved horn.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1537356274,791084009,2757611022,791084009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11513,0,'rhino horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A long curved horn.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1969375839,791084009,1969375839,791084009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11514,0,'rhino horn','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1181209720,791084009,1181209720,791084009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11515,0,'rhino horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A long curved horn.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-901474882,791084009,3393492414,791084009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11516,0,'rhino horn','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1273838749,791084009,3021128547,791084009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11517,0,'rhino horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A long curved horn.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,376840926,791084009,376840926,791084009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11518,0,'rhino horn','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A long curved horn.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,461050351,791084009,461050351,791084009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11519,0,'rhinoceros beetle','Normal',1805,NULL,0,1,4294967295,4294967295,0,10,'This beetle has horns resembling a rhinoceros.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,2032945392,-881404576,2032945392,3413562720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11520,0,'rhodium bar','Normal',775,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1385921784,714268079,1385921784,714268079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11521,0,'rhodium cluster','Normal',3520,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1728851964,749668872,2566115332,749668872,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11522,0,'rhodium sheet','Normal',731,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,764034803,-1476507049,764034803,2818460247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11523,0,'Rhylinil K''Helviurden''s Head','Normal',2458,NULL,0,1,4294967295,4294967295,0,10,'The head of the recently deceased Rhylinil K''Helviurden.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Mysterious Trinket',NULL,0,0,0,0,0,0,0,0,0,-1295219647,-725279176,2999747649,3569688120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11524,0,'Rich Flesh','Normal',134,NULL,0,1,4294967295,4294967295,0,10,'This item can start a quest when examined.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,191,'Rich Fish Flesh','',NULL,0,0,0,0,0,0,0,0,0,1648736522,534870313,1648736522,534870313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11525,0,'riddled broadcloth dress','Normal',6,NULL,0,3,4294967295,4294967295,0,10,'A broadcloth dress that is littered with arrow holes.     Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-893720558,-1329048810,3401246738,2965918486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11526,0,'Riddled Linen Coverlet','Normal',1095,NULL,0,6,4294967295,4294967295,0,10,'A linen coverlet that has been punctured many times by what looks to be a knife.  Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,293,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-674576688,-273256683,3620390608,4021710613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11527,0,'Rile Dynasty Tablet: Chosooth','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Rile Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1321067547,988551593,1321067547,988551593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11528,0,'Rile Dynasty Tablet: Construction','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Rile Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1600496809,-1580590325,1600496809,2714376971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11529,0,'Rile Dynasty Tablet: Destruction','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Rile Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1617373079,465826575,1617373079,465826575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11530,0,'Rile Dynasty Tablet: Enslavement','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Rile Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1774649641,308532657,1774649641,308532657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11531,0,'Rile Dynasty Tablet: Ferver','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Rile Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1802035206,1851163376,2492932090,1851163376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11532,0,'Rile Dynasty Tablet: Kurn','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Rile Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1613713548,-1583164933,1613713548,2711802363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11533,0,'Rile Dynasty Tablet: Slaughter','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Rile Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2100970010,-1478607173,2193997286,2816360123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11534,0,'Rile Dynasty Tablet:Torture','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is one of the countless Sathirian Tablets that clutter the many ruins across Kunark! These tablets are chronicles that were kept by the Iksar, documenting each of the Emperor''s Dynasties. By the inscriptions, this tablet represents the Rile Sathir Dynasty! It is ancient and worn, and only a few other words other than the title can actually be made out!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2016289616,628066672,2278677680,628066672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11535,0,'Rile''s Phylactery','Normal',1211,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Hold on to the Phylactery','',NULL,0,0,0,0,0,0,0,0,0,1051347189,2063354168,1051347189,2063354168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11536,0,'Rime Ballista Key','Normal',3176,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Zakhary''s Role',NULL,0,0,0,0,0,0,0,0,0,1933640443,-1093373509,1933640443,3201593787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11537,0,'Rime rune stone','Normal',373,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,12,0,0,255,255,255,255,255,255,0,'','Arise My Battlers, Arise!',NULL,0,0,0,0,0,0,0,0,0,398298103,-540867896,398298103,3754099400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11538,0,'Rime shackle key','Normal',1009,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Adamantium Coldain Insignia Ring',NULL,0,0,0,0,0,0,0,0,0,999546841,-1711147351,999546841,2583819945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11539,0,'Rime Talisman','Normal',583,NULL,0,4,4294967295,4294967295,0,10,'The talisman crackles with frost. You spot faint movement below the blue gem.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Minion Magic',NULL,0,0,0,0,0,0,0,0,0,-802678858,-100017474,3492288438,4194949822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11540,0,'ring of counterspell','Normal',3435,NULL,0,4,4294967295,4294967295,0,10,'Wearing this ring protects the wearer against most hostile enemy magic.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,479079696,-1831702708,479079696,2463264588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11541,0,'Ring of Dawns Delay','Normal',3432,NULL,0,1,4294967295,4294967295,0,10,'One of many power Libant Artifacts with great unknown powers! Many of these items were created for or by Lord Mistmoore himself! Unfortunately they are only powerful in the hands of a true Libant!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2044898422,1683077146,2250068874,1683077146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11542,0,'ring of fear','Normal',3436,NULL,0,4,4294967295,4294967295,0,10,'When activated, this ring strikes terror into the enemy, causing them to flee for a limited period of time.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-794732033,-1716117485,3500235263,2578849811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11543,0,'Ring of Generosity','Normal',2196,NULL,0,1,4294967295,4294967295,0,10,'A Feyiron ring imbued with the noble spirit that enables a liberality in giving.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Acts of Contrition',NULL,0,0,0,80,0,0,0,0,0,1634973051,156658651,1634973051,156658651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11544,0,'ring of immunity','Normal',3443,NULL,0,4,4294967295,4294967295,0,10,'Provides complete immunity to attacks for a limited period of time before disintegrating.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1576995303,-1862936294,1576995303,2432031002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11545,0,'Ring of Mercy','Normal',2197,NULL,0,1,4294967295,4294967295,0,10,'A golden ring imbued with compassions for offenders, enemies, those in distress and those in one''s power.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Acts of Contrition',NULL,0,0,0,80,0,0,0,0,0,-25762336,-450341441,4269204960,3844625855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11546,0,'ring of protection','Normal',3443,NULL,0,4,4294967295,4294967295,0,10,'Absorbs a limited number of physical attacks before it consumes itself.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,803344188,2005687088,803344188,2005687088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11547,0,'ring of the elite','Normal',3446,NULL,0,5,4294967295,4294967295,0,10,'This is a ring given to those in the service of the Rilissian armies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-32129225,1538746968,4262838071,1538746968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11548,0,'ring of the guard','Normal',3434,NULL,0,5,4294967295,4294967295,0,10,'This is a ring given to those in the service of the Rilissian armies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-2037763350,589883269,2257203946,589883269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11549,0,'ring of the lord','Normal',3436,NULL,0,5,4294967295,4294967295,0,10,'This is a ring given to those in the service of the Rilissian armies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,174812112,-1576308745,174812112,2718658551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11550,0,'ring of the magister','Normal',3435,NULL,0,5,4294967295,4294967295,0,10,'This is a ring given to those in the service of the Rilissian armies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1075336580,956028250,3219630716,956028250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11551,0,'Ring of the Oathbreaker','Normal',3443,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1953258946,-2052664815,1953258946,2242302481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11552,0,'Ring of the Queen','Normal',605,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,446026679,-1045078771,446026679,3249888525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11553,0,'ring of the sentry','Normal',3437,NULL,0,5,4294967295,4294967295,0,10,'This is a ring given to those in the service of the Rilissian armies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-783202576,217684204,3511764720,217684204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11554,0,'Ring of the Shrine','Normal',599,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-987032320,1388591181,3307934976,1388591181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11555,0,'ring of the watch','Normal',3445,NULL,0,5,4294967295,4294967295,0,10,'This is a ring given to those in the service of the Rilissian armies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,2039704320,-600719761,2039704320,3694247535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11556,0,'Ring of Valor','Normal',2196,NULL,0,1,4294967295,4294967295,0,10,'A mithril ring imbued with the strength of mind and spirit that emboldens one to encounter danger with determination.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Acts of Contrition',NULL,0,0,0,80,0,0,0,0,0,1274793178,1353022597,1274793178,1353022597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11557,0,'ringonometer','Normal',2252,NULL,0,1,4294967295,4294967295,0,10,'The ringonometer consists of several dials and gears, none of which seem to turn.  The main gear is numbered and contains two arrows that swing limply from a central pivot.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2046592704,590189947,2248374592,590189947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11558,0,'Rings of Contrition','Normal',3445,NULL,0,1,4294967295,4294967295,0,10,'Acts of mercy, valor and generosity are signs of true penance and reconciliation.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Acts of Contrition',NULL,0,0,0,80,0,0,0,0,0,-1942736628,1180736783,2352230668,1180736783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11559,0,'ripe mangosteen','Normal',4033,NULL,0,2,4294967295,4294967295,0,10,'A purple fruit.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1114107223,-1820057617,3180860073,2474909679,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11560,0,'ripped fragment of chart','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'A torn fragment of what appears to be a star chart.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-517611275,2066666756,3777356021,2066666756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11561,0,'ripped rough linen blanket','Normal',1095,NULL,0,3,4294967295,4294967295,0,10,'A torn rough linen blanket.  Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1465309621,-2102553951,2829657675,2192413345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11562,0,'Ripped Rukas Blanket','Normal',1094,NULL,0,6,4294967295,4294967295,0,10,'A rukas blanket that has been nearly ripped in two.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1362923880,-1054236466,2932043416,3240730830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11563,0,'Rise of the Orcs - The Ascension - Page 1','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1681272998,952190169,1681272998,952190169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11564,0,'Rise of the Orcs - The Ascension - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-467382179,937491124,3827585117,937491124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11565,0,'Rise of the Orcs - The Ascension - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1976020598,-691067403,2318946698,3603899893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11566,0,'Rise of the Orcs - The Ascension - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,341623849,1219211350,341623849,1219211350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11567,0,'Rise of the Orcs - The Ascension - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,501909506,1092484221,501909506,1092484221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11568,0,'Rise of the Orcs - The Ascension - Page 9','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1793964180,907726059,1793964180,907726059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11569,0,'Rise of the Orcs - The Deadtime - Page 1','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,782333417,405532891,782333417,405532891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11570,0,'Rise of the Orcs - The Deadtime - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,934954152,1086791830,934954152,1086791830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11571,0,'Rise of the Orcs - The Deadtime - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1363995374,-640782036,2930971922,3654185260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11572,0,'Rise of the Orcs - The Deadtime - Page 2','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1213717421,-2128436895,3081249875,2166530401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11573,0,'Rise of the Orcs - The Deadtime - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1062267707,-165309961,3232699589,4129657335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11574,0,'Rise of the Orcs - The Deadtime - Page 9','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,544931291,384858345,544931291,384858345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11575,0,'Rise of the Orcs - The Fall  - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,52940906,-255446874,52940906,4039520422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11576,0,'Rise of the Orcs - The Fall - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,491857202,-1100066038,491857202,3194901258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11577,0,'Rise of the Orcs - The Fall - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1784026532,-915840100,1784026532,3379127196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11578,0,'Rise of the Orcs - The Fall - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-211860450,1348481574,4083106846,1348481574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11579,0,'Rise of the Orcs - The Fall - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1948311804,1647238747,1948311804,1647238747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11580,0,'Rise of the Orcs - The Fall - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-316034746,-81293343,3978932550,4213673953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11581,0,'Rise of the Orcs - The Rejoining - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1850432696,1988217232,1850432696,1988217232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11582,0,'Rise of the Orcs - The Rejoining - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,424438830,25622790,424438830,25622790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11583,0,'Rise of the Orcs - The Rejoining - Page 2','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1721889579,-998157878,2573077717,3296809418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11584,0,'Rise of the Orcs - The Rejoining - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-296141757,-1283038884,3998825539,3011928412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11585,0,'Rise of the Orcs - The Rejoining - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1640773428,-1007905325,2654193868,3287061971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11586,0,'Rise of the Orcs - The Rejoining - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-382404518,-1259625147,3912562778,3035342149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11587,0,'Rise of the Orcs - The Rousing  - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2033207547,693492267,2033207547,693492267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11588,0,'Rise of the Orcs - The Rousing  - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1732689315,-59160634,1732689315,4235806662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11589,0,'Rise of the Orcs - The Rousing - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,238516333,-975825668,238516333,3319141628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11590,0,'Rise of the Orcs - The Rousing - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1757533737,1558136134,2537433559,1558136134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11591,0,'Rise of the Orcs - The Rousing - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,272731445,1799521936,272731445,1799521936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11592,0,'Rise of the Orcs - The Rousing - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1991713649,-229910742,2303253647,4065056554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11593,0,'Rites of the Creation Age','Normal',2690,NULL,0,4,4294967295,4294967295,0,10,'This tome, covered in dust and weathered with time, seems practically on the verge of falling apart as you handle it.  In its pages are descriptions of several rites and ceremonies intended to assist mortals in their communions with their deities.  Although much appears to be written in what is likely long dead or evolved languages, there is some that is readable.  It seems that Anashti Sul may be able to be summoned by entering a chamber sacred to her faithful, and creating a beacon for her to follow to Norrath.  The Ewer of Sul''Dae could likely act as the beacon, if you can empower it further with the blood of its creations -- the blood of those who have received the gift of Anashti Sul.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Return of the Forgotten Goddess',NULL,0,0,0,0,0,0,0,0,0,2068495749,-937399676,2068495749,3357567620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11594,0,'Ritsy''s Lucky String','Normal',1113,NULL,0,1,4294967295,4294967295,0,10,'This piece of string looks like it would be perfect for a bowstring.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Ritsy''s Lucky String','',NULL,0,0,0,0,0,0,0,0,0,-1394512928,-1847945108,2900454368,2447022188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11595,0,'Ritsy''s Scribbled Notes','Normal',2300,NULL,0,4,4294967295,4294967295,0,10,'These few pages seem to be a bunch of notes that were attached to her lucky string.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ritsy''s Lucky String',NULL,0,0,0,0,0,0,0,0,0,1953677093,1764811570,1953677093,1764811570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11596,0,'Ritter''s Confession','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'This note appears to be some type of confession, presumably written by Ritter Shortshank.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Will of Kyrtoxxulous',NULL,0,0,0,80,0,0,0,0,0,-1690795078,640665022,2604172218,640665022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11597,0,'Ritual Dagger','Normal',2953,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1834063172,212832406,2460904124,212832406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11598,0,'ritual scroll','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Broken Barrier: The Bite of the Wolf',NULL,0,0,0,0,0,0,0,0,0,-586846540,-1636315351,3708120756,2658651945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11599,0,'river stone','Normal',769,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Elements of a Ritual',NULL,494,0,0,0,0,0,0,0,0,1315863937,-1490049000,1315863937,2804918296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11600,0,'riverbed rock sample','Normal',187,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','River Rock Research',NULL,0,0,0,0,0,0,0,0,0,-558613202,-1921749333,3736354094,2373217963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11601,0,'Ro''s Magma Crystal','Normal',2917,NULL,0,1,4294967295,4294967295,0,10,'One of the many items or symbols that bear the mark of Solusek''s followers!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1957054862,-9467116,2337912434,4285500180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11602,0,'Roadyle''s Feathered Quill','Normal',147,NULL,0,1,4294967295,4294967295,0,10,'This is Roadyle''s Feathered Quill, its origin is unknown! It''s an ancient relic lost throughout the many trials of The Ethernauts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1888351497,531359611,2406615799,531359611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11603,0,'Roadyle''s Ragged Scribing Robes','Normal',2378,NULL,0,1,4294967295,4294967295,0,10,'These are Roadyle''s Ragged Scribing Robes, their origin is unknown! It''s an ancient relic lost throughout the many trials of The Ethernauts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1664219870,-135201625,2630747426,4159765671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11604,0,'roasted barley','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,652599081,-92446593,652599081,4202520703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11605,0,'roasted corn','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1142594556,106416608,3152372740,106416608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11606,0,'roasted prickly pear','Normal',785,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1109252631,-1077013618,3185714665,3217953678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11607,0,'roasted rolled oat','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,397668287,1785233891,397668287,1785233891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11608,0,'roasted rye','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-877115004,1674774140,3417852292,1674774140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11609,0,'roasted wheat','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-126699229,1629659221,4168268067,1629659221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11610,0,'Robe of the Disciple','Normal',2551,NULL,0,1,4294967295,4294967295,0,10,'One of the many items or symbols that bear the mark of Solusek''s followers!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1672707943,444803344,1672707943,444803344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11611,0,'Robes of Prophecy','Normal',2871,NULL,0,1,4294967295,4294967295,0,10,'Dartain''s Fortress is said to be the hiding place of some of the most powerful relics known to the Erudite world!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-806804971,-2040821248,3488162325,2254146048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11612,0,'Rock Heap Shard','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Rock Shard Possibilities','',NULL,0,0,0,0,0,0,0,0,0,-2110572665,1273094263,2184394631,1273094263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11613,0,'rock salt','Normal',408,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Royal Recognition',NULL,0,0,0,0,0,0,0,0,0,-301652863,2038106907,3993314433,2038106907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11614,0,'Rod of the Rukh','Normal',2373,NULL,0,1,4294967295,4294967295,0,10,'This metal rod seems to be ceremonial. It is engraved with great skill. The image of a large bird of prey is sculpted at the tip.\r\r\n',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Damsel in Distress',NULL,0,0,0,0,0,0,0,0,0,334993254,1623226287,334993254,1623226287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11615,0,'rodent meat','Normal',135,NULL,0,2,0,0,0,10,'A small slab of rodent meat. A merchant might pay a few coin for this item.	',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1538486305,-1384441322,2756480991,2910525974,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11616,0,'rodent meat','Normal',135,NULL,0,2,0,0,0,10,'A slab of rodent meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1613547620,-1384441322,2681419676,2910525974,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11617,0,'rodent meat','Normal',135,NULL,0,2,0,0,0,10,'A small slab of rodent meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,33,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,186364606,-1384441322,186364606,2910525974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11618,0,'rodent meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A small slab of rodent meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1866671368,-1384441322,1866671368,2910525974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11619,0,'rodent meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A small slab of rodent meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1523105719,-1384441322,1523105719,2910525974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11620,0,'rodent meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A small slab of rodent meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1182130513,-1384441322,1182130513,2910525974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11621,0,'rodent meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of rodent meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,587,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-759339917,-1384441322,3535627379,2910525974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11622,0,'rodent meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A small slab of rodent meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-383591376,-1384441322,3911375920,2910525974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11623,0,'rodent meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A small slab of rodent meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,573404903,-1384441322,573404903,2910525974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11624,0,'rodent saliva','Normal',178,NULL,0,1,4294967295,4294967295,0,10,'A sample of rodent saliva. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-351520290,-1998437443,3943447006,2296529853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11625,0,'rodent saliva','Normal',178,NULL,0,1,4294967295,4294967295,0,10,'A sample of rodent saliva. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1064789027,-1998437443,3230178269,2296529853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11626,0,'rodent saliva','Normal',178,NULL,0,1,4294967295,4294967295,0,10,'A sample of rodent saliva. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,955402748,-1998437443,955402748,2296529853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11627,0,'rodent saliva','Normal',178,NULL,0,1,4294967295,4294967295,0,10,'A sample of rodent saliva. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,326560767,-1998437443,326560767,2296529853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11628,0,'rodent tail','Normal',99,NULL,0,1,4294967295,4294967295,0,10,'An undamaged rodent tail.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1211279647,1557575809,3083687649,1557575809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11629,0,'roekillik love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'You''s love drives me insane!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2006785414,414399132,2288181882,414399132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11630,0,'Rolandal''s Amulet','Normal',3456,NULL,0,1,4294967295,4294967295,0,10,'An amulet of one of Lord Yelinak''s followers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1896548833,1892893931,2398418463,1892893931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11631,0,'rolled oat','Normal',315,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1683145880,1526570168,2611821416,1526570168,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11632,0,'rolled oat malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,770928236,-170821417,770928236,4124145879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11633,0,'Rollian''s Reclamation','Normal',325,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,379877609,2017201903,379877609,2017201903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11634,0,'romantic letter kit','Normal',27,NULL,0,1,4294967295,4294967295,0,10,'A lovely letter writing kit, complete with a fluffy feather quill, colored parchment and perfume to spray the pages with. The perfect gift for someone trying to materialize their feelings.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Feelin'' Gifty in New Halas!',NULL,0,0,0,0,0,0,0,0,0,726506076,-215147263,726506076,4079820033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11635,0,'Rongot''s Whisper Stone','Normal',2943,NULL,0,4,4294967295,4294967295,0,10,'This stone allows you to speak with Rongot Wyrmrippa of Ry''Gorr Keep while you quest within Crystalline Breaks.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-198323907,1924572262,4096643389,1924572262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11636,0,'rook chess piece','Normal',3182,NULL,0,5,4294967295,4294967295,0,10,'The rook may move any number of squares in a straight line along any column or row.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-761630548,295695599,3533336748,295695599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11637,0,'root','Normal',200,NULL,0,2,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1610631990,-385153372,2684335306,3909813924,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11638,0,'Root Ball','Normal',416,NULL,0,4,4294967295,4294967295,0,10,'When planted, this root ball will grow at such speed that it will sunder rock.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Rubble Rooter',NULL,0,0,0,0,0,0,0,0,0,1194846403,-1789832176,1194846403,2505135120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11639,0,'root horror bark','Normal',2123,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7920,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,122032957,-94599844,122032957,4200367452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11640,0,'root horror bark','Normal',2123,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-486257316,-94599844,3808709980,4200367452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11641,0,'root horror root','Normal',633,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3960,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1062530060,-759194080,1062530060,3535773216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11642,0,'root horror root','Normal',633,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-619269523,-759194080,3675697773,3535773216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11643,0,'root sample','Normal',197,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Checking the Source',NULL,0,0,0,0,0,0,0,0,0,-1247054419,913229119,3047912877,913229119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11644,0,'rope chokidai collar','Normal',2329,NULL,0,5,4294967295,4294967295,0,10,'One of many assorted restraints used on Chokidai used by the Diâ€™Zok. This one was a makeshift replacement. \r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1605845405,-940843434,2689121891,3354123862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11645,0,'roper sinew','Normal',3551,NULL,0,2,4294967295,4294967295,0,10,'The stringy sinew from a roper.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,785331430,1792535587,785331430,1792535587,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11646,0,'rose of heartbreak','Normal',1946,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Love Potion Number One',NULL,0,0,0,0,0,0,0,0,0,-666868020,715354101,3628099276,715354101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11647,0,'rosemary of Growth','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Imperiled Druid Ring',NULL,0,0,0,0,0,0,0,0,0,-836258963,2101625075,3458708333,2101625075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11648,0,'rosewood','Normal',824,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1937001862,-924071116,1937001862,3370896180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11649,0,'Rot Blossom','Normal',1952,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Rot Blossoms',NULL,0,0,0,0,0,0,0,0,0,-1575706764,-1981514337,2719260532,2313452959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11650,0,'Rotha''s Word','Normal',3593,NULL,0,1,4294967295,4294967295,0,10,'Rotha''s word is his bond!',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2096631206,-1745589300,2198336090,2549377996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11651,0,'Rothgar''s Tiny Hut (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Rothgar''s Tiny Hut (Journeyman) spell upgrade.  Summons a small protective shelter that can float magically above ground level.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,2143700110,259716657,2143700110,259716657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11652,0,'Rotted Alder Shelf Ends','Normal',654,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1297576527,-1047712502,1297576527,3247254794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11653,0,'Rotted Vegetables','Normal',815,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-570301764,1253892427,3724665532,1253892427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11654,0,'rotten brain','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'Some of the necrotic constructs that roam Dartain''s realm are true abominations! With a little sweat and a lot of blood, you can own one of your very own!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1858349773,-330293517,2436617523,3964673779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11655,0,'rotten mountain fruit','Normal',302,NULL,0,1,4294967295,4294967295,0,10,'This fruit is rotten. There is nothing useful you can do with it.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-494665461,163542792,3800301835,163542792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11656,0,'rotten plain mushroom','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'rotten plain mushroom, it smells and looks rotten.\r\r\nplain mushroom\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,867598847,1296349570,867598847,1296349570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11657,0,'rotten rodent meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2124650584,-1156492380,2124650584,3138474916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11658,0,'rotten rodent meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,144088454,-1156492380,144088454,3138474916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11659,0,'rotten rodent meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1902749169,-1156492380,2392218127,3138474916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11660,0,'rotten rodent meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1011229378,-1156492380,3283737918,3138474916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11661,0,'rotten rodent meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-123510831,-1156492380,4171456465,3138474916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11662,0,'rotten rodent meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,864821097,-1156492380,864821097,3138474916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11663,0,'rotten rodent tail','Normal',99,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1651769536,1253896499,2643197760,1253896499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11664,0,'rotten rodent tail','Normal',99,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1841184023,1253896499,1841184023,1253896499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11665,0,'rotten rodent tail','Normal',99,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-794527631,1253896499,3500439665,1253896499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11666,0,'rotten rodent tail','Normal',99,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-339805538,1253896499,3955161758,1253896499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11667,0,'rotten rodent tail','Normal',99,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,546421286,1253896499,546421286,1253896499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11668,0,'rotten rodent tail','Normal',99,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,462108873,1253896499,462108873,1253896499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11669,0,'Rotting Flesh','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1154072786,-1577447104,1154072786,2717520192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11670,0,'rough agate','Normal',1164,NULL,0,2,4294967295,4294967295,0,10,'A hunk of agate that still needs to be processed.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-604268291,-267859163,3690699005,4027108133,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11671,0,'rough agate','Normal',1164,NULL,0,2,4294967295,4294967295,0,10,'A hunk of agate that still needs to be processed.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-608141004,-267859163,3686826292,4027108133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11672,0,'Rough Black Marble','Normal',1166,NULL,0,5,4294967295,4294967295,0,10,'A skilled crafter might be able to make something of this.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,889614961,981669418,889614961,981669418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11673,0,'rough bloodstone','Normal',1170,NULL,0,2,4294967295,4294967295,0,10,'A bloodstone that still needs to be processed.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1655632550,-1079138500,1655632550,3215828796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11674,0,'rough bloodstone','Normal',1170,NULL,0,2,4294967295,4294967295,0,10,'A bloodstone that still needs to be processed.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2088474008,-1079138500,2206493288,3215828796,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11675,0,'Rough Citrine','Normal',1151,NULL,0,7,4294967295,4294967295,0,10,'A skilled crafter might be able to make something of this.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-232098900,2009355347,4062868396,2009355347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11676,0,'Rough Coldain Crystal','Normal',1173,NULL,0,5,4294967295,4294967295,0,10,'A roughly cut, unpolished crystal gem.',1,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1881046169,-834875219,2413921127,3460092077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11677,0,'rough coral','Normal',3541,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1310629204,527823667,2984338092,527823667,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11678,0,'Rough Coral','Normal',770,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1311081627,1479037920,2983885669,1479037920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11679,0,'Rough Diamond','Normal',1160,NULL,0,5,4294967295,4294967295,0,10,'A skilled crafter might be able to make something of this.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-461545923,1637054914,3833421373,1637054914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11680,0,'Rough Emerald','Normal',1163,NULL,0,5,4294967295,4294967295,0,10,'A skilled crafter might be able to make something of this.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,482982174,-1725456671,482982174,2569510625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11681,0,'rough fire emerald','Normal',3547,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1632198716,1468991714,2662768580,1468991714,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11682,0,'rough fire emerald','Normal',3547,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-784464589,1468991714,3510502707,1468991714,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11683,0,'Rough Fossil','Normal',2803,NULL,0,4,4294967295,4294967295,0,10,'This fossil is still rough, but you can make out the outline of an ancient bone running through the rock.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1366222409,1861391061,2928744887,1861391061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11684,0,'rough jasper','Normal',3542,NULL,0,6,4294967295,4294967295,0,10,'A stone that looks to be jasper that hasn''t been processed yet.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1510261484,-312345033,2784705812,3982622263,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11685,0,'Rough Jasper','Normal',1165,NULL,0,6,4294967295,4294967295,0,10,'A stone that looks to be jasper that hasn''t been processed yet.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1195605017,-218357511,1195605017,4076609785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11686,0,'Rough Jaundice Gem','Normal',1123,NULL,0,5,4294967295,4294967295,0,10,'A skilled crafter might be able to make something of this.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,31049171,1746893775,31049171,1746893775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11687,0,'rough kunzite','Normal',2933,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1249248349,322303914,1249248349,322303914,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11688,0,'rough lapis lazuli','Normal',3540,NULL,0,6,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1174935612,-1227446641,1174935612,3067520655,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11689,0,'Rough Lapis Lazuli','Normal',768,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,976608531,-200425359,976608531,4094541937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11690,0,'Rough Lava Ruby','Normal',1153,NULL,0,5,4294967295,4294967295,0,10,'A skilled crafter might be able to make something of this.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2086317315,1849378602,2208649981,1849378602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11691,0,'rough linen bowstring','Normal',1111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1861021931,-1296808631,1861021931,2998158665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11692,0,'rough linen cloth','Normal',743,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1207819843,-497461041,3087147453,3797506255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11693,0,'rough linen fletching','Normal',1115,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1112545486,1643598480,3182421810,1643598480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11694,0,'rough linen padding','Normal',1110,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-883225499,-841360392,3411741797,3453606904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11695,0,'rough linen pattern','Normal',751,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1830015205,1804666744,1830015205,1804666744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11696,0,'rough linen thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1550559435,-991933801,1550559435,3303033495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11697,0,'rough linen yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1517469933,-732927377,2777497363,3562039919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11698,0,'rough lumbered ebony','Normal',3538,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-777187614,-2031810715,3517779682,2263156581,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11699,0,'rough lumbered ebony','Normal',772,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,929307786,-2031810715,929307786,2263156581,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11700,0,'rough lumbered rosewood','Normal',773,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1449280771,-826406279,1449280771,3468561017,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11701,0,'rough lumbered rosewood','Normal',773,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1964321350,-826406279,2330645946,3468561017,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11702,0,'rough malachite','Normal',1141,NULL,0,2,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,544757030,767206660,544757030,767206660,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11703,0,'rough malachite','Normal',767,NULL,0,2,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,75006829,767206660,75006829,767206660,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11704,0,'rough moonstone','Normal',3546,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1752677601,906094258,2542289695,906094258,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11705,0,'rough moonstone','Normal',1178,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,636076199,906094258,636076199,906094258,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11706,0,'Rough Nacre','Normal',1179,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,899179575,1169215507,899179575,1169215507,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11707,0,'rough nacre','Normal',1179,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,899907070,49115328,899907070,49115328,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11708,0,'rough opal','Normal',3543,NULL,0,6,4294967295,4294967295,0,10,'An opal that hasn''t been processed yet.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1951095277,-310232219,1951095277,3984735077,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11709,0,'Rough Opal','Normal',1167,NULL,0,6,4294967295,4294967295,0,10,'An opal that hasn''t been processed yet.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1330811117,49125259,1330811117,49125259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11710,0,'rough opaline','Normal',1167,NULL,0,2,4294967295,4294967295,0,10,'An opaline that has not been processed yet.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-854436556,-256366781,3440530740,4038600515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11711,0,'rough opaline','Normal',1167,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1287548472,-256366781,3007418824,4038600515,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11712,0,'rough pearl','Normal',3545,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,474977535,671589054,474977535,671589054,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11713,0,'Rough Pearl','Normal',1180,NULL,0,6,4294967295,4294967295,0,10,'A pearl that looks to have been recently gathered from the ocean but still needs to be processed.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,477400374,1868169837,477400374,1868169837,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11714,0,'Rough Ruby','Normal',1171,NULL,0,6,4294967295,4294967295,0,10,'A ruby that looks to just have been chipped from a vein and still needs to be processed.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2082860605,-526029558,2082860605,3768937738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11715,0,'rough ruby','Normal',3544,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1195124541,264946148,1195124541,264946148,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11716,0,'rough terracotta chip','Normal',1086,NULL,0,1,4294967295,4294967295,0,10,'A small chip from a terracotta soldier.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1644203173,-454260870,2650764123,3840706426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11717,0,'rough tin edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1026983936,407410379,1026983936,407410379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11718,0,'rough topaz','Normal',1173,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-2082216666,1213075509,2212750630,1213075509,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11719,0,'rough tree bark','Normal',833,NULL,0,5,4294967295,4294967295,0,10,'Scrap of rough tree bark',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2147172934,519797223,2147172934,519797223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11720,0,'Rough Turquoise','Normal',769,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,900327912,-702678122,900327912,3592289174,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11721,0,'rough turquoise','Normal',769,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,296304547,-601274453,296304547,3693692843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11722,0,'Roughcut Band of Rage','Normal',600,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,975138491,556281749,975138491,556281749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11723,0,'Roughcut Ragestone','Normal',1121,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1963889136,-129756210,2331078160,4165211086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11724,0,'roughspun cloth','Normal',744,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1475496061,2082626816,2819471235,2082626816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11725,0,'roughspun thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1202091277,-811209037,3092876019,3483758259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11726,0,'Royal Crown of Dalnir','Normal',2519,NULL,0,1,4294967295,4294967295,0,10,'This is an ancient coin that dates back to the Sebilisian Empire. It is a rare find.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Ugly Bounty',NULL,0,0,0,0,0,0,0,0,0,941031114,1588329343,941031114,1588329343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11727,0,'Royal Rose Petal','Normal',1945,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-196955907,-341530185,4098011389,3953437111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11728,0,'Royal Seal of Lord Sheckt','Normal',2631,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','To the Next Master',NULL,0,0,0,0,0,0,0,0,0,875925157,-1513962486,875925157,2781004810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11729,0,'rubble','Normal',1087,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Favors',NULL,521,0,0,0,0,0,0,0,0,408715933,386469011,408715933,386469011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11730,0,'Rubicite Powder','Normal',344,NULL,0,11,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,343520084,-1379071162,343520084,2915896134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11731,0,'Ruby Amulet','Normal',1340,NULL,0,5,0,0,0,10,'An amulet made of the purest ruby that looks to have ancient runes inscribed upon the side.  You will be awarded a large amount of status if you give this to a member of a powerful guild of priests.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2133,400,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,528193409,1570069559,528193409,1570069559,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11732,0,'Ruby Fragment','Normal',3026,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1358394154,-229087624,2936573142,4065879672,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11733,0,'ruby gem','Normal',1144,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,406830334,-1121610364,406830334,3173356932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11734,0,'Ruby Laced Golden Scarab','Normal',1819,NULL,0,1,4294967295,4294967295,0,10,'A solid gold scarab. This is a valuable treasure!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-2096127983,1034842219,2198839313,1034842219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11735,0,'Ruby Scrying Stone','Normal',1356,NULL,0,5,0,0,0,10,'A stone made of the purest ruby that looks to have ancient runes inscribed upon the face of the stone.  You will be awarded a large amount of status if you give this to a member of a powerful guild of mages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2133,400,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,438839939,-1074870410,438839939,3220096886,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11736,0,'Ruby Shard of Amenophas','Normal',3776,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a shard from the great Amenophas, familiar of Anashti Sul.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-2102011552,-510245843,2192955744,3784721453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11737,0,'Ruby-Encrusted Stein','Normal',936,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Proof of the Pudding',NULL,0,0,0,80,0,0,0,0,0,-1801887966,-2124818950,2493079330,2170148346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11738,0,'ruckas cloth','Normal',744,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-142294247,91654982,4152673049,91654982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11739,0,'ruckas thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-367225871,1348689600,3927741425,1348689600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11740,0,'Rugged sack of pottery pieces','Normal',397,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ring Around the Scholar',NULL,0,0,0,0,0,0,0,0,0,-1688697024,1852697449,2606270272,1852697449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11741,0,'ruined terracotta chip','Normal',1086,NULL,0,1,4294967295,4294967295,0,10,'A small chip from a terracotta soldier.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,844536712,202013101,844536712,202013101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11742,0,'Rujarkian Battle Charm','Normal',1757,NULL,0,1,4294967295,4294967295,0,10,'Looted arcane treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2226,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2103372807,1525495728,2191594489,1525495728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11743,0,'Rules of the Sandscrawler Clan - Page 1','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-678642919,690451760,3616324377,690451760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11744,0,'Rules of the Sandscrawler Clan - Page 4','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1478078570,1498251711,2816888726,1498251711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11745,0,'Rules of the Sandscrawler Clan - Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-790528256,776646953,3504439040,776646953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11746,0,'Rules of the Sandscrawler Clan - Page 7','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1055858220,-1069232123,1055858220,3225735173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11747,0,'Rules of the Sandscrawler Clan - Page 8','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1370487875,1358679444,2924479421,1358679444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11748,0,'rumbler tail','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-442670595,288407697,3852296701,288407697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11749,0,'rumbler tail','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9304,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,501724124,288407697,501724124,288407697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11750,0,'rundown broadcloth skirt','Normal',282,NULL,0,3,4294967295,4294967295,0,10,'A broadcloth skirt that has become worn after years of wear and tear.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1303132152,-1927126064,1303132152,2367841232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11751,0,'Rundown Cambric Breeches','Normal',120,NULL,0,6,4294967295,4294967295,0,10,'A pair of cambric breeches that have had years of use.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-420462145,1562025658,3874505151,1562025658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11752,0,'Rundown Roughspun Trousers','Normal',120,NULL,0,6,4294967295,4294967295,0,10,'A pair of rough spun trousers that look to have been rundown through the years.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1517722447,-738409463,2777244849,3556557833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11753,0,'Rundown Sackcloth Trousers','Normal',120,NULL,0,6,4294967295,4294967295,0,10,'A pair of trousers that have been rundown through years of wear and tear.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1857150560,-476388888,1857150560,3818578408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11754,0,'Rune Casting Mold','Normal',918,NULL,0,7,4294967295,4294967295,0,10,'This is a sturdy wooden frame filled with hardened clay carved with a rune-shaped hollow.  It is ready to use for casting a blank rune from molten metal.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-461066544,379611719,3833900752,379611719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11755,0,'Rune Covered Brontotherium Horn','Normal',79,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-725989145,783705417,3568978151,783705417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11756,0,'rune engraved planeshard','Normal',3030,NULL,0,3,4294967295,4294967295,0,10,'This strange piece of crystal has runes engraved all along it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1869782549,-1201525766,1869782549,3093441530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11757,0,'rune inscribed sheet','Normal',371,NULL,0,3,4294967295,4294967295,0,10,'This sheet is covered with runes of mystical power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-554490429,-1369337423,3740476867,2925629873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11758,0,'rune keys','Normal',1212,NULL,0,1,4294967295,4294967295,0,10,'Combining the rune keys in the Sacred Vessel will create the Gavel of Entry that will allow entry to the Sacred Temple of the Hammer.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Trial of the Gatekeeper',NULL,0,0,0,0,0,0,0,0,0,-613214588,-190283181,3681752708,4104684115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11759,0,'Rune of Accuracy!','Normal',3167,NULL,0,1,4294967295,4294967295,0,10,'The Rune of Accuracy! One of four magical runes required to create the Rune of the Marksman!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Untapped Power!',NULL,0,0,0,80,80,0,80,549755813888,0,1725697787,973253041,1725697787,973253041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11760,0,'Rune of Al''Kabor','Normal',3818,NULL,0,1,4294967295,4294967295,0,10,'One of four runes said to represent powerful events that will shape the fate of all ages!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1075239814,-1327132264,3219727482,2967835032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11761,0,'Rune of Blood: Annihilation','Normal',375,NULL,0,1,4294967295,4294967295,0,10,'It is unknown the origin or use of these runes! It appears to be made of a sanguine material and only a single word can be made out clearly!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1537853848,-28848125,2757113448,4266119171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11762,0,'Rune of Blood: Casualty','Normal',375,NULL,0,1,4294967295,4294967295,0,10,'It is unknown the origin or use of these runes! It appears to be made of a sanguine material and only a single word can be made out clearly!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,531805604,-1193326926,531805604,3101640370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11763,0,'Rune of Blood: Destruction','Normal',375,NULL,0,1,4294967295,4294967295,0,10,'It is unknown the origin or use of these runes! It appears to be made of a sanguine material and only a single word can be made out clearly!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-738572978,-943508048,3556394318,3351459248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11764,0,'Rune of Blood: Doom','Normal',375,NULL,0,1,4294967295,4294967295,0,10,'It is unknown the origin or use of these runes! It appears to be made of a sanguine material and only a single word can be made out clearly!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,33288152,-448412498,33288152,3846554798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11765,0,'Rune of Blood: Extermination','Normal',375,NULL,0,1,4294967295,4294967295,0,10,'It is unknown the origin or use of these runes! It appears to be made of a sanguine material and only a single word can be made out clearly!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1794036628,1328252250,2500930668,1328252250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11766,0,'Rune of Blood: Fatality','Normal',375,NULL,0,1,4294967295,4294967295,0,10,'It is unknown the origin or use of these runes! It appears to be made of a sanguine material and only a single word can be made out clearly!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,731291660,-1929686246,731291660,2365281050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11767,0,'Rune of Blood: Martyrdom','Normal',375,NULL,0,1,4294967295,4294967295,0,10,'It is unknown the origin or use of these runes! It appears to be made of a sanguine material and only a single word can be made out clearly!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1482284694,1406532040,2812682602,1406532040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11768,0,'Rune of Blood: Ruin','Normal',375,NULL,0,1,4294967295,4294967295,0,10,'It is unknown the origin or use of these runes! It appears to be made of a sanguine material and only a single word can be made out clearly!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1435814143,1322589303,2859153153,1322589303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11769,0,'Rune of Conquering','Normal',1337,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1324458074,-1981402725,2970509222,2313564571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11770,0,'Rune of Control!','Normal',3167,NULL,0,1,4294967295,4294967295,0,10,'The Rune of Control! One of four magical runes required to create the Rune of the Marksman!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Untapped Power!',NULL,0,0,0,80,80,0,80,549755813888,0,1954050874,1530249252,1954050874,1530249252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11771,0,'Rune of El''Arad','Normal',3817,NULL,0,1,4294967295,4294967295,0,10,'One of four runes said to represent powerful events that will shape the fate of all ages!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1878415697,207939869,1878415697,207939869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11772,0,'Rune of Focus!','Normal',3167,NULL,0,1,4294967295,4294967295,0,10,'The Rune of Focus! One of four magical runes required to create the Rune of the Marksman!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Untapped Power!',NULL,0,0,0,80,80,0,80,549755813888,0,61109480,1259724582,61109480,1259724582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11773,0,'Rune of Fyr''remd','Normal',3816,NULL,0,1,4294967295,4294967295,0,10,'One of four runes said to represent powerful events that will shape the fate of all ages!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-979090168,239473095,3315877128,239473095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11774,0,'Rune of Stamina!','Normal',3167,NULL,0,1,4294967295,4294967295,0,10,'The Rune of Stamina! One of four magical runes required to create the Rune of the Marksman!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Untapped Power!',NULL,0,0,0,80,80,0,80,549755813888,0,-1573940475,-310002951,2721026821,3984964345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11775,0,'Rune of the Awakened','Normal',3009,NULL,0,1,4294967295,4294967295,0,10,'An arcane rune stone inscribed with the mark of the Awakened.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Doomscale Runes','',NULL,0,0,0,0,0,0,0,0,0,-49038491,-1813394465,4245928805,2481572831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11776,0,'Rune of the Marksman!','Normal',3167,NULL,0,1,4294967295,4294967295,0,10,'Rune of the Marksman! A powerful rune only to be handled by the most experienced!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Untapped Power!',NULL,0,0,0,80,80,0,80,549755813888,0,-408493853,1353971361,3886473443,1353971361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11777,0,'Rune of Theer','Normal',3819,NULL,0,1,4294967295,4294967295,0,10,'One of four runes said to represent powerful events that will shape the fate of all ages!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,318305347,-1347108054,318305347,2947859242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11778,0,'Rune of Vengeance','Normal',1343,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,808260591,8514125,808260591,8514125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11779,0,'rune-covered stone','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'The runes on this stone give a very faint glow.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Sleeping Stone','',NULL,0,0,0,0,80,0,80,524288,0,58745509,-16143017,58745509,4278824279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11780,0,'Runed Acorn','Normal',160,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,233,'Runed Acorn','',NULL,0,0,0,0,0,0,0,0,0,-1046626460,1757220641,3248340836,1757220641,'ItemScripts/runedacorn.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11781,0,'Runed Buckle of a Kromzek Pervasor','Normal',759,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-484824405,-1908984916,3810142891,2385982380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11782,0,'Runed Coldain Prayer Shawl','Normal',1103,NULL,0,7,4294967295,4294967295,0,10,'A glowing sacred rune adorns this finely embroidered silk prayer shawl.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2073701198,1740577425,2073701198,1740577425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11783,0,'Runed Coldain Prayer Shawl','Normal',1103,NULL,0,7,4294967295,4294967295,0,10,'A glowing sacred rune adorns this finely embroidered silk prayer shawl.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-281115023,1740577425,4013852273,1740577425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11784,0,'Runed Mammoth Tusk','Normal',202,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1492225450,-1652569001,1492225450,2642398295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11785,0,'runed scroll: blue scrawled','Normal',2708,NULL,0,1,4294967295,4294967295,0,10,'There are literally hundreds of runed scrolls aboard The Vigilant. It is unknown what the majority of them are for!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-258626717,-1854433607,4036340579,2440533689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11786,0,'runed scroll: burnt','Normal',2708,NULL,0,1,4294967295,4294967295,0,10,'There are literally hundreds of runed scrolls aboard The Vigilant. It is unknown what the majority of them are for!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1216988983,-596846069,1216988983,3698121227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11787,0,'runed scroll: fading runes','Normal',2708,NULL,0,1,4294967295,4294967295,0,10,'There are literally hundreds of runed scrolls aboard The Vigilant. It is unknown what the majority of them are for!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1513992326,987760511,2780974970,987760511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11788,0,'runed scroll: glowing runes','Normal',2708,NULL,0,1,4294967295,4294967295,0,10,'There are literally hundreds of runed scrolls aboard The Vigilant. It is unknown what the majority of them are for!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1792084621,-826114039,1792084621,3468853257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11789,0,'runed scroll: red scrawled','Normal',2708,NULL,0,1,4294967295,4294967295,0,10,'There are literally hundreds of runed scrolls aboard The Vigilant. It is unknown what the majority of them are for!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1030496062,-1463825849,1030496062,2831141447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11790,0,'runed scroll: torn','Normal',2708,NULL,0,1,4294967295,4294967295,0,10,'There are literally hundreds of runed scrolls aboard The Vigilant. It is unknown what the majority of them are for!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1597133366,-569054529,1597133366,3725912767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11791,0,'runed skull of fear','Normal',2711,NULL,0,1,4294967295,4294967295,0,10,'A relic used to perform the rituals of the Faceless.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1328253474,-641792543,1328253474,3653174753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11792,0,'Runed Torch','Normal',2231,NULL,0,4,4294967295,4294967295,0,10,'The flame on this torch emits runes of unknown origin!',1,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1821499703,607067757,1821499703,607067757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11793,0,'Runes of the Great Eye','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Vision of Fear',NULL,0,0,0,0,0,0,0,0,0,-1118905065,-1508621309,3176062231,2786345987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11794,0,'Rungupp''s Severed Head','Normal',2484,NULL,0,5,4294967295,4294967295,0,10,'This is proof that you have slain a rather ill-tempered troll in Toxxulia Forest.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'An Old Troll''s Head','An Old Troll''s Head',NULL,0,0,0,0,0,0,0,0,0,-1439154730,-864792779,2855812566,3430174517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11795,0,'runic book','Normal',2785,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,376228,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,219648377,716362196,219648377,716362196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11796,0,'Runic Monitor','Normal',926,NULL,0,4,4294967295,4294967295,0,10,'A small runed cube that Jaswinda claims can capture speech and send it to its creator.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Intelligence Monitoring',NULL,0,0,0,85,0,0,0,0,0,583412360,632881015,583412360,632881015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11797,0,'Runic Monitor','Normal',926,NULL,0,4,4294967295,4294967295,0,10,'A small runed cube that Lochanya will use to listen in on the conversations held inside the Eye of El''Arad.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Intelligence Monitoring',NULL,0,0,0,85,0,0,0,0,0,731290808,632881015,731290808,632881015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11798,0,'russet dryad leaf','Normal',2826,NULL,0,5,4294967295,4294967295,0,10,'Russet dryad leaf',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-886110026,1031568291,3408857270,1031568291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11799,0,'rust proofing','Normal',324,NULL,0,4,4294967295,4294967295,0,10,'A special rust-proofing agent to protect your weapons, not your enemy.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,-505495461,-924978490,3789471835,3369988806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11800,0,'Rust-Covered Kromrif Buckle','Normal',757,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,196458563,286611386,196458563,286611386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11801,0,'rusted armbrace','Normal',446,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Dragoon Armbrace','',NULL,0,0,0,0,0,0,0,0,0,1009404656,2016657698,1009404656,2016657698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11802,0,'rusted feyiron strongbox','Normal',1046,NULL,0,3,4294967295,4294967295,0,10,'A feyiron strongbox that is enveloped with rust.  It must have sat at the bottom of some body of water for a long time.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-715963707,-1864925382,3579003589,2430041914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11803,0,'Rusted Jailer Key','Normal',3176,NULL,0,5,4294967295,4294967295,0,10,'This looks like a jail key. This one is rusted and does not appear functional. \r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1886711806,541399241,1886711806,541399241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11804,0,'rustic picture frame','Normal',997,NULL,0,1,4294967295,4294967295,0,10,'A tasteful frame of metal and wood. The perfect gift to protect and display a precious picture with.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Feelin'' Gifty in New Halas!',NULL,0,0,0,0,0,0,0,0,0,1138675488,1024414674,1138675488,1024414674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11805,0,'rusting bolt','Normal',1031,NULL,0,1,4294967295,4294967295,0,10,'This is a rusting bolt.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1684782584,-7943459,1684782584,4287023837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11806,0,'rusting cog','Normal',1042,NULL,0,1,4294967295,4294967295,0,10,'This is a rusting cog.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1778021422,531635730,2516945874,531635730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11807,0,'rusting gear','Normal',1041,NULL,0,1,4294967295,4294967295,0,10,'This is a rusting gear.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,49222500,-1727896511,49222500,2567070785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11808,0,'rusting spinner','Normal',1021,NULL,0,1,4294967295,4294967295,0,10,'This is a rusting spinner.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,276380750,-1875195606,276380750,2419771690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11809,0,'rusty bone saw','Normal',629,NULL,0,1,4294967295,4294967295,0,10,'No one really knows for sure what went on in the abandoned laboratories of Vasty Deep. One thing is for sure, it was not pretty.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-57065246,-553473456,4237902050,3741493840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11810,0,'rusty Roekillik dagger','Normal',362,NULL,0,1,4294967295,4294967295,0,10,'The Caertaxian Legion is sneaky underhanded and terrifying! Almost as terrifying as the thought of being injured by any of their dirty nasty weapons!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1013602723,-1920081719,1013602723,2374885577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11811,0,'Rusty Scrap Metal','Normal',1086,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8505,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-792594677,-110388239,3502372619,4184579057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11812,0,'rusty splitpaw coin','Normal',1797,NULL,0,1,4294967295,4294967295,0,10,'This is a rusty Splitpaw coin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1740666273,1584471893,2554301023,1584471893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11813,0,'Rusty Wrench','Normal',32,NULL,0,4,4294967295,4294967295,0,10,'This rusty wrench looks like it is about to break apart!',1,0,0,0,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,466911203,-971135198,466911203,3323832098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11814,0,'ruthenium bar','Normal',775,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1308380645,-998553089,2986586651,3296414207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11815,0,'ruthenium cluster','Normal',3519,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-634402972,-709455268,3660564324,3585512028,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11816,0,'ruthenium sheet','Normal',734,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1713750276,-366498121,1713750276,3928469175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11817,0,'Ry''Gorr Chestguard','Normal',1537,NULL,0,4,4294967295,4294967295,0,10,'A Ry''Gorr chestguard, used by the Ry''Gorr Invaders.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','Nothing to Waste',NULL,56,0,0,0,0,0,0,0,0,-2116165019,-686622636,2178802277,3608344660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11818,0,'Ry''Gorr Helmet','Normal',1541,NULL,0,4,4294967295,4294967295,0,10,'A Ry''Gorr helmet, used by the Ry''Gorr Invaders.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Nothing to Waste',NULL,56,0,0,0,0,0,0,0,0,-67714404,1429180563,4227252892,1429180563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11819,0,'Ry''Gorr Marauder Armwraps','Normal',260,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1673947022,-2077094800,1673947022,2217872496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11820,0,'Ry''Gorr Scrying Eye','Normal',83,NULL,0,4,4294967295,4294967295,0,10,'A Ry''Gorr scrying eye, used to spy on Thirin Veliumdelver and his troops.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-15698579,-1732716805,4279268717,2562250491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11821,0,'Ry''Gorr Scrying Eye','Normal',83,NULL,0,4,4294967295,4294967295,0,10,'A Ry''Gorr scrying eye, used to spy on Thirin Veliumdelver and his troops.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Roughing Up the Reinforcements',NULL,57,0,0,0,0,0,0,0,0,-979446388,-1732716805,3315520908,2562250491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11822,0,'Ry''Gorr Striker Pummeler','Normal',285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1632715110,-1102474394,2662252186,3192492902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11823,0,'Ry''Gorr style iron spear','Normal',2376,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Superior Spears',NULL,4694,0,0,0,0,0,0,0,0,1378818671,1878914347,1378818671,1878914347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11824,0,'Ry''Gorr Warhammer','Normal',1658,NULL,0,4,4294967295,4294967295,0,10,'A Ry''Gorr warhammer, used by the Ry''Gorr Invaders.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','Nothing to Waste',NULL,56,0,0,0,0,0,0,0,0,-149209180,-1950012015,4145758116,2344955281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11825,0,'Ry''zilk''s Seal','Normal',593,NULL,0,1,4294967295,4294967295,0,10,'Attached to this ring is a seal in the shape of an R with a small sarnak in the center of the loop.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Snooping in Jarsath',NULL,0,0,0,0,0,0,0,0,0,90828743,1449897960,90828743,1449897960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11826,0,'rye','Normal',802,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1958149386,-1796289093,1958149386,2498678203,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11827,0,'rye malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1581576618,-1965454039,1581576618,2329513257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11828,0,'Ryjesium Lake Water Sample','Normal',406,NULL,0,1,4294967295,4294967295,0,10,'A water sample from the Ryjesium Lake.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Stupid Poisoned Lake',NULL,0,0,0,0,0,0,0,0,0,-902065658,2121326080,3392901638,2121326080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11829,0,'Ryjesium Leek','Normal',822,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Ryjesium Leeks',NULL,0,0,0,0,0,0,0,0,0,-1842262986,894353498,2452704310,894353498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11830,0,'Ryjesium Reactive Powder','Normal',342,NULL,0,1,4294967295,4294967295,0,10,'It doesn''t seem to react any to you staring at it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Ryjesium Reactive Powder',NULL,0,0,0,0,0,0,0,0,0,-940563898,-383112632,3354403398,3911854664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11831,0,'ryline''s shabby feather duster','Normal',2533,NULL,0,1,4294967295,4294967295,0,10,'This feather duster has seen better times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1319998603,-1756441135,2974968693,2538526161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11832,0,'Saavedra''s Instant Illusion (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Saavedra''s Instant Illusion (Journeyman) spell upgrade.  Grants the caster the temporary appearance of an innocent halfling, to lull the suspicions of the foe.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,843140363,775459278,843140363,775459278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11833,0,'sabertooth canine','Normal',102,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1419447891,2070039793,2875519405,2070039793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11834,0,'sabertooth meat','Normal',288,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1780151068,-1293681680,1780151068,3001285616,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11835,0,'sabertooth paw','Normal',107,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-526651838,-625567557,3768315458,3669399739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11836,0,'Sablevein rubble','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Sablevein Rubble',NULL,137,0,0,0,0,0,0,0,0,952582356,-1033184081,952582356,3261783215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11837,0,'Sablevein Sigil Stone','Normal',373,NULL,0,4,4294967295,4294967295,0,10,'A rough stone imbued with an odd looking type of glyph.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Searching for Sigils',NULL,123,0,0,0,0,0,0,0,0,-585971088,240311256,3708996208,240311256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11838,0,'Sablevein Stout (Alcoholic)','Normal',314,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,956587125,2030423481,956587125,2030423481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11839,0,'sabretooth skull','Normal',142,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4633,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-753039562,-289123008,3541927734,4005844288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11840,0,'Sack of Explosive Barrels','Normal',397,NULL,0,4,4294967295,4294967295,0,10,'A large burlap sack containing several small barrels filled with an explosive agent.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1290326518,-1189107535,1290326518,3105859761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11841,0,'Sack of Swamp Rats','Normal',10,NULL,0,1,4294967295,4294967295,0,10,'This small sack is full of live, hungry swamp rats from the Moors of Ykesha.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ratting Them Out',NULL,4693,0,0,0,0,0,0,0,0,302855176,1798598873,302855176,1798598873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11842,0,'sackcloth cloth','Normal',742,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1665834106,908919499,2629133190,908919499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11843,0,'sackcloth thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-390583043,-1017513260,3904384253,3277454036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11844,0,'Sacred Coldain Thread','Normal',781,NULL,0,7,4294967295,4294967295,0,10,'This delicate thread is almost invisible to the eye, but is strong enough that one strand can suspend the weight of a greatsword.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1423087714,1281534291,2871879582,1281534291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11845,0,'Sacred Powder','Normal',3410,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1550011514,1225107535,2744955782,1225107535,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11846,0,'Sacrifice','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'This ancient stone has the word, \"Sacrifice\" burning from within it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Seeking Love''s Fate Through Valor',NULL,0,0,0,0,0,0,0,0,0,-249725941,213724298,4045241355,213724298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11847,0,'Sacrificial Urn of Bile','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-892260182,908017877,3402707114,908017877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11848,0,'saffron','Normal',822,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1556032844,1805556723,2738934452,1805556723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11849,0,'sage','Normal',194,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-951250568,-113187279,3343716728,4181780017,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11850,0,'Sage Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-633017596,744924998,3661949700,744924998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11851,0,'Sage Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,924607411,-1052889103,924607411,3242078193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11852,0,'Sage Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1282779651,-685788202,1282779651,3609179094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11853,0,'sage of Growth','Normal',822,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Imperiled Druid Ring',NULL,0,0,0,0,0,0,0,0,0,539611713,-1470745370,539611713,2824221926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11854,0,'Sage Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1238559971,56216675,1238559971,56216675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11855,0,'Sage Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,38111643,-1724936114,38111643,2570031182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11856,0,'Sage Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,751282194,-1053450222,751282194,3241517074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11857,0,'saguaro root','Normal',3513,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,546931570,-1479643372,546931570,2815323924,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11858,0,'Sail Material','Normal',1089,NULL,0,4,4294967295,4294967295,0,20,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,247974219,1969603823,247974219,1969603823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11859,0,'Sail Material','Normal',1089,NULL,0,4,4294967295,4294967295,0,20,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,1634668260,1969603823,1634668260,1969603823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11860,0,'Sail Material','Normal',1089,NULL,0,4,4294967295,4294967295,0,20,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-673342611,1969603823,3621624685,1969603823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11861,0,'Sail Material','Normal',1089,NULL,0,4,4294967295,4294967295,0,20,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-207191140,1969603823,4087776156,1969603823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11862,0,'Sail Material','Normal',1089,NULL,0,4,4294967295,4294967295,0,20,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1152339330,1969603823,3142627966,1969603823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11863,0,'Sail Material','Normal',1089,NULL,0,4,4294967295,4294967295,0,20,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,717017530,1969603823,717017530,1969603823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11864,0,'Salginor''s Medallion','Normal',1288,NULL,0,1,4294967295,4294967295,0,10,'Only the more successful merchants of Skyshrine earn the right to bear these medallions stamped with their insignia.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,911307904,-1192727405,911307904,3102239891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11865,0,'Salinsa''s Revitalization','Normal',326,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1413105302,-687407284,1413105302,3607560012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11866,0,'salix bark','Normal',833,NULL,0,4,4294967295,4294967295,0,10,'Bark removed from a twig of a salix bush.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Outfitting the Kerra: Medical Salvation',NULL,4774,0,0,70,0,0,0,0,0,-880754903,-358998620,3414212393,3935968676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11867,0,'salt','Normal',2920,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1222918863,1879318280,1222918863,1879318280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11868,0,'salt','Normal',408,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-931720161,1879318280,3363247135,1879318280,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11869,0,'salt','Normal',317,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1074156560,1879318280,1074156560,1879318280,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11870,0,'salt sprout','Normal',822,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','It''s Got a Salty Tang',NULL,0,0,0,0,0,0,0,0,0,2073166615,1670677205,2073166615,1670677205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11871,0,'salted dried chokidai strips','Normal',762,NULL,0,4,4294967295,4294967295,0,10,'Pulverized dried chokidai meat preserved in sea salt.  Keeps almost forever in a dry environment and tastes, well, like pulverized dried chokidai meat preserved in sea salt.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,-1295790497,2127638304,2999176799,2127638304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11872,0,'salts','Normal',769,NULL,0,1,4294967295,4294967295,0,10,'Underfoot anchors have been placed all through out the Hole, in attempt by the elementals to drag all of Odus down to its realm! These are components for creating one of these powerful elemental anchors!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1896266009,-945312597,1896266009,3349654699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11873,0,'salty loam','Normal',3427,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1109260113,1157795217,1109260113,1157795217,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11874,0,'salty tear','Normal',1952,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Into the Fold',NULL,0,0,0,0,0,0,0,0,0,-485543752,1345354434,3809423544,1345354434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11875,0,'salvaged rusty sword','Normal',2532,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2013846027,-250668778,2281121269,4044298518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11876,0,'Salve Soaked Bandages','Normal',417,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Wounded Pride',NULL,0,0,0,0,0,0,0,0,0,1089661349,1600250851,1089661349,1600250851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11877,0,'sample of fine fabric','Normal',1090,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Outfitter Errands',NULL,0,0,0,80,0,0,0,0,0,-1360950981,-110146558,2934016315,4184820738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11878,0,'sample of gnomish grease','Normal',2512,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Friendly Competition',NULL,0,0,0,0,0,0,0,0,0,1484550377,451134190,1484550377,451134190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11879,0,'sample of stonework','Normal',2353,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1258264627,-736706782,3036702669,3558260514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11880,0,'sample of water','Normal',310,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ensuring the Corruption',NULL,0,0,0,0,0,0,0,0,0,1062874007,2007727383,1062874007,2007727383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11881,0,'Samples and payment for Neezer','Normal',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Investigation',NULL,0,0,0,0,0,0,0,0,0,-562070988,179569865,3732896308,179569865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11882,0,'Sanctum Cell Door Key','Normal',2169,NULL,0,1,0,0,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2011053111,-410149812,2011053111,3884817484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11883,0,'Sanctum Trial Stone','Normal',1196,NULL,0,5,4294967295,4294967295,0,10,'This strangely carved gem is much heavier than it first appears, glows with a deep eerie light.  Perhaps its intended use could be discovered within the Sanctum.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Infiltrating the Sanctum: Shadow Ordinance',NULL,0,0,0,60,0,0,0,0,0,1587079291,-1038410187,1587079291,3256557109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11884,0,'sand blasted bolt','Normal',1031,NULL,0,1,4294967295,4294967295,0,10,'This is a sand blasted bolt.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1269865610,-1722987585,3025101686,2571979711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11885,0,'sand blasted cog','Normal',1042,NULL,0,1,4294967295,4294967295,0,10,'This is a sand blasted cog.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-758255049,-771049784,3536712247,3523917512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11886,0,'sand blasted gear','Normal',1041,NULL,0,1,4294967295,4294967295,0,10,'This is a sand blasted gear.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-758395414,-3545821,3536571882,4291421475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11887,0,'sand blasted lamp handle','Normal',2703,NULL,0,1,4294967295,4294967295,0,10,'This is part of a sand blasted lamp. It is the handle.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-103674186,-470266150,4191293110,3824701146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11888,0,'sand blasted left side of a lamp','Normal',2703,NULL,0,1,4294967295,4294967295,0,10,'This is part of a sand blasted lamp. It is the left side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,917376745,1429515724,917376745,1429515724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11889,0,'sand blasted right side of a lamp','Normal',2703,NULL,0,1,4294967295,4294967295,0,10,'This is part of a sand blasted lamp. It is the right side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,277018487,1769371636,277018487,1769371636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11890,0,'sand blasted spinner','Normal',1021,NULL,0,1,4294967295,4294967295,0,10,'This is a sand blasted spinner.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-664140204,-179870672,3630827092,4115096624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11891,0,'sand blasted spout of a lamp','Normal',2703,NULL,0,1,4294967295,4294967295,0,10,'This is part of a sand blasted lamp. It is the spout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-718037279,-1082895375,3576930017,3212071921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11892,0,'sand polished nacre','Normal',2011,NULL,0,3,4294967295,4294967295,0,10,'Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-854983296,-1309903350,3439984000,2985063946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11893,0,'sandalwood dowel','Normal',881,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1300690376,-1710451092,2994276920,2584516204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11894,0,'sandalwood drum','Normal',367,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1428108081,-1690959746,1428108081,2604007550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11895,0,'sandalwood flute','Normal',2246,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1029001226,-604494536,1029001226,3690472760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11896,0,'sandalwood lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,393783012,-675338612,393783012,3619628684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11897,0,'sandalwood lute','Normal',366,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2111523800,1275955047,2183443496,1275955047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11898,0,'sandalwood quill','Normal',27,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-492335102,-892203946,3802632194,3402763350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11899,0,'sandalwood scrap','Normal',834,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1087789978,1958492646,1087789978,1958492646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11900,0,'sandalwood stave','Normal',876,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1321633829,-817091692,2973333467,3477875604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11901,0,'sandcloth bowstring','Normal',1111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,503823185,172234607,503823185,172234607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11902,0,'sandcloth cloth','Normal',743,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2038763186,60161476,2256204110,60161476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11903,0,'sandcloth fletching','Normal',1115,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-851137400,-653852490,3443829896,3641114806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11904,0,'sandcloth padding','Normal',1110,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-898054991,-2003716968,3396912305,2291250328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11905,0,'sandcloth pattern','Normal',751,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1815091249,785999896,1815091249,785999896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11906,0,'sandcloth thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1570915256,1406361530,1570915256,1406361530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11907,0,'sandcloth yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2012139958,376273188,2282827338,376273188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11908,0,'sanded lumber','Normal',774,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Shipyard Building Work',NULL,5198,0,0,80,0,0,0,0,0,1186239835,2040454318,1186239835,2040454318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11909,0,'sanded lumber','Normal',774,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,717063489,2040454318,717063489,2040454318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11910,0,'Sanguinite Orb','Normal',2795,NULL,0,7,4294967295,4294967295,0,10,'A viscous and opaque precious metal shaped into a spherical form. It radiates magical power.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2114558655,-2130158403,2114558655,2164808893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11911,0,'Sannik''s Tailspike','Normal',2788,NULL,0,4,4294967295,4294967295,0,10,'Sannik''s tailspike. It is quite heavy.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Abominable Abominations',NULL,0,0,0,0,0,0,0,0,0,-789460609,1350168641,3505506687,1350168641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11912,0,'Sapling''s Raspberry Lambic','Normal',306,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-13631199,573572778,4281336097,573572778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11913,0,'Sapphire','Normal',1195,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A deep blue, masterfully cut sapphire gemstone. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-132265330,117497612,4162701966,117497612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11914,0,'sarnak battle bread','Normal',300,NULL,0,4,4294967295,4294967295,0,10,'These solid crusty loaves are well-balanced, aerodynamic, and do severe damage to the foe at a distance.  They can also be eaten in case of dire emergency.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,365917237,-793096546,365917237,3501870750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11915,0,'sarnak hard candy','Normal',3344,NULL,0,1,4294967295,4294967295,0,10,'FIERCE LOVR',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,950569603,1538475161,950569603,1538475161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11916,0,'sarnak petroglyph','Normal',2339,NULL,0,1,4294967295,4294967295,0,10,'This appears to be rubble from an ancient sarnak structure. There are faded symbols painted on it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','For a Few Coins More',NULL,0,0,0,0,0,0,0,0,0,-1494713198,1423241228,2800254098,1423241228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11917,0,'sarnak skull orb','Normal',2712,NULL,0,4,4294967295,4294967295,0,10,'A protective orb carved from a captured sarnak skull.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,114447215,-362582088,114447215,3932385208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11918,0,'sarnak tail clasp','Normal',950,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tokens for Snouts',NULL,0,0,0,0,0,0,0,0,0,-2053578672,-243866313,2241388624,4051100983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11919,0,'sassafras','Normal',194,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1900757273,-1003540031,1900757273,3291427265,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11920,0,'Sassafras Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1773964474,-1653948317,2521002822,2641018979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11921,0,'Sassafras Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2065431537,1882343636,2065431537,1882343636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11922,0,'Sassafras Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,587052578,-795757843,587052578,3499209453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11923,0,'Sassafras Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1979038008,-33756245,1979038008,4261211051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11924,0,'Sassafras Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2127255121,-1581107367,2127255121,2713859929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11925,0,'Sassafras Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1825412538,-1633578635,1825412538,2661388661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11926,0,'Sassafras Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1039827995,1416908727,1039827995,1416908727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11927,0,'Sassee''s Renewal','Normal',325,NULL,0,4,4294967295,4294967295,0,10,'A potent health potion, extra strength (may cause drowsiness).',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,-348012298,996070724,3946954998,996070724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11928,0,'Sassirah''s sample patch','Normal',2824,NULL,0,1,4294967295,4294967295,0,10,'A dark green oak leaf is centered on a pale green square.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-290290483,63846632,4004676813,63846632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11929,0,'satchel of malefic quartz','Normal',398,NULL,0,1,4294967295,4294967295,0,10,'This satchel is full of rancor quartz that has been tainted by the arcane powers within the Shard of Hate, and renamed malefic quartz.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Power of Hate',NULL,0,0,0,0,0,0,0,0,0,1059095984,271824038,1059095984,271824038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11930,0,'sathirian armor stand','Normal',2284,NULL,0,4,4294967295,4294967295,0,10,'A standard size armor stand for armor storage between battles.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,-515346636,1553552587,3779620660,1553552587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11931,0,'Sathirian Battle Tactics, Volume I','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'An ancient text on Sathirian Battle Tactics! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1407641682,-686808153,2887325614,3608159143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11932,0,'Sathirian Battle Tactics, Volume Il','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'An ancient text on Sathirian Battle Tactics! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,550136669,207686427,550136669,207686427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11933,0,'Sathirian Customs, Volume I','Normal',720,NULL,0,1,4294967295,4294967295,0,10,'An ancient text on Sathirian Customs! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1405717770,292852914,1405717770,292852914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11934,0,'Sathirian Customs, Volume Il','Normal',720,NULL,0,1,4294967295,4294967295,0,10,'An ancient text on Sathirian Customs! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-893330256,1635420999,3401637040,1635420999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11935,0,'Sathirian Idol of Annexation','Normal',646,NULL,0,1,4294967295,4294967295,0,10,'This is very rare idol that commemorated some of the greatest details of Lord Venril Sathir''s original rule! They represent the unyielding fury he demonstrated to unite the Kunzar, Kylong, Nathsar, Obulus and Jarsath tribes all as one empire under a single King!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1467603403,-241660252,1467603403,4053307044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11936,0,'Sathirian Idol of Conquest','Normal',646,NULL,0,1,4294967295,4294967295,0,10,'This is very rare idol that commemorated some of the greatest details of Lord Venril Sathir''s original rule! They represent the unyielding fury he demonstrated to unite the Kunzar, Kylong, Nathsar, Obulus and Jarsath tribes all as one empire under a single King!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1053666906,-1377806630,1053666906,2917160666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11937,0,'Sathirian Idol of Devotion','Normal',646,NULL,0,1,4294967295,4294967295,0,10,'This is very rare idol that commemorated some of the greatest details of Lord Venril Sathir''s original rule! They represent the unyielding fury he demonstrated to unite the Kunzar, Kylong, Nathsar, Obulus and Jarsath tribes all as one empire under a single King!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-241159100,-1716284482,4053808196,2578682814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11938,0,'Sathirian Idol of Drusella Sathir','Normal',646,NULL,0,1,4294967295,4294967295,0,10,'This is very rare idol that commemorated some of the greatest details of Lord Venril Sathir''s original rule! They represent the unyielding fury he demonstrated to unite the Kunzar, Kylong, Nathsar, Obulus and Jarsath tribes all as one empire under a single King!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,631317098,-342599594,631317098,3952367702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11939,0,'Sathirian Idol of Lichdom','Normal',646,NULL,0,1,4294967295,4294967295,0,10,'This is very rare idol that commemorated some of the greatest details of Lord Venril Sathir''s original rule! They represent the unyielding fury he demonstrated to unite the Kunzar, Kylong, Nathsar, Obulus and Jarsath tribes all as one empire under a single King!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1587622606,1867173856,2707344690,1867173856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11940,0,'Sathirian Idol of Power','Normal',646,NULL,0,1,4294967295,4294967295,0,10,'This is very rare idol that commemorated some of the greatest details of Lord Venril Sathir''s original rule! They represent the unyielding fury he demonstrated to unite the Kunzar, Kylong, Nathsar, Obulus and Jarsath tribes all as one empire under a single King!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-503523748,1829911966,3791443548,1829911966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11941,0,'Sathirian Idol of the Arisen','Normal',646,NULL,0,1,4294967295,4294967295,0,10,'This is very rare idol that commemorated some of the greatest details of Lord Venril Sathir''s original rule! They represent the unyielding fury he demonstrated to unite the Kunzar, Kylong, Nathsar, Obulus and Jarsath tribes all as one empire under a single King!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,891442339,169411203,891442339,169411203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11942,0,'Sathirian Idol of the Kunzar Soldier','Normal',646,NULL,0,1,4294967295,4294967295,0,10,'This is very rare idol that commemorated some of the greatest details of Lord Venril Sathir''s original rule! They represent the unyielding fury he demonstrated to unite the Kunzar, Kylong, Nathsar, Obulus and Jarsath tribes all as one empire under a single King!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-990760536,-601592958,3304206760,3693374338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11943,0,'Sathirian Idol of the Unity Campaign','Normal',646,NULL,0,1,4294967295,4294967295,0,10,'This is very rare idol that commemorated some of the greatest details of Lord Venril Sathir''s original rule! They represent the unyielding fury he demonstrated to unite the Kunzar, Kylong, Nathsar, Obulus and Jarsath tribes all as one empire under a single King!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,731236064,-195463386,731236064,4099503910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11944,0,'Sathirian Idol of the Warrior-Mage','Normal',646,NULL,0,1,4294967295,4294967295,0,10,'This is very rare idol that commemorated some of the greatest details of Lord Venril Sathir''s original rule! They represent the unyielding fury he demonstrated to unite the Kunzar, Kylong, Nathsar, Obulus and Jarsath tribes all as one empire under a single King!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-53951910,1728724123,4241015386,1728724123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11945,0,'sathirian parade uniform','Normal',2438,NULL,0,4,4294967295,4294967295,0,10,'A Sathirian parade uniform.  Mmm, shiny.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,-1022029636,1407311996,3272937660,1407311996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11946,0,'Sathirian Poison','Normal',2699,NULL,0,1,4294967295,4294967295,0,10,'A highly toxic poison made from the gall bladders of Di''Zok Sarnaks.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','A Mysterious Trinket',NULL,0,0,0,0,0,0,0,0,0,-761202947,-1631956379,3533764349,2663010917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11947,0,'Sathirian Scotch (Alcoholic)','Normal',312,NULL,0,1,0,0,0,10,'A smooth flavorful scotch.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,583,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-12538769,1060382011,4282428527,1060382011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11948,0,'Sathirian Sovereignty Volume I','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'An ancient text on Sathirian Sovereignty! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1542676446,1774242550,1542676446,1774242550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11949,0,'Sathirian Sovereignty Volume Il','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'An ancient text on Sathirian Sovereignty! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,295431964,280214160,295431964,280214160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11950,0,'satyr hard candy','Normal',3346,NULL,0,1,4294967295,4294967295,0,10,'ONLY FUR U',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-168231373,-1235107488,4126735923,3059859808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11951,0,'savory dough','Normal',293,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-482367476,-1709697396,3812599820,2585269900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11952,0,'savory packet of spice','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1533236796,1659701653,1533236796,1659701653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11953,0,'Scale of Flame','Normal',771,NULL,0,5,4294967295,4294967295,0,10,'To find my spirit one must pass through a colossal gate, into the valley in the realm of fire where my ancient wyrm-kin dwell. I reside where the ground cracks and soot spills forth into the air.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Scale of Flame','',NULL,0,0,0,0,0,0,0,0,0,820035521,2127412583,820035521,2127412583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11954,0,'scale shining agent','Normal',3047,NULL,0,4,4294967295,4294967295,0,10,'A potion to add that extra special healthy shine to the scales.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,-728412056,1958562534,3566555240,1958562534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11955,0,'Scaleborn Temple Note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'This is a droag scroll written in the common tongue of Norrathian.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Burglars Afoot',NULL,0,0,0,0,0,0,0,0,0,-1339371215,282629438,2955596081,282629438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11956,0,'Scaleborn Transcript','Normal',374,NULL,0,4,4294967295,4294967295,0,10,'Although it is covered with many symbols, it seems to have some words written in Common on it, which appear to translate some of the symbols.  You are able to get the following letters:\r\nB - .\\   E - =<  H - >''  K - [;  L - [,    N - ,^  P - ^}  R - })  U - ~+  X - _x',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Endangered Species',NULL,0,0,0,0,0,0,0,0,0,-21144845,1184654759,4273822451,1184654759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11957,0,'scaled hide plate','Normal',755,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1029398622,-41875414,1029398622,4253091882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11958,0,'scaled leather pelt','Normal',3505,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1861512391,-1213336657,1861512391,3081630639,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11959,0,'scaled leather strap','Normal',739,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,897560804,-1730985742,897560804,2563981554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11960,0,'scaled stretch of leather','Normal',762,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2008989726,-716787103,2285977570,3578180193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11961,0,'scallop gourd seed','Normal',2323,NULL,0,5,4294967295,4294967295,0,10,'This seed came from a scallop gourd.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,837714886,1043057559,837714886,1043057559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11962,0,'Scarlet Gem of Joy','Normal',1194,NULL,0,1,4294967295,4294967295,0,10,'A red gem fit for use in Frostfell decorations',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-407075597,-59340190,3887891699,4235627106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11963,0,'scarred flesh','Normal',288,NULL,0,1,4294967295,4294967295,0,10,'Some of the necrotic constructs that roam Dartain''s realm are true abominations! With a little sweat and a lot of blood, you can own one of your very own!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1975868307,-1687084260,2319098989,2607883036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11964,0,'scavenged leather armor pieces','Normal',755,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Building a Better Portal',NULL,5191,0,0,80,0,0,0,0,0,1072877237,163791577,1072877237,163791577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11965,0,'Scent of Aros''Thalinor perfume','Normal',1217,NULL,0,1,4294967295,4294967295,0,10,'This decanter is filled with an aromatic perfume. The liquid inside shimmers with a beautiful luminescence. \r\r\n',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Damsel in Distress',NULL,0,0,0,0,0,0,0,0,0,854718277,-1861617463,854718277,2433349833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11966,0,'Scented Sandalwood','Normal',827,NULL,0,1,4294967295,4294967295,0,10,'Fine sandalwood can be used to craft the finest of items for Frostfell decorating.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1281025950,1185005543,1281025950,1185005543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11967,0,'Schizophylum Spore','Normal',3427,NULL,0,1,4294967295,4294967295,0,10,'This is one of the many ballistospores that has been identified and classified by a gnomish group known as the Fungus Understanding and Neutralization Command.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1141857194,-1458871962,3153110102,2836095334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11968,0,'Scintilla Dust','Normal',3492,NULL,0,4,4294967295,4294967295,0,10,'A powdery glittering dust.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Follow the Money',NULL,0,0,0,0,0,0,0,0,0,1481171025,-1574847221,1481171025,2720120075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11969,0,'Scintillating Adornment of Guarding (Greater)','Normal',645,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1788914199,-2003931786,1788914199,2291035510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11970,0,'Scintillating Black Marble Gem','Normal',1175,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1150215788,1913537684,3144751508,1913537684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11971,0,'scintillating candle','Normal',189,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 60 to 69 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3456,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1109546151,1671517342,1109546151,1671517342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11972,0,'Scintillating Citrine Gem','Normal',1191,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-781017712,-1926238674,3513949584,2368728622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11973,0,'scintillating coal','Normal',186,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 60 to 69 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3456,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-267688812,-226687498,4027278484,4068279798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11974,0,'Scintillating Diamond Gem','Normal',1159,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-953831423,-1184316514,3341135873,3110650782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11975,0,'Scintillating Dust','Normal',3046,NULL,0,6,4294967295,4294967295,0,10,'This dust can be used by alchemists to make mastercrafted potions and poisons in the level 60-69 range.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,69256188,-969522709,69256188,3325444587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11976,0,'Scintillating Emerald Gem','Normal',1200,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1066489634,-1802693383,1066489634,2492273913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11977,0,'scintillating filament','Normal',194,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 60 to 69 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3456,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1741490160,1766435785,1741490160,1766435785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11978,0,'scintillating fish scale','Normal',146,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,652853485,726559440,652853485,726559440,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11979,0,'scintillating flower','Normal',1967,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,325084432,1060193630,325084432,1060193630,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11980,0,'scintillating incense','Normal',410,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 60 to 69 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3456,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,2134814270,-283304299,2134814270,4011662997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11981,0,'Scintillating Jaundice Gem','Normal',1165,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,781574586,537785868,781574586,537785868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11982,0,'scintillating kindling','Normal',826,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 60 to 69 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3456,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1291379589,1115443132,1291379589,1115443132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11983,0,'Scintillating Lava Ruby Gem','Normal',1194,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1209743579,-794214269,3085223717,3500753027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11984,0,'scintillating material','Normal',1183,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1437562640,-2007112198,2857404656,2287855098,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11985,0,'scintillating sandpaper','Normal',131,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 60 to 69 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3456,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1555899884,-62269776,2739067412,4232697520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11986,0,'Scintillating Stone','Normal',1192,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1023246053,-978643874,3271721243,3316323422,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11987,0,'scintillating tooth','Normal',1775,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1374945816,-649410650,1374945816,3645556646,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11988,0,'Scintillation Potion','Normal',329,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1748025675,-952865156,1748025675,3342102140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11989,0,'scorched broadcloth robe','Normal',280,NULL,0,3,4294967295,4294967295,0,10,'A broadcloth robe with large scorch marks marring the otherwise beautiful designs.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,145346364,-1312188158,145346364,2982779138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11990,0,'Scorched Wand of Rage','Normal',618,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1949840601,-1863284215,2345126695,2431683081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11991,0,'scorpikis love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Pinch me, I must be dreaming!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,68314233,86894924,68314233,86894924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11992,0,'scorpion venom sac','Normal',95,NULL,0,1,4294967295,4294967295,0,10,'An enlarged sac of the deadly scorpion poison. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3600,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1302319962,-254286706,2992647334,4040680590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11993,0,'Scout Nan''Dor''s Communication','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A secret communication from Scout Nan''Dor to be delivered to Warlord Sel''Nok. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','To the Warlord!',NULL,0,0,0,0,0,0,0,0,0,-62344740,169269516,4232622556,169269516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11994,0,'Scout''s Field Report','Normal',3163,NULL,0,5,4294967295,4294967295,0,10,'A detailed report about the enemy ranks and locations.\r\n',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-2118278838,1848189005,2176688458,1848189005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11995,0,'scrap metal','Normal',1043,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,26149491,-419932115,26149491,3875035181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11996,0,'Scrap Metal','Normal',733,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1797354103,-1582958338,1797354103,2712008958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11997,0,'Scrap of Cloth','Normal',381,NULL,0,1,4294967295,4294967295,0,10,'This small piece of cloth looks like it was part of a uniform.  It clearly has the emblem of the Bloodsabers on it, which means they may be the ones responsible for the loss of the requisition lists.  You''ll need to search the Down Below to find out.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,652819795,681046559,652819795,681046559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11998,0,'Scrap of Paper','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,570,'Paper Puzzle','',NULL,0,0,0,0,0,0,0,0,0,186665103,1149041079,186665103,1149041079,'ItemScripts/ScrapOfPaper.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(11999,0,'scrap of turban cloth','Normal',1103,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A finely woven strip of cloth that used to be part of a large Kromtorr turban. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,373099482,-945968036,373099482,3348999260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12000,0,'Scrap of White Fur','Normal',126,NULL,0,1,4294967295,4294967295,0,10,'A piece of white fur that would trim a holiday hat, very well!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1486193922,1674542003,1486193922,1674542003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12001,0,'scraps of wood','Normal',2361,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1088653291,-352136923,3206314005,3942830373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12002,0,'scratched bugbear bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This bugbear bone has scratches across its surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,232000515,-136865659,232000515,4158101637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12003,0,'scratched Fae bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This fae bone has scratches across its surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,983867415,1650830389,983867415,1650830389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12004,0,'scratched kobold bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This kobold bone has scratches across its surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1551149642,521536556,1551149642,521536556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12005,0,'Scratchy Back','Normal',1229,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a comb, but chances are the goblins use it for something entirely different. It is missing some teeth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,537686956,-917885603,537686956,3377081693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12006,0,'Screewoggins''s Wooden Box','Normal',566,NULL,0,1,4294967295,4294967295,0,10,'This intricate wooden box is adorned with beautiful carvings that appears to depict a woman coming from the sea, handing some object to a man standing on the shore.  The box is locked, and cannot be opened without the key.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Screewoggins Stranded',NULL,0,0,0,0,0,0,0,0,0,-1229962072,1725782023,3065005224,1725782023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12007,0,'Screwloose''s Lever Screw','Normal',2214,NULL,0,1,4294967295,4294967295,0,10,'This screw looks like it might be an important part of a device or lever system.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,240615325,1833683972,240615325,1833683972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12008,0,'Screwloose''s Lever Screw','Normal',2214,NULL,0,1,4294967295,4294967295,0,10,'This screw looks like it might be an important part of a device or lever system.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-170439228,1833683972,4124528068,1833683972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12009,0,'screwloose''s screwdriver','Normal',2160,NULL,0,1,4294967295,4294967295,0,10,'A tool that was used to destroy as much as it was used to create.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-13443911,1517515185,4281523385,1517515185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12010,0,'Scroll of Froglok Flesh','Normal',3163,NULL,0,1,4294967295,4294967295,0,10,'A very old scroll made of froglok skin.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2000564206,-397586921,2000564206,3897380375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12011,0,'Scroll of Hallowed Zeal','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Magician''s Solution',NULL,0,0,0,0,0,0,0,0,0,244662456,-425634693,244662456,3869332603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12012,0,'Scroll of Warding','Normal',2185,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,1424442023,-3452186,1424442023,4291515110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12013,0,'Scroll of Warding','Normal',2185,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-970010657,-3452186,3324956639,4291515110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12014,0,'Scroll of Warding','Normal',2185,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-497690834,-3452186,3797276462,4291515110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12015,0,'Scroll of Warding','Normal',2185,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1898381763,-3452186,2396585533,4291515110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12016,0,'Scroll of Warding','Normal',2185,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,995067144,-3452186,995067144,4291515110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12017,0,'Scroll of Warding','Normal',2185,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,523542009,-3452186,523542009,4291515110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12018,0,'scrub oak acorn','Normal',795,NULL,0,5,4294967295,4294967295,0,10,'This acorn fell from a scrub oak tree.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,551171125,-2032477342,551171125,2262489954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12019,0,'scrying stone','Normal',146,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,833,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1598194271,-1485483341,1598194271,2809483955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12020,0,'scuffed bloodstone shard','Normal',1171,NULL,0,1,4294967295,4294967295,0,10,'scuffed bloodstone shard, it looks somewhat damaged.\r\r\nbloodstone shard\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1776831229,-457372815,2518136067,3837594481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12021,0,'scuffed cinder ore','Normal',2537,NULL,0,1,4294967295,4294967295,0,10,'This is a scuffed dusky rock that seems to have been swept by molten lava.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1476083495,-61985461,2818883801,4232981835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12022,0,'scuffed dragon bone shard','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a scuffed Dragon bone shard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,2007794119,614285132,2007794119,614285132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12023,0,'scuffed dragon scale','Normal',85,NULL,0,5,4294967295,4294967295,0,10,'This dragon''s scale seems scratched along the surface, as if it had fallen from quite some distance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1424798816,-402046442,1424798816,3892920854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12024,0,'scuffed fragment of chart','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'A torn fragment of what appears to be a star chart.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,138823104,-824234821,138823104,3470732475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12025,0,'scuffed piano key','Normal',776,NULL,0,1,4294967295,4294967295,0,10,'This appears to once have been part of a musical instrument of some sort.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-645182741,259888814,3649784555,259888814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12026,0,'Scuffed Rallosian Holy Symbol','Normal',1300,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,300263306,661210562,300263306,661210562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12027,0,'scuffed shard of abjuration','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'scuffed shard of abjuration, it looks somewhat damaged.\r\r\n\r\r\nscuffed shard\r\r\nabjuration shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1341170799,308633262,2953796497,308633262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12028,0,'scuffed shard of alteration','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'scuffed shard of alteration, it looks somewhat damaged.\r\r\n\r\r\nscuffed shard\r\r\nalteration shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1981956052,-733463829,1981956052,3561503467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12029,0,'scuffed shard of channeling','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'scuffed shard of channeling, it looks somewhat damaged.\r\r\n\r\r\nscuffed shard\r\r\nchanneling shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1838761957,-806141222,1838761957,3488826074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12030,0,'scuffed shard of conjuration','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'scuffed shard of conjuration, it looks somewhat damaged.\r\r\n\r\r\nscuffed shard\r\r\nconjuration shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,794244308,-1718389780,794244308,2576577516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12031,0,'scuffed shard of divination','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'scuffed shard of divination, it looks somewhat damaged.\r\r\n\r\r\nscuffed shard\r\r\ndivination shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,722279990,-1989731575,722279990,2305235721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12032,0,'scuffed shard of evocation','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'scuffed shard of evocation, it looks somewhat damaged.\r\r\n\r\r\nscuffed shard\r\r\nevocation shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2008154588,-2059816185,2286812708,2235151111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12033,0,'scuffed splitpaw coin','Normal',1798,NULL,0,1,4294967295,4294967295,0,10,'This is a scuffed Splitpaw coin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2107319951,-1950061620,2107319951,2344905676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12034,0,'Sea Gate alimentation potion','Normal',400,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Portal Upkeep',NULL,0,0,0,0,0,0,0,0,0,-1740060513,1159279645,2554906783,1159279645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12035,0,'Seafarers Roost Take','Normal',2303,NULL,0,1,4294967295,4294967295,0,10,'Gambling chips.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-89947432,808924898,4205019864,808924898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12036,0,'seafury mackerel','Normal',2541,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,203081842,-1204563233,203081842,3090404063,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12037,0,'seahorse roe','Normal',2315,NULL,0,2,4294967295,4294967295,0,10,'A hard mass of fish eggs.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-764044888,-1455351324,3530922408,2839615972,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12038,0,'Sealed Aged Scroll','Normal',75,NULL,0,4,4294967295,4294967295,0,10,'The author''s notes for the first chapter of \"Beauty''s Only Skin Deep\"',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Beauty''s Only Skin Deep',NULL,0,0,0,0,0,0,0,0,0,-2017161745,-578023351,2277805551,3716943945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12039,0,'Sealed Ancient Scroll','Normal',75,NULL,0,4,4294967295,4294967295,0,10,'The author''s notes for the second chapter of \"Beauty''s Only Skin Deep\"',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Beauty''s Only Skin Deep',NULL,0,0,0,0,0,0,0,0,0,516807765,-1735698588,516807765,2559268708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12040,0,'Sealed Bloodstained Scroll','Normal',75,NULL,0,4,4294967295,4294967295,0,10,'The author''s notes for the third chapter of \"Beauty''s Only Skin Deep\"',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Beauty''s Only Skin Deep',NULL,0,0,0,0,0,0,0,0,0,1774906563,-1057328186,1774906563,3237639110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12041,0,'Sealed Codex Coffer','Normal',986,NULL,0,4,4294967295,4294967295,0,10,'The sealed coffer now safely protects  the codex Cerennhir asked you to retrieve. It will not open no matter how hard you try. The runes which trace the surface of the device pulse with a light blue light when the coffer is handled.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Of Fire and Ice: A Codex in Crisis',NULL,0,0,0,0,0,0,0,0,0,-276956115,2052415558,4018011181,2052415558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12042,0,'Sealed Dusty Scroll','Normal',75,NULL,0,4,4294967295,4294967295,0,10,'The author''s notes for the fourth chapter of \"Beauty''s Only Skin Deep\"',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Beauty''s Only Skin Deep',NULL,0,0,0,0,0,0,0,0,0,-139560608,-843691188,4155406688,3451276108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12043,0,'Sealed Moldy Scroll','Normal',75,NULL,0,4,4294967295,4294967295,0,10,'The author''s notes for the fifth chapter of \"Beauty''s Only Skin Deep\"',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Beauty''s Only Skin Deep',NULL,0,0,0,0,0,0,0,0,0,-2136389130,1713599878,2158578166,1713599878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12044,0,'Sealed Orders from Tayil','Normal',1223,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,367,'The Final Assault','',NULL,0,0,0,0,0,0,0,0,0,-705745969,335986320,3589221327,335986320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12045,0,'sealed poison vial','Normal',1216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1166088472,-1056566875,3128878824,3238400421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12046,0,'Sealed Scroll of Paineel','Normal',2183,NULL,0,5,4294967295,4294967295,0,10,'Do not open on pain of death.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Swiping Scrolls',NULL,0,0,0,0,0,0,0,0,0,1288869276,313337254,1288869276,313337254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12047,0,'sealed Sel''Nok scroll','Normal',2185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Emissary''s Courier',NULL,0,0,0,0,0,0,0,0,0,2057946842,-1693625709,2057946842,2601341587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12048,0,'Sealed Timeworn Scroll','Normal',75,NULL,0,4,4294967295,4294967295,0,10,'The author''s notes for the sixth chapter of \"Beauty''s Only Skin Deep\"',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Beauty''s Only Skin Deep',NULL,0,0,0,0,0,0,0,0,0,429922380,-1851968509,429922380,2442998787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12049,0,'seared boiled gloves','Normal',226,NULL,0,3,4294967295,4294967295,0,10,'A pair of boiled leather gloves that look to have been used to hold a red hot grate.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,105,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1333332355,-920180818,1333332355,3374786478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12050,0,'seared canvas scarf','Normal',1232,NULL,0,3,4294967295,4294967295,0,10,'A dark burn mark defaces this once appealing scarf.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1007932539,623749349,3287034757,623749349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12051,0,'seared cog','Normal',1042,NULL,0,1,4294967295,4294967295,0,10,'Looted souvenir treasure:  The blackened remains of a cog made from an unusual alloy. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69270,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1337121251,-1613620626,1337121251,2681346670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12052,0,'seared strengthened cover','Normal',195,NULL,0,3,4294967295,4294967295,0,10,'A strengthened leather cover that has diagonal marks seared into it.  Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1496005274,1543906338,1496005274,1543906338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12053,0,'seaturtle front paddle','Normal',165,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-777144200,141615781,3517823096,141615781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12054,0,'Sebilis Cell Keys','Normal',1008,NULL,0,1,4294967295,4294967295,0,10,'A jangling bunch of well-used, rusty keys.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Save the Reets',NULL,0,0,0,0,0,0,0,0,0,-1441338225,362028220,2853629071,362028220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12055,0,'Sebilis Slave Mine Map','Normal',3165,NULL,0,1,4294967295,4294967295,0,10,'This map of the Sebilis slave mines indicates where digging should be focused.  But on the back side, there is a note scrawled in Froak.  \"The Reet Resistance will rise up!\"',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Reet''s Freedom',NULL,0,0,0,80,0,0,0,0,0,-1085660490,-1066986096,3209306806,3227981200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12056,0,'Sebilisian Bone Trinket','Normal',2212,NULL,0,1,4294967295,4294967295,0,10,'A novelty trinket made from the broken bones of Elder Jaago.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','The Broken Hand: Bones of the Elder',NULL,0,0,0,80,0,0,0,0,0,-1064395482,74985239,3230571814,74985239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12057,0,'Secluded Sanctum Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Secluded Sanctum.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 800.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1623802230,-1019455994,1623802230,3275511302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12058,0,'Second Half of the Shard of the Pines','Normal',1181,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shards of Frost & Fire',NULL,0,0,0,0,0,0,0,0,0,-661282174,1251691631,3633685122,1251691631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12059,0,'Second Magic Lyric','Normal',182,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Flute of a Thousand Colors',NULL,0,0,0,0,0,0,0,0,0,-1748329718,594365889,2546637578,594365889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12060,0,'second missing rib bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This is a sarnak rib bone. It has a slight arcane aura on it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Bones of Korucust',NULL,0,0,0,0,0,0,0,0,0,990578802,1902309176,990578802,1902309176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12061,0,'Second Part of a Talisman','Normal',2607,NULL,0,1,4294967295,4294967295,0,10,'This is part of an ancient draconic talisman.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1838240537,-1117787086,2456726759,3177180210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12062,0,'Second Scaleborn Transcript','Normal',374,NULL,0,4,4294967295,4294967295,0,10,'Although it is covered with many symbols, it seems to have some words written in Common on it, which appear to translate some of the symbols.  You are able to get the following letters:\r\nA - ./  D - \\=   J - ''[   I - ''|   M - ,v   S - )\"   W - _#   Y - x:',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Endangered Species',NULL,0,0,0,0,0,0,0,0,0,1739852617,-52221543,1739852617,4242745753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12063,0,'Secured Box','Normal',1047,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Splat the Goo','',NULL,0,0,0,0,0,0,0,0,0,1255234015,-480252409,1255234015,3814714887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12064,0,'Seed of Growth','Normal',2809,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tangled Roots of Growth',NULL,0,0,0,90,0,0,0,0,0,-1657387029,-2009176073,2637580267,2285791223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12065,0,'Seed of Growth','Normal',2809,NULL,0,7,4294967295,4294967295,0,10,'Tradeskills\r\nThe Seed of Growth looks as though it could be used as the primary component of a special recipe.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1179968406,-2009176073,1179968406,2285791223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12066,0,'Seeker Abdeef''s notes','Normal',720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'I Seek Knowledge','',NULL,0,0,0,0,0,0,0,0,0,-2146472472,686009997,2148494824,686009997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12067,0,'Selected Poems - Page 11','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1725888669,-1229247462,1725888669,3065719834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12068,0,'Selected Poems - Page 15','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1639136388,-1311315965,1639136388,2983651331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12069,0,'Selected Poems - Page 19','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1745186991,-1201626072,1745186991,3093341224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12070,0,'Selected Poems - Page 20','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,989109192,-359575729,989109192,3935391567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12071,0,'Selected Poems - Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,2024279493,-630398185,2024279493,3664569111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12072,0,'Selected Poems - Page 6','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-509518721,1130738349,3785448575,1130738349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12073,0,'Selected Poems - Page 8','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,102330744,-1528979542,102330744,2765987754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12074,0,'Selkie Mushroom','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Required Components',NULL,302,0,0,0,0,0,0,0,0,1173844204,-1753335734,1173844204,2541631562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12075,0,'sepia ink','Normal',354,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1672061411,-382153806,2622905885,3912813490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12076,0,'sepia ink','Normal',354,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-109700126,-382153806,4185267170,3912813490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12077,0,'Serene Malleable Shard: Boots','Normal',1685,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of boots.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,342574678,1084293649,342574678,1084293649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12078,0,'Serene Malleable Shard: Greaves','Normal',1689,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of greaves.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1679095421,-1432486148,1679095421,2862481148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12079,0,'Serene Malleable Shard: Head','Normal',1688,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful head piece',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1962655433,-1625870399,2332311863,2669096897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12080,0,'Serene Malleable Shard: Spaulders','Normal',1690,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of spaulders.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1326205038,1666164703,1326205038,1666164703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12081,0,'Serpentil Ring','Normal',2221,NULL,0,7,4294967295,4294967295,0,10,'A burnished ring of a serpent biting and devouring its own tail. It radiates magical power.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1510457996,1973889668,1510457996,1973889668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12082,0,'serrated skull saw','Normal',3132,NULL,0,1,4294967295,4294967295,0,10,'No one really knows for sure what went on in the abandoned laboratories of Vasty Deep. One thing is for sure, it was not pretty.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-220123226,594187312,4074844070,594187312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12083,0,'Serrated Tooth of a Wakening Ravager','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1562033933,-779402546,1562033933,3515564750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12084,0,'Servant of the Temple','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Servant of the Temple','',NULL,0,0,0,0,0,0,0,0,0,-2114567164,-1845758829,2180400132,2449208467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12085,0,'Server Title: Blackburrow','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'The shattered lands are wrought with peril but you and your lineage have borne the burden of these changes for decades.  Now you will bear this forgotten name that had power in Norrath so that you may begin the struggle anew.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1334114241,-200592474,2960853055,4094374822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12086,0,'Server Title: Venekor','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'The shattered lands are wrought with peril but you and your lineage have borne the burden of these changes for decades.  Now you will bear this forgotten name that had power in Norrath so that you may begin the struggle anew.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2090661607,2005293390,2090661607,2005293390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12087,0,'Service Entrance Key, Blades','Normal',2172,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,726986480,519794802,726986480,519794802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12088,0,'Service Entrance Key, Coin','Normal',2175,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-209883835,533805137,4085083461,533805137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12089,0,'Service Entrance Key, Truth','Normal',2171,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1869724409,-1967637201,2425242887,2327330095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12090,0,'Set of Copied Gnomish Equations','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'This set of notes is a list of gnomish equations.  In spite of the multitude of errors, the logic is fairly sound.  This shouldn''t be a problem to clean up and solve.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1148169378,-1074594181,3146797918,3220373115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12091,0,'severed alder','Normal',3532,NULL,0,6,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,322789223,1693136815,322789223,1693136815,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12092,0,'severed ash','Normal',3420,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-862999234,1055187525,3431968062,1055187525,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12093,0,'Severed Augmented Apron','Normal',925,NULL,0,6,4294967295,4294967295,0,10,'A augmented leather apron that has been severed in two.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2090112373,1577493693,2090112373,1577493693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12094,0,'severed bone','Normal',3533,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1134631542,1787008598,1134631542,1787008598,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12095,0,'severed briarwood','Normal',3423,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1699653706,1952091963,1699653706,1952091963,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12096,0,'severed cedar','Normal',3536,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1220970760,122678849,1220970760,122678849,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12097,0,'Severed Cuirboilli Apron','Normal',924,NULL,0,6,4294967295,4294967295,0,10,'A cuirboilli leather apron that has been cleaved.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1274015941,-245455947,1274015941,4049511349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12098,0,'severed elm','Normal',198,NULL,0,2,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1487066438,-2065846136,2807900858,2229121160,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12099,0,'severed fir','Normal',3534,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2021031067,1994717025,2273936229,1994717025,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12100,0,'severed ironwood','Normal',3537,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1413123717,1342640655,2881843579,1342640655,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12101,0,'severed maple','Normal',865,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1418440586,441399121,2876526710,441399121,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12102,0,'Severed Murkwater Head','Normal',2482,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5295,'Vengeance','',NULL,0,0,0,0,0,0,0,0,0,362394408,907262749,362394408,907262749,'ItemScripts/SeveredMurkwaterHead.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12103,0,'severed oak','Normal',3535,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-270192395,-712511962,4024774901,3582455334,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12104,0,'severed paw','Normal',107,NULL,0,4,4294967295,4294967295,0,10,'This item can be turned in to increase your standing with various interested parties found within The Hole.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-228665870,-688105948,4066301426,3606861348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12105,0,'severed sandalwood','Normal',3421,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1826074139,441963563,1826074139,441963563,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12106,0,'severed teak','Normal',3422,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-462791874,1917200907,3832175422,1917200907,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12107,0,'Sewage Viper Egg','Normal',2149,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5297,'Incredible Edible Egg','',NULL,0,0,0,0,0,0,0,0,0,-2011472683,991494824,2283494613,991494824,'ItemScripts/SewageViperEggQuestVersion.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12108,0,'sewer memorandum','Normal',2180,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5275,'Sticky Situation','',NULL,0,0,0,0,0,0,0,0,0,700809073,1441393597,700809073,1441393597,'ItemScripts/sewermemorandum.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12109,0,'sewer report','Normal',2180,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5282,'Foul Order','',NULL,0,0,0,0,0,0,0,0,0,1259268046,-1606847566,1259268046,2688119730,'ItemScripts/sewerreport.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12110,0,'shabby broadcloth cloak','Normal',1101,NULL,0,3,4294967295,4294967295,0,10,'A poorly maintained broadcloth cloak.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1762068269,1900604441,2532899027,1900604441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12111,0,'shackles','Normal',950,NULL,0,5,4294967295,4294967295,0,10,'Shackles for binding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-827473066,1628280871,3467494230,1628280871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12112,0,'Shadow Rose','Normal',1946,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Fallen Lovers','',NULL,0,0,0,0,0,0,0,0,0,-1171037491,435179699,3123929805,435179699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12113,0,'Shadow''s Kiss','Normal',2316,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1697994874,-2031308445,1697994874,2263658851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12114,0,'shadow-marked curio','Normal',970,NULL,0,1,4294967295,4294967295,0,10,'This item has been touched or marked by pure shadow! It is cold to the touch and never seems to warm!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,572837695,768048793,572837695,768048793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12115,0,'shadow-marked gemstone','Normal',1197,NULL,0,1,4294967295,4294967295,0,10,'This item has been touched or marked by pure shadow! It is cold to the touch and never seems to warm!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1066024415,2131730973,3228942881,2131730973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12116,0,'shadow-marked shiny trinket','Normal',576,NULL,0,1,4294967295,4294967295,0,10,'This item has been touched or marked by pure shadow! It is cold to the touch and never seems to warm!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,779442672,-867874434,779442672,3427092862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12117,0,'shadow-marked stone tablet','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This item has been touched or marked by pure shadow! It is cold to the touch and never seems to warm!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-962411960,-869377362,3332555336,3425589934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12118,0,'Shafi Af''Mon''s Status Report','Normal',1223,NULL,0,4,4294967295,4294967295,0,10,'A report on all noted activity at the Erudin Gardens for the past few days.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shut Them Down!',NULL,0,0,0,80,0,0,0,0,0,-387300271,-1874267052,3907667025,2420700244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12119,0,'Shaggy Woolly Mammoth Fur','Normal',93,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,667507928,548212286,667507928,548212286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12120,0,'shallots','Normal',823,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1566045508,789948934,2728921788,789948934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12121,0,'Shaman Pendant','Normal',3456,NULL,0,4,4294967295,4294967295,0,10,'A mystical pendant from a kerran shaman. It allows its bearer to see the dead. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Message with Spirit',NULL,0,0,0,82,0,0,0,0,0,1720242572,1446134022,1720242572,1446134022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12122,0,'Shaman Pendant','Normal',3456,NULL,0,4,4294967295,4294967295,0,10,'A mystical pendant from a kerran shaman. It allows its bearer to see the dead. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','More Message with Spirit',NULL,0,0,0,82,0,0,0,0,0,750720602,1446134022,750720602,1446134022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12123,0,'shambler stalk','Normal',2532,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,15,0,0,255,255,255,255,255,255,0,'','Foraging for Goodies',NULL,0,0,0,0,0,0,0,0,0,1635980357,1326104163,1635980357,1326104163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12124,0,'shaped acid etched glass','Normal',313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,607186124,-376405778,607186124,3918561518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12125,0,'shaped agate gem','Normal',1143,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1032918223,1735387630,3262049073,1735387630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12126,0,'shaped alder lumber','Normal',727,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1406805212,519380060,2888162084,519380060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12127,0,'shaped alder stave','Normal',875,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1035959189,-1990820377,3259008107,2304146919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12128,0,'shaped alizarin dye','Normal',357,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1145897087,-1851340814,1145897087,2443626482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12129,0,'shaped alizarin ink','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1661180521,2068184368,2633786775,2068184368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12130,0,'shaped ardent dye','Normal',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,705916169,-1679233201,705916169,2615734095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12131,0,'shaped ardent ink','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1762617392,1896600973,2532349904,1896600973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12132,0,'shaped ash dowel','Normal',881,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1896619373,137308976,2398347923,137308976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12133,0,'shaped ash lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1355780258,-1242556178,2939187038,3052411118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12134,0,'shaped ash quill','Normal',27,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-567445335,1492234506,3727521961,1492234506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12135,0,'shaped ash stave','Normal',876,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1756850014,1567594184,1756850014,1567594184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12136,0,'shaped augmented hide plate','Normal',755,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1396217399,-779320862,1396217399,3515646434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12137,0,'shaped augmented leather strap','Normal',739,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-467388676,-1818240871,3827578620,2476726425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12138,0,'shaped augmented stretch of leather','Normal',762,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2008298579,-651915239,2008298579,3643052057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12139,0,'shaped beryllium bar','Normal',776,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1055464982,-1697683675,1055464982,2597283621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12140,0,'shaped beryllium ornament','Normal',1023,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1449704718,-2000812379,1449704718,2294154917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12141,0,'shaped beryllium setting','Normal',1029,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1251866395,-666409464,3043100901,3628557832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12142,0,'shaped beryllium sheet','Normal',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1517376380,1294389337,2777590916,1294389337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12143,0,'shaped blackened iron bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1035904433,1275080327,3259062863,1275080327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12144,0,'shaped blackened iron edge','Normal',689,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-175847165,-488530116,4119120131,3806437180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12145,0,'shaped blackened iron hammer head','Normal',698,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-209719099,1498796552,4085248197,1498796552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12146,0,'shaped blackened iron plate','Normal',734,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1631310053,682977136,2663657243,682977136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12147,0,'shaped blackened iron strut','Normal',1033,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1343859120,-1754042806,2951108176,2540924490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12148,0,'shaped bloodstone gem','Normal',1143,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1302287021,1238763932,2992680275,1238763932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12149,0,'shaped boiled binding','Normal',719,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1857353770,1644670421,2437613526,1644670421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12150,0,'shaped boiled cord','Normal',1113,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1127349915,-2000964602,3167617381,2294002694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12151,0,'shaped boiled harness','Normal',934,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-9895657,203795220,4285071639,203795220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12152,0,'shaped boiled hide plate','Normal',754,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-288472982,822237823,4006494314,822237823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12153,0,'shaped boiled hilt','Normal',663,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1498098323,-1832820722,2796868973,2462146574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12154,0,'shaped boiled strap','Normal',738,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-977484135,593616100,3317483161,593616100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12155,0,'shaped bone lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,740458581,-531198133,740458581,3763769163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12156,0,'shaped bone stave','Normal',704,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2059464965,-18998145,2235502331,4275969151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12157,0,'shaped briarwood dowel','Normal',881,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-985883232,2087574661,3309084064,2087574661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12158,0,'shaped briarwood lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1218084314,244260122,3076882982,244260122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12159,0,'shaped briarwood quill','Normal',27,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1780349030,749946559,2514618266,749946559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12160,0,'shaped briarwood stave','Normal',876,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,501256735,690839933,501256735,690839933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12161,0,'shaped brilliant cut glass','Normal',313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,149291977,1887410525,149291977,1887410525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12162,0,'shaped broadcloth bowstring','Normal',1111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-312933796,-697545269,3982033500,3597422027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12163,0,'shaped broadcloth cloth','Normal',743,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1364823609,1657446054,1364823609,1657446054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12164,0,'shaped broadcloth fletching','Normal',1115,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1041896837,86989330,1041896837,86989330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12165,0,'shaped broadcloth padding','Normal',1110,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1173302849,199355392,3121664447,199355392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12166,0,'shaped broadcloth pattern','Normal',751,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,475532607,-1381420928,475532607,2913546368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12167,0,'shaped broadcloth thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-870050498,-267517779,3424916798,4027449517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12168,0,'shaped broadcloth yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,175797379,586270970,175797379,586270970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12169,0,'shaped bronze bar','Normal',776,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-161827243,-282033293,4133140053,4012934003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12170,0,'shaped bronze edge','Normal',687,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1403199639,1486002580,2891767657,1486002580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12171,0,'shaped bronze hammer head','Normal',697,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,893205138,938842365,893205138,938842365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12172,0,'shaped bronze plate','Normal',732,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,872054603,-268288084,872054603,4026679212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12173,0,'shaped bronze strut','Normal',1031,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1100076709,1338259094,3194890587,1338259094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12174,0,'shaped burlap bowstring','Normal',1111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,438180138,-912972909,438180138,3381994387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12175,0,'shaped burlap cloth','Normal',743,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1212752409,1657219584,3082214887,1657219584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12176,0,'shaped burlap fletching','Normal',1115,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-916648205,450245706,3378319091,450245706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12177,0,'shaped burlap padding','Normal',1110,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1712724723,1068531959,2582242573,1068531959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12178,0,'shaped burlap pattern','Normal',751,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1067530637,-1711776649,1067530637,2583190647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12179,0,'shaped burlap thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-63180088,-809825340,4231787208,3485141956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12180,0,'shaped burlap yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,405390573,793079546,405390573,793079546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12181,0,'shaped cailun paper','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2112065363,-1678214957,2182901933,2616752339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12182,0,'shaped cambric cloth','Normal',744,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1577937431,-567063655,2717029865,3727903641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12183,0,'shaped cambric thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,768442256,1188353093,768442256,1188353093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12184,0,'shaped canvas bowstring','Normal',1111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1608697018,-232897646,1608697018,4062069650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12185,0,'shaped canvas cloth','Normal',743,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1139287709,-757505486,3155679587,3537461810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12186,0,'shaped canvas fletching','Normal',1115,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1935551645,559764555,2359415651,559764555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12187,0,'shaped canvas padding','Normal',1110,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1049921542,-1429754566,3245045754,2865212730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12188,0,'shaped canvas pattern','Normal',751,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1730390906,210727354,1730390906,210727354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12189,0,'shaped canvas thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,384111861,131875852,384111861,131875852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12190,0,'shaped canvas yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1660051746,-510296448,1660051746,3784670848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12191,0,'shaped carbon dye','Normal',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1252593328,-1808852126,1252593328,2486115170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12192,0,'shaped carbon ink','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-162859927,2127307168,4132107369,2127307168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12193,0,'shaped carbonite bar','Normal',779,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-271241498,462773276,4023725798,462773276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12194,0,'shaped carbonite buckle','Normal',759,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1867582901,1317059481,1867582901,1317059481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12195,0,'shaped carbonite chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,815065688,957207393,815065688,957207393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12196,0,'shaped carbonite cross guard','Normal',660,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,512118932,1419869163,512118932,1419869163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12197,0,'shaped carbonite edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-476839739,-2056568702,3818127557,2238398594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12198,0,'shaped carbonite hammer head','Normal',698,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1736896613,-1747964026,2558070683,2547003270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12199,0,'shaped carbonite hook','Normal',1037,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1502272791,1412812977,2792694505,1412812977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12200,0,'shaped carbonite plate','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-321562537,67859236,3973404759,67859236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12201,0,'shaped carbonite pommel','Normal',668,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1196632426,1719836486,1196632426,1719836486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12202,0,'shaped carbonite rings','Normal',1010,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1068255483,-680369272,1068255483,3614598024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12203,0,'shaped carbonite sheet','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1746162519,-223791715,2548804777,4071175581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12204,0,'shaped carbonite shod','Normal',683,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1264715421,1188891451,3030251875,1188891451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12205,0,'shaped carbonite spike','Normal',708,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-9492543,-1708278027,4285474753,2586689269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12206,0,'shaped carbonite strut','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-560995542,-1144161762,3733971754,3150805534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12207,0,'shaped carbonite stud','Normal',1025,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,294410668,-473125900,294410668,3821841396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12208,0,'shaped carmine dye','Normal',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1826804973,1391257603,1826804973,1391257603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12209,0,'shaped carmine ink','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,204613379,-1206922559,204613379,3088044737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12210,0,'shaped cedar lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-318010109,-730862262,3976957187,3564105034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12211,0,'shaped cedar stave','Normal',704,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-395525184,-1452941034,3899442112,2842026262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12212,0,'shaped cerulean dye','Normal',357,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,874364462,-754391078,874364462,3540576218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12213,0,'shaped cerulean ink','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1996602121,971758872,2298365175,971758872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12214,0,'shaped chloro resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'A bright green resin from the sappy secretion of a plant.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,404970750,-587998633,404970750,3706968663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12215,0,'shaped chloro wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'A dull wash that seems to rub away any dirt or grime that it comes into contact with.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1312163623,1644687416,1312163623,1644687416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12216,0,'shaped cloth swatch','Normal',744,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2143263240,770432845,2151704056,770432845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12217,0,'shaped cloth thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,715843631,-1231622087,715843631,3063345209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12218,0,'shaped cobalt bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1108237041,-1203800089,1108237041,3091167207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12219,0,'shaped cobalt edge','Normal',689,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2102652020,-1347960515,2102652020,2947006781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12220,0,'shaped cobalt hammer head','Normal',698,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1193498928,2003541298,3101468368,2003541298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12221,0,'shaped cobalt plate','Normal',734,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1345133729,1610551736,1345133729,1610551736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12222,0,'shaped cobalt rings','Normal',1012,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2091643891,-1937374956,2203323405,2357592340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12223,0,'shaped cochineal ink','Normal',355,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-228294002,-1880506999,4066673294,2414460297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12224,0,'shaped coral gem','Normal',1144,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1066914557,-1841189417,3228052739,2453777879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12225,0,'shaped cuirboilli hide plate','Normal',755,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1748846305,238949101,1748846305,238949101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12226,0,'shaped cuirboilli leather strap','Normal',739,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1670230315,-406809598,2624736981,3888157698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12227,0,'shaped cuirboilli stretch of leather','Normal',762,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1730459864,-2105297694,1730459864,2189669602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12228,0,'shaped cured hide plate','Normal',755,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1222392629,1024093340,3072574667,1024093340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12229,0,'shaped cured leather strap','Normal',739,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1511148182,586888859,1511148182,586888859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12230,0,'shaped cured stretch of leather','Normal',762,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,311666357,658770295,311666357,658770295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12231,0,'shaped danshi paper','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,281816064,1557929457,281816064,1557929457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12232,0,'shaped diamondine bar','Normal',776,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-412733109,1221446460,3882234187,1221446460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12233,0,'shaped diamondine ornament','Normal',1023,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1614586011,1383671320,1614586011,1383671320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12234,0,'shaped diamondine setting','Normal',1029,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-499815601,2145323875,3795151695,2145323875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12235,0,'shaped diamondine sheet','Normal',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-972618462,155600000,3322348834,155600000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12236,0,'shaped dinoid reagent','Normal',355,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,482002377,-1069839730,482002377,3225127566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12237,0,'shaped ebon bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1213332955,2127969816,3081634341,2127969816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12238,0,'Shaped Ebon Coin','Normal',976,NULL,0,6,4294967295,4294967295,0,10,'A large coin made of ebon.  It''s hard to make out where the coin is from, only that it is a coin.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,293,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-521798516,-1745824478,3773168780,2549142818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12239,0,'shaped ebon edge','Normal',689,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-172372138,-2107389959,4122595158,2187577337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12240,0,'shaped ebon hammer head','Normal',698,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,574471261,-676463537,574471261,3618503759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12241,0,'shaped ebon plate','Normal',734,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2050640026,-1009003753,2244327270,3285963543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12242,0,'shaped ebon rings','Normal',1012,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1455204298,279102395,1455204298,279102395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12243,0,'shaped electrum bar','Normal',776,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-283125056,-1974137222,4011842240,2320830074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12244,0,'shaped electrum ornament','Normal',1023,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1632768410,-829044415,2662198886,3465922881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12245,0,'shaped electrum setting','Normal',1029,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1486823209,-1707672665,2808144087,2587294631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12246,0,'shaped electrum sheet','Normal',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1948501049,1147885732,1948501049,1147885732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12247,0,'shaped elm dowel','Normal',875,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-669570178,-1570736612,3625397118,2724230684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12248,0,'shaped elm lumber','Normal',726,NULL,0,3,4294967295,4294967295,0,10,'A piece of elm that has been cut into a more workable form.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1910314322,-2021508272,1910314322,2273459024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12249,0,'shaped elm quill','Normal',27,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2000047804,-222368730,2294919492,4072598566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12250,0,'shaped elm stave','Normal',875,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1045671603,-148845596,1045671603,4146121700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12251,0,'shaped enamelled glass','Normal',313,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-913467410,-658318922,3381499886,3636648374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12252,0,'shaped engraved hide plate','Normal',755,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,729555883,-1577725343,729555883,2717241953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12253,0,'shaped engraved leather strap','Normal',739,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-131159964,-928794049,4163807332,3366173247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12254,0,'shaped engraved stretch of leather','Normal',762,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,245856149,-1018012212,245856149,3276955084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12255,0,'shaped etched binding','Normal',719,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1132791384,250250639,3162175912,250250639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12256,0,'shaped etched cord','Normal',1113,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-448971716,1873436670,3845995580,1873436670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12257,0,'shaped etched harness','Normal',934,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-765919383,1623753550,3529047913,1623753550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12258,0,'shaped etched hide plate','Normal',754,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,91743800,-741359334,91743800,3553607962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12259,0,'shaped etched hilt','Normal',663,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-12064716,1976601590,4282902580,1976601590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12260,0,'shaped etched strap','Normal',738,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-682435340,-1864321247,3612531956,2430646049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12261,0,'shaped faceted agate','Normal',1184,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-48150941,1263148904,4246816355,1263148904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12262,0,'shaped faceted bloodstone','Normal',1184,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-766388830,-1026081833,3528578466,3268885463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12263,0,'shaped faceted coral','Normal',1185,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,108084003,-1539889282,108084003,2755078014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12264,0,'shaped faceted jasper','Normal',1185,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1613379492,-440958514,1613379492,3854008782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12265,0,'shaped faceted lapis lazuli','Normal',1183,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,158034643,-219861315,158034643,4075105981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12266,0,'shaped faceted malachite','Normal',1182,NULL,0,3,4294967295,4294967295,0,10,'A beautiful malachite stone that has been cut, polished, and is ready to be mounted into something.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2071019087,1354301323,2071019087,1354301323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12267,0,'shaped faceted nacre','Normal',1184,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,987052450,-1179671411,987052450,3115295885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12268,0,'shaped faceted opal','Normal',1185,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1242382440,-1542359600,3052584856,2752607696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12269,0,'shaped faceted opaline','Normal',1184,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,519010539,886160260,519010539,886160260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12270,0,'shaped faceted pearl','Normal',1185,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1590820997,-1824164109,1590820997,2470803187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12271,0,'shaped faceted ruby','Normal',1185,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-204039375,1180274513,4090927921,1180274513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12272,0,'shaped faceted turquoise','Normal',1184,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2056070231,-1591010012,2056070231,2703957284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12273,0,'shaped feyiron bar','Normal',779,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1423846204,-262193232,1423846204,4032774064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12274,0,'shaped feyiron buckle','Normal',759,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1482761015,-1417474884,1482761015,2877492412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12275,0,'shaped feyiron chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,585919742,-1849246522,585919742,2445720774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12276,0,'shaped feyiron cross guard','Normal',660,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,218027570,-60156852,218027570,4234810444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12277,0,'shaped feyiron edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-388024905,1524655394,3906942391,1524655394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12278,0,'shaped feyiron hammer head','Normal',698,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-149773190,1058750497,4145194106,1058750497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12279,0,'shaped feyiron hook','Normal',1037,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,198441646,-1950419695,198441646,2344547601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12280,0,'shaped feyiron plate','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1389691762,-771597335,1389691762,3523369961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12281,0,'shaped feyiron pommel','Normal',668,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1885538280,-2088687517,1885538280,2206279779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12282,0,'shaped feyiron rings','Normal',1010,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2119429154,24857413,2175538142,24857413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12283,0,'shaped feyiron sheet','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2147409474,614473040,2147409474,614473040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12284,0,'shaped feyiron shod','Normal',683,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,423305508,-1722405221,423305508,2572562075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12285,0,'shaped feyiron spike','Normal',708,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,393893162,1277466168,393893162,1277466168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12286,0,'shaped feyiron strut','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,916099521,1841582803,916099521,1841582803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12287,0,'shaped feyiron stud','Normal',1025,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1138064917,1011322452,3156902379,1011322452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12288,0,'shaped feysteel bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1546765048,-1961146253,2748202248,2333821043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12289,0,'shaped feysteel edge','Normal',689,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1842204482,1492562527,2452762814,1492562527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12290,0,'shaped feysteel hammer head','Normal',698,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1703808673,-130648076,1703808673,4164319220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12291,0,'shaped feysteel plate','Normal',734,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,728979155,-55295809,728979155,4239671487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12292,0,'shaped feysteel rings','Normal',1012,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-133544321,801984531,4161422975,801984531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12293,0,'shaped fir lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1769157829,-2084968805,2525809467,2209998491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12294,0,'shaped fir stave','Normal',704,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-677330755,400233826,3617636541,400233826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12295,0,'shaped flashed glass','Normal',313,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1864644113,236566202,2430323183,236566202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12296,0,'shaped float glass','Normal',313,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,756244029,1288487519,756244029,1288487519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12297,0,'shaped fossil temper','Normal',179,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-822353336,343242144,3472613960,343242144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12298,0,'shaped fulginate bar','Normal',779,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2062234273,1408772840,2232733023,1408772840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12299,0,'shaped fulginate buckle','Normal',759,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1022270025,-1238654136,1022270025,3056313160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12300,0,'shaped fulginate chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1790484725,293413836,2504482571,293413836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12301,0,'shaped fulginate cross guard','Normal',660,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1151998521,2094107462,3142968775,2094107462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12302,0,'shaped fulginate edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1363397134,1072897009,1363397134,1072897009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12303,0,'shaped fulginate hammer head','Normal',698,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1034599112,-1079976149,1034599112,3214991147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12304,0,'shaped fulginate hook','Normal',1037,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,346220578,-290616382,346220578,4004350914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12305,0,'shaped fulginate plate','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-523135835,-843199495,3771831461,3451767801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12306,0,'shaped fulginate pommel','Normal',668,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,351059606,-1641445481,351059606,2653521815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12307,0,'shaped fulginate rings','Normal',1010,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,866681865,516217685,866681865,516217685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12308,0,'shaped fulginate sheet','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1678811045,991923520,2616156251,991923520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12309,0,'shaped fulginate shod','Normal',683,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,105526184,-62566328,105526184,4232400968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12310,0,'shaped fulginate spike','Normal',708,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-211031245,1402668584,4083936051,1402668584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12311,0,'shaped fulginate strut','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-762630184,1920713411,3532337112,1920713411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12312,0,'shaped fulginate stud','Normal',1025,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1554279577,1498738823,2740687719,1498738823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12313,0,'shaped generic threadbare pattern','Normal',751,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-916733454,1701283907,3378233842,1701283907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12314,0,'Shaped Glimmering Extract','Normal',346,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-373182347,1517025376,3921784949,1517025376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12315,0,'Shaped Glowing Extract','Normal',343,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-763358814,-1437996054,3531608482,2856971242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12316,0,'shaped gold bar','Normal',776,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1322813036,-1862258006,1322813036,2432709290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12317,0,'shaped gold ornament','Normal',1023,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1726887033,1054660288,2568080263,1054660288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12318,0,'shaped gold setting','Normal',1029,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1988171987,-591774153,1988171987,3703193143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12319,0,'shaped gold sheet','Normal',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-301368377,-365102487,3993598919,3929864809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12320,0,'shaped indigo dye','Normal',357,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1817525026,894731249,2477442270,894731249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12321,0,'shaped indigo ink','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,793329159,-541607629,793329159,3753359667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12322,0,'shaped indium bar','Normal',779,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1478447729,80679469,2816519567,80679469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12323,0,'shaped indium chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1869556308,737912164,1869556308,737912164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12324,0,'shaped indium cross guard','Normal',660,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1098748056,1180110318,1098748056,1180110318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12325,0,'shaped indium edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-905224520,-727049482,3389742776,3567917814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12326,0,'shaped indium hammer head','Normal',698,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2052713651,-2061084285,2052713651,2233883011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12327,0,'shaped indium hook','Normal',1037,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1855584345,99912389,2439382951,99912389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12328,0,'shaped indium plate','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1035416952,1395787611,3259550344,1395787611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12329,0,'shaped indium pommel','Normal',668,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1655548085,-1502623073,1655548085,2792344223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12330,0,'shaped indium rings','Normal',1010,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,288479780,-2142562313,288479780,2152404983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12331,0,'shaped indium sheet','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,112775963,-1517272606,112775963,2777694690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12332,0,'shaped indium shod','Normal',683,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2087789523,387731791,2207177773,387731791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12333,0,'shaped indium spike','Normal',708,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1849448563,-854275446,1849448563,3440691850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12334,0,'shaped indium strut','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1339858072,-319549855,1339858072,3975417441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12335,0,'shaped indium stud','Normal',1025,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,647986402,-1307709056,647986402,2987258240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12336,0,'shaped iridescent glass','Normal',313,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2076138361,-72016975,2218828935,4222950321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12337,0,'shaped iron bar','Normal',779,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1543620948,1319614361,1543620948,1319614361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12338,0,'shaped iron buckle','Normal',759,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1739861693,-601679616,1739861693,3693287680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12339,0,'shaped iron chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-486951531,-1708110801,3808015765,2586856495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12340,0,'shaped iron cross guard','Normal',660,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-857010343,-140712795,3437956953,4154254501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12341,0,'shaped iron edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-766500553,418121158,3528466743,418121158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12342,0,'shaped iron gual dye','Normal',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-670836836,-1069097658,3624130460,3225869638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12343,0,'shaped iron gual ink','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,11711092,715515780,11711092,715515780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12344,0,'shaped iron hammer head','Normal',698,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-536590389,887992520,3758376907,887992520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12345,0,'shaped iron hook','Normal',1037,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1341486799,-911043083,2953480497,3383924213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12346,0,'shaped iron plate','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1084813498,1965519336,3210153798,1965519336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12347,0,'shaped iron pommel','Normal',668,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1337330274,-199148065,1337330274,4095819231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12348,0,'shaped iron rings','Normal',1010,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1814962154,-1503764156,1814962154,2791203140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12349,0,'shaped iron sheet','Normal',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,536185316,-2088421551,536185316,2206545745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12350,0,'shaped iron shod','Normal',683,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1562225989,-614838657,2732741307,3680128639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12351,0,'shaped iron spike','Normal',708,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2003894924,-352207815,2003894924,3942759481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12352,0,'shaped iron strut','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1452394087,-891193134,1452394087,3403774162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12353,0,'shaped iron stud','Normal',1025,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,133427828,2118905520,133427828,2118905520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12354,0,'shaped ironwood lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,568873026,-1223034141,568873026,3071933155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12355,0,'shaped ironwood stave','Normal',704,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,444573046,-652308213,444573046,3642659083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12356,0,'shaped isonoid reagent','Normal',354,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1824039431,2063535773,1824039431,2063535773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12357,0,'shaped jasper gem','Normal',1144,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1838680677,-1162834174,2456286619,3132133122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12358,0,'shaped kozo paper','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1786563712,-2114615483,2508403584,2180351813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12359,0,'shaped lac dye','Normal',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1561910178,331184786,1561910178,331184786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12360,0,'shaped lac ink','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,687719996,-111263664,687719996,4183703632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12361,0,'Shaped Lambent Extract','Normal',347,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2015830643,-1460142437,2015830643,2834824859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12362,0,'shaped lapis lazuli gem','Normal',1183,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1528931421,1599159019,2766035875,1599159019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12363,0,'shaped lead bar','Normal',775,NULL,0,3,4294967295,4294967295,0,10,'Now hardened pure lead  that has been molded into a workable bar that can be reheated as needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1929977767,-729521556,2364989529,3565445740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12364,0,'shaped lead ornament','Normal',1022,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,629312136,-122237947,629312136,4172729349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12365,0,'shaped lead setting','Normal',1028,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2092757662,-1166456563,2202209634,3128510733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12366,0,'shaped linen cloth','Normal',744,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1570523813,586112071,1570523813,586112071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12367,0,'shaped linen thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1068308809,658765697,1068308809,658765697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12368,0,'Shaped Luminous Extract','Normal',347,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,768764836,-530720828,768764836,3764246468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12369,0,'shaped lustrous glass bottle','Normal',313,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-338360394,511310429,3956606902,511310429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12370,0,'shaped malachite gem','Normal',1141,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,126774332,959509739,126774332,959509739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12371,0,'shaped maple dowel','Normal',881,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2120722966,1877504894,2120722966,1877504894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12372,0,'shaped maple lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,55350322,619950881,55350322,619950881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12373,0,'shaped maple quill','Normal',27,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,783888428,1060563268,783888428,1060563268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12374,0,'shaped maple stave','Normal',876,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1592467774,984141446,2702499522,984141446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12375,0,'shaped mouthblown glass','Normal',313,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1452645291,1509987224,1452645291,1509987224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12376,0,'shaped muffled glass','Normal',313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,362781786,-852373417,362781786,3442593879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12377,0,'shaped nacre gem','Normal',1143,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1783237096,1065344396,1783237096,1065344396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12378,0,'shaped oak lumber','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,568175704,-1484765879,568175704,2810201417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12379,0,'shaped oak stave','Normal',704,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1000052931,-1696898671,1000052931,2598068625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12380,0,'shaped opal gem','Normal',1144,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1680764434,-1338861763,2614202862,2956105533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12381,0,'shaped opalescent glass','Normal',313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,234212581,1777864351,234212581,1777864351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12382,0,'shaped opaline gem','Normal',1143,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-551201790,597132558,3743765506,597132558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12383,0,'shaped palladium bar','Normal',775,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1647696985,1379866184,1647696985,1379866184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12384,0,'shaped palladium sheet','Normal',735,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1492844530,-1166586647,2802122766,3128380649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12385,0,'shaped patterned glass','Normal',313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2114439201,-692381699,2114439201,3602585597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12386,0,'shaped pearl gem','Normal',1144,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,331721956,1169701325,331721956,1169701325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12387,0,'shaped planed alder lumber','Normal',773,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-232448461,206462282,4062518835,206462282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12388,0,'shaped planed ash lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-887859710,-1414694619,3407107586,2880272677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12389,0,'shaped planed bone','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2128989483,1160240580,2165977813,1160240580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12390,0,'shaped planed briarwood lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-687882316,-30542699,3607084980,4264424597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12391,0,'shaped planed cedar','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-403202500,425834594,3891764796,425834594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12392,0,'shaped planed elm lumber','Normal',772,NULL,0,3,4294967295,4294967295,0,10,'A piece of lumber made of elm that has been planed on everyside to make perfect corners.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1584600050,-1713415525,2710367246,2581551771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12393,0,'shaped planed fir','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1350205676,-1110187427,2944761620,3184779869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12394,0,'shaped planed ironwood','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1037495867,1513823669,1037495867,1513823669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12395,0,'shaped planed maple lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1898554561,910750263,1898554561,910750263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12396,0,'shaped planed oak','Normal',729,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,917992899,514915098,917992899,514915098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12397,0,'shaped planed sandalwood lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-671752367,-1634269712,3623214929,2660697584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12398,0,'shaped planed teak lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-194107972,2007796400,4100859324,2007796400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12399,0,'shaped pressed lead sheet','Normal',731,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1804551693,1496681912,1804551693,1496681912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12400,0,'shaped pressed papeterie','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'A paper that is made up mostly of plants or wood that has been loosly pressed and is still slightly wet but has a form and can be written on.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-165876445,1193172138,4129090851,1193172138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12401,0,'shaped rawhide binding','Normal',716,NULL,0,3,4294967295,4294967295,0,10,'A straightforward rawhide binding with a small inlaid picture.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2071255227,1642174010,2071255227,1642174010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12402,0,'shaped rawhide cord','Normal',736,NULL,0,3,0,0,0,10,'A piece of rawhide leather cord that has a very basic pattern tooled into the leather.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,487775493,-871888088,487775493,3423079208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12403,0,'shaped rawhide harness','Normal',932,NULL,0,3,4294967295,4294967295,0,10,'A harness made of rawhide leather that could be used to attach something to.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,358014586,264474875,358014586,264474875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12404,0,'shaped rawhide hide plate','Normal',752,NULL,0,3,4294967295,4294967295,0,10,'A assembled section of rawhide leather that when used with other materials could make a piece of armor or something similar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-143546936,-429431404,4151420360,3865535892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12405,0,'shaped rawhide hilt','Normal',661,NULL,0,3,4294967295,4294967295,0,10,'A simple hilt bound with rawhide leather that has been tightly wrapped and has a very solid grip to it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,124258573,-697114848,124258573,3597852448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12406,0,'shaped rawhide leather strap','Normal',736,NULL,0,3,4294967295,4294967295,0,10,'A strap made of rawhide leather.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,422276507,-836124332,422276507,3458842964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12407,0,'shaped rhodium bar','Normal',775,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1215171488,-546980230,3079795808,3747987066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12408,0,'shaped rhodium sheet','Normal',731,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2140987408,-1895121384,2140987408,2399845912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12409,0,'shaped rough linen bowstring','Normal',1111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1987249205,-1383418872,2307718091,2911548424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12410,0,'shaped rough linen cloth','Normal',743,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,900209680,-695842837,900209680,3599124459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12411,0,'shaped rough linen fletching','Normal',1115,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1523575826,2127143889,1523575826,2127143889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12412,0,'shaped rough linen padding','Normal',1110,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-531113779,-1321663628,3763853517,2973303668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12413,0,'shaped rough linen pattern','Normal',751,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1176437837,393338868,1176437837,393338868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12414,0,'shaped rough linen thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1896710976,-120098471,2398256320,4174868825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12415,0,'shaped rough linen yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1874813542,1704374790,2420153754,1704374790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12416,0,'shaped roughspun cloth','Normal',744,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1097745437,-1324150725,1097745437,2970816571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12417,0,'shaped roughspun thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1224958776,2120431322,3070008520,2120431322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12418,0,'shaped ruby gem','Normal',1144,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-772459573,723580476,3522507723,723580476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12419,0,'shaped ruckas cloth','Normal',744,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,45297077,-214279554,45297077,4080687742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12420,0,'shaped ruckas thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2045495264,2023205519,2045495264,2023205519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12421,0,'shaped ruthenium bar','Normal',775,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1495182353,-326124112,1495182353,3968843184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12422,0,'shaped ruthenium sheet','Normal',734,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-811561196,655811468,3483406100,655811468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12423,0,'shaped sackcloth cloth','Normal',742,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1256819686,-82030608,1256819686,4212936688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12424,0,'shaped sackcloth thread','Normal',781,NULL,0,6,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-538743163,1923031741,3756224133,1923031741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12425,0,'shaped sandalwood dowel','Normal',881,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-606314737,734678533,3688652559,734678533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12426,0,'shaped sandalwood lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-977582065,-480233048,3317385231,3814734248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12427,0,'shaped sandalwood quill','Normal',27,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1962752715,2064962623,2332214581,2064962623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12428,0,'shaped sandalwood stave','Normal',876,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1722395254,2123035645,1722395254,2123035645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12429,0,'shaped sandcloth bowstring','Normal',1111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1582544475,1990512611,1582544475,1990512611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12430,0,'shaped sandcloth cloth','Normal',743,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,460698287,-828067585,460698287,3466899711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12431,0,'shaped sandcloth fletching','Normal',1115,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1928289918,-1511532486,2366677378,2783434810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12432,0,'shaped sandcloth padding','Normal',1110,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1923925227,-1135694916,1923925227,3159272380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12433,0,'shaped sandcloth pattern','Normal',751,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-723249045,436631356,3571718251,436631356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12434,0,'shaped sandcloth thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1815521890,-501905453,2479445406,3793061843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12435,0,'shaped sandcloth yarn','Normal',748,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2047246020,-265891375,2047246020,4029075921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12436,0,'shaped scaled hide plate','Normal',755,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1717617745,-916580594,2577349551,3378386702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12437,0,'shaped scaled leather strap','Normal',739,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1144990609,2090954529,1144990609,2090954529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12438,0,'shaped scaled stretch of leather','Normal',762,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,290856916,-1910144426,290856916,2384822870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12439,0,'shaped sepia ink','Normal',354,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2005922079,739571055,2289045217,739571055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12440,0,'shaped silver bar','Normal',775,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1485689964,-214459489,2809277332,4080507807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12441,0,'shaped silver sheet','Normal',731,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1420476922,-418954844,2874490374,3876012452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12442,0,'shaped solidified decanoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-256014026,1575510632,4038953270,1575510632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12443,0,'shaped solidified dinoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-917304346,-39501799,3377662950,4255465497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12444,0,'shaped solidified duodecanoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-71498935,672426719,4223468361,672426719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12445,0,'shaped solidified enneanoid loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-518100539,-669309177,3776866757,3625658119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12446,0,'shaped solidified heptanoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1749241390,41536790,1749241390,41536790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12447,0,'shaped solidified hexanoid loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1683499790,1250269212,2611467506,1250269212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12448,0,'shaped solidified isonoid loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1453622084,1731635748,1453622084,1731635748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12449,0,'shaped solidified octanoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1161770820,-758011549,1161770820,3536955747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12450,0,'shaped solidified pentanoid loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1068536975,-1296313938,3226430321,2998653358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12451,0,'shaped solidified tetranoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1552846808,-1517448853,2742120488,2777518443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12452,0,'shaped solidified trinoid loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,421306320,957475249,421306320,957475249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12453,0,'shaped solidified unodecanoid loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-194772061,-87163807,4100195235,4207803489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12454,0,'Shaped Sparkling Extract','Normal',344,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,881657204,1193055206,881657204,1193055206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12455,0,'shaped spirarenoxin concoction','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,488022541,208032111,488022541,208032111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12456,0,'shaped steel bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,708947463,-921229161,708947463,3373738135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12457,0,'shaped steel edge','Normal',689,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,212255916,-2910114,212255916,4292057182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12458,0,'shaped steel hammer head','Normal',698,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1401665701,569105368,1401665701,569105368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12459,0,'shaped steel plate','Normal',734,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-665537681,-1961601789,3629429615,2333365507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12460,0,'shaped steel rings','Normal',1012,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,187540419,1483556271,187540419,1483556271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12461,0,'shaped stone','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'This raw component is used to create materials needed to rebuild the Ulteran Spires.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ulteran Spires Magical Materials',NULL,0,0,0,0,0,0,0,0,0,-1838717588,-869040038,2456249708,3425927258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12462,0,'shaped stonehide binding','Normal',719,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1853586223,-2132208078,2441381073,2162759218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12463,0,'shaped stonehide cord','Normal',1113,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,769979782,-1204419392,769979782,3090547904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12464,0,'shaped stonehide harness','Normal',934,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-5864944,-288681741,4289102352,4006285555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12465,0,'shaped stonehide hide plate','Normal',754,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1276167160,-584309580,3018800136,3710657716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12466,0,'shaped stonehide hilt','Normal',663,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,933110158,-1572024120,933110158,2722943176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12467,0,'shaped stonehide strap','Normal',738,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1138799298,1364604625,1138799298,1364604625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12468,0,'shaped strengthened binding','Normal',719,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1434524163,2062779073,2860443133,2062779073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12469,0,'shaped strengthened cord','Normal',1113,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1651319756,-646456761,2643647540,3648510535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12470,0,'shaped strengthened harness','Normal',934,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1000545476,349275136,3294421820,349275136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12471,0,'shaped strengthened hide plate','Normal',754,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-471592803,-2099159133,3823374493,2195808163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12472,0,'shaped strengthened hilt','Normal',663,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2014836676,-1022554545,2280130620,3272412751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12473,0,'shaped strengthened strap','Normal',738,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1321456495,585851276,2973510801,585851276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12474,0,'shaped stretch of boiled leather','Normal',764,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1049363772,92900186,1049363772,92900186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12475,0,'shaped stretch of etched leather','Normal',764,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2084249276,1768203008,2084249276,1768203008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12476,0,'shaped stretch of rawhide leather','Normal',762,NULL,0,3,4294967295,4294967295,0,10,'A piece of rawhide leather that has been stretched and is prepared to be used to make something useful.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1769648992,-1507944109,1769648992,2787023187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12477,0,'shaped stretch of stonehide leather','Normal',764,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1735675513,1145652040,2559291783,1145652040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12478,0,'shaped stretch of strengthened leather','Normal',764,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1405294926,-711441959,1405294926,3583525337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12479,0,'shaped stretch of tanned leather','Normal',764,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-822109786,1307287678,3472857510,1307287678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12480,0,'shaped stretch of waxed leather','Normal',763,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,856302049,-173635135,856302049,4121332161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12481,0,'shaped stromeir paper','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1891503586,641429584,1891503586,641429584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12482,0,'shaped suzuri dye','Normal',357,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,200832929,1046084951,200832929,1046084951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12483,0,'shaped suzuri ink','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1222931080,-725956715,3072036216,3569010581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12484,0,'shaped tanned binding','Normal',719,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-776751794,711296753,3518215502,711296753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12485,0,'shaped tanned cord','Normal',1113,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,147420112,-160046967,147420112,4134920329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12486,0,'shaped tanned harness','Normal',934,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1080970353,1145536560,3213996943,1145536560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12487,0,'shaped tanned hide plate','Normal',754,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1916391968,-611694314,1916391968,3683272982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12488,0,'shaped tanned hilt','Normal',663,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,313763800,-334547839,313763800,3960419457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12489,0,'shaped tanned strap','Normal',738,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2114160360,1578667009,2114160360,1578667009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12490,0,'shaped tapa paper','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1465614780,1584259367,1465614780,1584259367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12491,0,'shaped teak dowel','Normal',881,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1539686483,-1658866873,2755280813,2636100423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12492,0,'shaped teak lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1760853478,2063912169,2534113818,2063912169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12493,0,'shaped teak quill','Normal',27,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-186341993,-842978947,4108625303,3451988349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12494,0,'shaped teak stave','Normal',876,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1485159858,-933294401,2809807438,3361672895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12495,0,'shaped tempered glass','Normal',313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-770305954,-1209799695,3524661342,3085167601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12496,0,'shaped threadbare bow string','Normal',1111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1309823046,946155475,1309823046,946155475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12497,0,'shaped threadbare cloth','Normal',741,NULL,0,3,4294967295,4294967295,0,10,'A whole woven piece of cloth made from a threadbare material.  It looks like you could use this to craft something greater from it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1113100903,634121425,1113100903,634121425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12498,0,'shaped threadbare fletching','Normal',1114,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1655617633,1427217275,2639349663,1427217275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12499,0,'shaped threadbare padding','Normal',1108,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1976963541,-711699424,2318003755,3583267872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12500,0,'shaped threadbare thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1267489058,1042867520,3027478238,1042867520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12501,0,'shaped threadbare yarn','Normal',746,NULL,0,3,4294967295,4294967295,0,10,'A ball of tightly wound threadbare yarn. It is very rough to the touch.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1744731291,-1857241068,1744731291,2437726228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12502,0,'shaped tin bar','Normal',775,NULL,0,3,4294967295,4294967295,0,10,'Now hardened pure tin that has been molded into a workable bar that can be reheated as needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-57362142,1443532747,4237605154,1443532747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12503,0,'shaped tin buckle','Normal',757,NULL,0,3,4294967295,4294967295,0,10,'A non-complex buckle made of tin and polished to an almost reflective surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1642208752,216236136,1642208752,216236136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12504,0,'shaped tin chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1473760933,-475165230,2821206363,3819802066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12505,0,'shaped tin cross guard','Normal',656,NULL,0,3,4294967295,4294967295,0,10,'A simple cross guard that is very well made and should stand the test of time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2042983529,-1912527528,2251983767,2382439768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12506,0,'shaped tin edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1353538032,-1651402714,1353538032,2643564582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12507,0,'shaped tin hammer head','Normal',696,NULL,0,3,4294967295,4294967295,0,10,'The head of a hammer that looks to be made out of tin. The surface is very hard to the touch and doesn''t seem easily malleable.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1275673763,1299214645,3019293533,1299214645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12508,0,'shaped tin hook','Normal',1037,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-474885573,1288636437,3820081723,1288636437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12509,0,'shaped tin plate','Normal',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1160403667,-710349299,3134563629,3584617997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12510,0,'shaped tin pommel','Normal',666,NULL,0,3,4294967295,4294967295,0,10,'A smooth pommel made of a high grade tin that stops the hand from sliding from the hilt.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1239431471,618767543,1239431471,618767543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12511,0,'shaped tin sheet','Normal',731,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-9184351,587901108,4285782945,587901108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12512,0,'shaped tin shod','Normal',681,NULL,0,3,4294967295,4294967295,0,10,'A simple metal end piece that seems to fit around a rounded object.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-245823055,1579668383,4049144241,1579668383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12513,0,'shaped tin spike','Normal',706,NULL,0,3,4294967295,4294967295,0,10,'A spike made of tin that has been hardened and annealed to make it very dense and sturdy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1745399607,1267606492,2549567689,1267606492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12514,0,'shaped tin strut','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1239968734,1785653047,3054998562,1785653047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12515,0,'shaped tin stud','Normal',1025,NULL,0,3,4294967295,4294967295,0,10,'A small incomplex tin stud that seems to be used to hold two pieces of material together.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1414048126,-80317616,1414048126,4214649680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12516,0,'shaped turned ash lumber','Normal',875,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2143208871,-1226400868,2151758425,3068566428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12517,0,'shaped turned briarwood lumber','Normal',881,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1818771581,-921186936,1818771581,3373780360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12518,0,'shaped turned maple lumber','Normal',875,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1818379896,1296792025,1818379896,1296792025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12519,0,'shaped turned sandalwood  lumber','Normal',883,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,905392826,202159231,905392826,202159231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12520,0,'shaped turned teak  lumber','Normal',883,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,144505004,-1588357472,144505004,2706609824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12521,0,'shaped turquoise gem','Normal',1143,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1349827898,378069541,1349827898,378069541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12522,0,'shaped vanadium bar','Normal',775,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1799340984,-181184993,1799340984,4113782303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12523,0,'shaped vanadium sheet','Normal',731,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-139584729,961634790,4155382567,961634790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12524,0,'shaped velium bar','Normal',776,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,670702462,-2082845408,670702462,2212121888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12525,0,'shaped velium ornament','Normal',1023,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1606065018,238816780,2688902278,238816780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12526,0,'shaped velium setting','Normal',1029,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,563993392,-1986192424,563993392,2308774872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12527,0,'shaped velium sheet','Normal',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,689804612,-336923425,689804612,3958043871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12528,0,'shaped vial of chloro oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'A slick substance made primarly from  plant resources.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,385699366,767145504,385699366,767145504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12529,0,'shaped vial of cochineal dye','Normal',325,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1022483515,1712126230,3272483781,1712126230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12530,0,'shaped vial of decanoid reagent','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1712655899,889898984,2582311397,889898984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12531,0,'shaped vial of duodecanoid reagent','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,19138286,971680562,19138286,971680562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12532,0,'shaped vial of enneanoid reagent','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,613142507,1416199711,613142507,1416199711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12533,0,'shaped vial of eolith temper','Normal',179,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1251864163,2130636227,1251864163,2130636227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12534,0,'shaped vial of golgi oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1733928627,-1986920217,1733928627,2308047079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12535,0,'shaped vial of golgi resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,79523980,-891914034,79523980,3403053262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12536,0,'shaped vial of golgi wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,217434591,728378599,217434591,728378599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12537,0,'shaped vial of granum oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1005347935,1191944968,1005347935,1191944968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12538,0,'shaped vial of granum resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1420327392,1559210790,2874639904,1559210790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12539,0,'shaped vial of granum wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,656752128,454118061,656752128,454118061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12540,0,'shaped vial of heptanoid reagent','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2032969819,1319152784,2261997477,1319152784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12541,0,'shaped vial of hexanoid reagent','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-632144061,-1147006047,3662823235,3147961249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12542,0,'shaped vial of meso oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1110593010,226570687,1110593010,226570687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12543,0,'shaped vial of neolith temper','Normal',179,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,322357177,1058472447,322357177,1058472447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12544,0,'shaped vial of octanoid reagent','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1035524311,1314172427,3259442985,1314172427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12545,0,'shaped vial of paleolith temper','Normal',179,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1356058184,-1187656236,1356058184,3107311060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12546,0,'shaped vial of pentanoid reagent','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-431505556,384892233,3863461740,384892233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12547,0,'shaped vial of sepia dye','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1976494120,2083624525,1976494120,2083624525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12548,0,'shaped vial of stroma oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1263841160,1684188059,1263841160,1684188059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12549,0,'shaped vial of stroma resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1771617912,140040612,1771617912,140040612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12550,0,'shaped vial of stroma wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1071825340,1916068187,1071825340,1916068187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12551,0,'shaped vial of tetranoid reagent','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1592858888,-1101565079,1592858888,3193402217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12552,0,'shaped vial of thylakoid oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,391823909,712176548,391823909,712176548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12553,0,'shaped vial of thylakoid resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-370943751,892757070,3924023545,892757070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12554,0,'shaped vial of thylakoid wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1869557267,-1004741570,1869557267,3290225726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12555,0,'shaped vial of trinoid reagent','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-822662727,1204920657,3472304569,1204920657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12556,0,'shaped vial of unodecanoid reagent','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,327449434,775831318,327449434,775831318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12557,0,'shaped vial of xeolith temper','Normal',179,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-313280981,-1587055067,3981686315,2707912229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12558,0,'shaped waxed leather hide plate','Normal',753,NULL,0,6,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1916201458,322256434,2378765838,322256434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12559,0,'shaped waxed leather strap','Normal',737,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1051177724,-805940172,1051177724,3489027124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12560,0,'shaped woad dye','Normal',357,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1681698324,1415606643,1681698324,1415606643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12561,0,'shaped woad ink','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-325218514,-1098691663,3969748782,3196275633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12562,0,'shard of crystal','Normal',3029,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2130267372,-487964425,2130267372,3807002871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12563,0,'Shard of Dominion','Normal',1136,NULL,0,4,4294967295,4294967295,0,10,'This gem shard may collect a good price with merchants.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Monster Creation Made Easy!',NULL,0,0,0,0,0,0,0,0,0,-398106139,-89841867,3896861157,4205125429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12564,0,'Shard of Love candy','Normal',3344,NULL,0,1,4294967295,4294967295,0,10,'MISS U',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-706949835,1844072878,3588017461,1844072878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12565,0,'Shard of Luclin','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tasks aboard the Far Journey',NULL,524,0,0,10,0,0,0,0,0,-2006957580,-651651853,2288009716,3643315443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12566,0,'Shard of the Coldest Winds','Normal',3771,NULL,0,1,4294967295,4294967295,0,10,'This is one of many elemental shards created by unknown forces! It has powers that have yet to be discovered!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1553337507,2081222400,2741629789,2081222400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12567,0,'Shard of the Darkest Basalt','Normal',3778,NULL,0,1,4294967295,4294967295,0,10,'This is one of many elemental shards created by unknown forces! It has powers that have yet to be discovered!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1587411435,-1268298176,2707555861,3026669120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12568,0,'Shard of the Deadliest Poisons','Normal',3775,NULL,0,1,4294967295,4294967295,0,10,'This is one of many elemental shards created by unknown forces! It has powers that have yet to be discovered!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,61038733,509631319,61038733,509631319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12569,0,'Shard of the Deepest Waters','Normal',3774,NULL,0,1,4294967295,4294967295,0,10,'This is one of many elemental shards created by unknown forces! It has powers that have yet to be discovered!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,392987214,40487451,392987214,40487451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12570,0,'shard of the Eye of Marr','Normal',1178,NULL,0,4,4294967295,4294967295,0,10,'This small crystal appears to be a shard of the Eye of Marr, located in the chambers of Lord Kurpep.',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Heroes Honored',NULL,0,0,0,0,0,0,0,0,0,1464472488,862155039,1464472488,862155039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12571,0,'Shard of the Five','Normal',3772,NULL,0,1,4294967295,4294967295,0,10,'This is one of many elemental shards created by unknown forces! It has powers that have yet to be discovered!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-562828912,1781218770,3732138384,1781218770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12572,0,'Shard of the Greatest Power','Normal',3773,NULL,0,1,4294967295,4294967295,0,10,'This is one of many elemental shards created by unknown forces! It has powers that have yet to be discovered!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,160233944,1924529686,160233944,1924529686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12573,0,'Shard of the Hottest Magma','Normal',3776,NULL,0,1,4294967295,4294967295,0,10,'This is one of many elemental shards created by unknown forces! It has powers that have yet to be discovered!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1250574630,1779475079,3044392666,1779475079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12574,0,'Shard of the Pines','Normal',1181,NULL,0,8,4294967295,4294967295,0,10,'This Shard glows with a faint light that seems to swirl in a storm of pine needles.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shards of Frost & Fire',NULL,0,0,0,0,0,0,0,0,0,-1805364794,1546528937,2489602502,1546528937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12575,0,'Shard of the Purest Flame','Normal',3776,NULL,0,1,4294967295,4294967295,0,10,'This is one of many elemental shards created by unknown forces! It has powers that have yet to be discovered!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,787518137,1120809605,787518137,1120809605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12576,0,'Shard of the Quickest Lightning','Normal',3771,NULL,0,1,4294967295,4294967295,0,10,'This is one of many elemental shards created by unknown forces! It has powers that have yet to be discovered!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1957257109,-1097700738,2337710187,3197266558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12577,0,'Shard of the Rainkeeper','Normal',1195,NULL,0,8,4294967295,4294967295,0,10,'This Shard glows with a faint light that seems to swirl in rain patterns.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Steppe by Steppe',NULL,0,0,0,0,0,0,0,0,0,995645407,-883117030,995645407,3411850266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12578,0,'Shard of the Storm Reaper','Normal',1166,NULL,0,8,4294967295,4294967295,0,10,'This Shard glows with a faint light that zips in black lightning bolts.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shards of Frost & Fire',NULL,0,0,0,0,0,0,0,0,0,-491201355,881529763,3803765941,881529763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12579,0,'Shard of the Unknown Earth','Normal',3777,NULL,0,1,4294967295,4294967295,0,10,'This is one of many elemental shards created by unknown forces! It has powers that have yet to be discovered!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-890083009,362247522,3404884287,362247522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12580,0,'Shardfist Handwrap','Normal',367,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-581635144,-624017177,3713332152,3670950119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12581,0,'Shardhammer Battleaxe','Normal',2153,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1094746403,-2060647384,3200220893,2234319912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12582,0,'Shards of a Colossus','Normal',1128,NULL,0,1,4294967295,4294967295,0,10,'Miscellaneous parts of various creatures that inhabit Lavastorm Mountains!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1181839972,-1177449870,1181839972,3117517426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12583,0,'shards of ancient Paineel pottery','Normal',2365,NULL,0,1,4294967295,4294967295,0,10,'This is an item from the rubble of Old Paineel! Time out of mind has past here as well as  many lives!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,721033942,-1065999917,721033942,3228967379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12584,0,'shark fin','Normal',86,NULL,0,2,4294967295,4294967295,0,10,'The dorsal fin of shark.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-161443234,-1539144043,4133524062,2755823253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12585,0,'shark fin','Normal',86,NULL,0,2,4294967295,4294967295,0,10,'The dorsal fin of shark.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1619487463,-1539144043,1619487463,2755823253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12586,0,'shark fin','Normal',86,NULL,0,2,4294967295,4294967295,0,10,'The dorsal fin of shark.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1774608940,-1539144043,2520358356,2755823253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12587,0,'shark fin','Normal',86,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-116825588,-1539144043,4178141708,2755823253,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12588,0,'shark meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of shark meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1593605262,-1909787966,1593605262,2385179330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12589,0,'shark meat','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1652562104,-1909787966,1652562104,2385179330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12590,0,'shark meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of shark meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-505765009,-1909787966,3789202287,2385179330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12591,0,'shark meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of shark meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2100376594,-1909787966,2194590702,2385179330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12592,0,'shark meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of shark meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-321417122,-1909787966,3973550174,2385179330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12593,0,'shark meat','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1862987869,-1909787966,2431979427,2385179330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12594,0,'shark meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of shark meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1882982177,-1909787966,2411985119,2385179330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12595,0,'shark meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of shark meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,820324158,-1909787966,820324158,2385179330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12596,0,'shark tooth','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A serrated tooth from a large water bound animal.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2086772732,1046370457,2086772732,1046370457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12597,0,'shark tooth','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A serrated tooth from a large water bound animal.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1625080090,1046370457,1625080090,1046370457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12598,0,'shark tooth','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A serrated tooth from a large water bound animal.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-423806942,1046370457,3871160354,1046370457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12599,0,'shark tooth','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1187005852,1046370457,3107961444,1046370457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12600,0,'shark tooth','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A serrated tooth from a large water bound animal.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1217514197,1046370457,3077453099,1046370457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12601,0,'shark tooth','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,866649759,1046370457,866649759,1046370457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12602,0,'shark tooth','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A serrated tooth from a large water bound animal.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1412207667,1046370457,2882759629,1046370457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12603,0,'shark tooth','Normal',137,NULL,0,1,0,0,0,10,'										A serrated tooth from a large water bound animal.   A merchant might pay a few coin for this item.								',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,766677749,1046370457,766677749,1046370457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12604,0,'sharp basilisk spine','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'This is a sharp Basilisk spine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,2019038509,410102484,2019038509,410102484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12605,0,'Sharp Devourer Tooth','Normal',3024,NULL,0,1,4294967295,4294967295,0,10,'This is a sharp devourer tooth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-75490064,-1951217854,4219477232,2343749442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12606,0,'sharp octopus beak','Normal',171,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1999383223,-2041091002,1999383223,2253876294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12607,0,'sharp octopus beak','Normal',171,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1650509115,-2041091002,2644458181,2253876294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12608,0,'sharp octopus beak','Normal',171,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1477836615,-2041091002,1477836615,2253876294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12609,0,'Sharp Succulent Needles','Normal',3173,NULL,0,1,4294967295,4294967295,0,10,'This is a sharp needle.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1512982187,-831656899,1512982187,3463310397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12610,0,'sharp vampire fang','Normal',2569,NULL,0,1,4294967295,4294967295,0,10,'sharp vampire fang, it is very sharp.\r\r\nvampire fangs\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,289168462,-1831747825,289168462,2463219471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12611,0,'sharp wyvern claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-911762416,-1920241988,3383204880,2374725308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12612,0,'sharp-tipped redwood spikes','Normal',2565,NULL,0,4,4294967295,4294967295,0,10,'Sharp redwood pikes, ready to be planted in the ground for warding off air attacks.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2083746008,1643325684,2211221288,1643325684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12613,0,'sharpened mining pick','Normal',1668,NULL,0,5,4294967295,4294967295,0,10,'\"This mining pick has been used a lot, but has been re-sharpened.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1394507194,591833768,1394507194,591833768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12614,0,'sharpened scarab mandible','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A surprisingly sharp insect mouth part. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10604,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1533453010,520844896,2761514286,520844896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12615,0,'Sharpened Tools','Normal',26,NULL,0,4,4294967295,4294967295,0,10,'These tools are in pristine condition, and are ready for use.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tools For Their Trade',NULL,4721,0,0,0,0,0,0,0,0,-1154823790,1129512316,3140143506,1129512316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12616,0,'sharpened whirliblade','Normal',361,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Friendly Competition',NULL,0,0,0,0,0,0,0,0,0,-368932411,-152148926,3926034885,4142818370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12617,0,'sharpening rock','Normal',1165,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Obsidian Coldain Insignia Ring',NULL,0,0,0,0,0,0,0,0,0,1133826893,281083619,1133826893,281083619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12618,0,'sharpthorn tuber','Normal',200,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-305679298,122492351,3989287998,122492351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12619,0,'shattered barbarian bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'shattered barbarian bone fragment, it is broken into many small pieces.\r\r\n\r\r\nbarbarian bone fragment\r\r\nshattered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-686869063,2018792859,3608098233,2018792859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12620,0,'shattered bloodstone shard','Normal',1121,NULL,0,1,4294967295,4294967295,0,10,'shattered bloodstone shard, it appears to be broken.\r\r\nbloodstone shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-391687601,-820751508,3903279695,3474215788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12621,0,'shattered bugbear bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This bugbear bone is shattered into small pieces.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1632205908,2117890293,1632205908,2117890293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12622,0,'shattered cinder ore','Normal',2537,NULL,0,1,4294967295,4294967295,0,10,'This is a shattered dusky rock that seems to have been swept by molten lava.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,463811194,1249473266,463811194,1249473266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12623,0,'Shattered Container of Beetleweed','Normal',180,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,408665309,-251333530,408665309,4043633766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12624,0,'Shattered Container of Bellflower','Normal',180,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2123003529,1747632588,2171963767,1747632588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12625,0,'Shattered Container of Field Maple','Normal',180,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1976940789,1191110023,1976940789,1191110023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12626,0,'Shattered Container of Figs','Normal',180,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-47271120,620762159,4247696176,620762159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12627,0,'Shattered Container of Plantain','Normal',180,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1403525871,-1111306805,1403525871,3183660491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12628,0,'Shattered Container of Poison Oak','Normal',180,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1369494906,-1276220437,1369494906,3018746859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12629,0,'Shattered Container of Radishes','Normal',180,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1982503376,560514614,1982503376,560514614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12630,0,'Shattered Container of Red Oak','Normal',180,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-282598234,-1162584996,4012369062,3132382300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12631,0,'Shattered Container of Soapweed','Normal',180,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-739571824,-2069276554,3555395472,2225690742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12632,0,'Shattered Container of Spoonleaf Yucca','Normal',180,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-817659324,498534249,3477307972,498534249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12633,0,'Shattered Container of Stroma','Normal',180,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-564637587,1538306198,3730329709,1538306198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12634,0,'Shattered Container of Sumach','Normal',180,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-539182921,-2090113329,3755784375,2204853967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12635,0,'Shattered Container of Sycamore','Normal',180,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2028325008,-799512426,2266642288,3495454870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12636,0,'Shattered Container of Thykaloid','Normal',180,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1228553212,-1977071102,3066414084,2317896194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12637,0,'Shattered Container of Tree Fern','Normal',180,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2118011672,323971546,2176955624,323971546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12638,0,'Shattered Container of Wild Birch','Normal',180,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2114693785,1394511308,2180273511,1394511308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12639,0,'Shattered Container of Wild Garlic','Normal',180,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1964416066,885001466,1964416066,885001466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12640,0,'Shattered Container of Wild Hyacinth','Normal',180,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1323866412,1829015798,2971100884,1829015798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12641,0,'Shattered Container of Wild Leek','Normal',180,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1461835697,1334017641,2833131599,1334017641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12642,0,'Shattered Container of Withered Mushroom','Normal',180,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-731151303,87207807,3563815993,87207807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12643,0,'shattered dark elf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'shattered dark elf bone fragment, it is broken into many small pieces.\r\r\n\r\r\ndark elf bone fragment\r\r\nshattered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-672434816,285511061,3622532480,285511061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12644,0,'Shattered Decorative Stone','Normal',1118,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A shattered blue stone, once highly prized by bards and merchants. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-724701540,-772565274,3570265756,3522402022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12645,0,'shattered dwarf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'shattered dwarf bone fragment, it is broken into many small pieces.\r\r\n\r\r\ndwarf bone fragment\r\r\nshattered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1389794325,228147189,2905172971,228147189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12646,0,'shattered erudite bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'shattered erudite bone fragment, it is broken into many small pieces.\r\r\n\r\r\nerudite bone fragment\r\r\nshattered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,211153600,898123469,211153600,898123469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12647,0,'shattered Fae bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This fae bone is shattered into small pieces.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1446629440,690997703,1446629440,690997703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12648,0,'shattered froglok bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'shattered froglok bone fragment, it is broken into many small pieces.\r\r\n\r\r\nfroglok bone fragment\r\r\nshattered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1306389734,1869011176,1306389734,1869011176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12649,0,'shattered gnoll bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'shattered gnoll bone fragment, it is broken into many small pieces.\r\r\n\r\r\ngnoll bone fragment\r\r\nshattered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-107810075,-1730039780,4187157221,2564927516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12650,0,'shattered gnome bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'shattered gnome bone fragment, it is broken into many small pieces.\r\r\n\r\r\ngnome bone fragment\r\r\nshattered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1722451200,1090205410,2572516096,1090205410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12651,0,'shattered grinnin bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'shattered grinnin bone fragment, it is broken in several places.\r\r\ngrinnin bone fragment\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1700989618,558436128,1700989618,558436128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12652,0,'shattered half elf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'shattered half elf bone fragment, it is broken into many small pieces.\r\r\n\r\r\nhalf elf bone fragment\r\r\nshattered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1039265482,989022440,1039265482,989022440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12653,0,'shattered halfling bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'shattered halfling bone fragment, it is broken into many small pieces.\r\r\n\r\r\nhalfling bone fragment\r\r\nshattered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,457189842,935647064,457189842,935647064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12654,0,'shattered high elf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'shattered high elf bone fragment, it is broken into many small pieces.\r\r\n\r\r\nhigh elf bone fragment\r\r\nshattered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1185753733,-1190212496,1185753733,3104754800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12655,0,'shattered human bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'shattered human bone fragment, it is broken into many small pieces.\r\r\n\r\r\nhuman bone fragment\r\r\nshattered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1526825307,2113563307,2768141989,2113563307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12656,0,'shattered iksar bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'shattered iksar bone fragment, it is broken into many small pieces.\r\r\n\r\r\niksar bone fragment\r\r\nshattered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,736208268,-898305246,736208268,3396662050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12657,0,'shattered iron','Normal',1085,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,703765288,-997502483,703765288,3297464813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12658,0,'shattered kerra bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'shattered kerra bone fragment, it is broken into many small pieces.\r\r\n\r\r\nkerra bone fragment\r\r\nshattered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1433267108,-1162128573,1433267108,3132838723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12659,0,'shattered kobold bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This kobold bone is shattered into small pieces.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,820632093,668308661,820632093,668308661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12660,0,'Shattered Lava Gem Necklace','Normal',2142,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Living Lava Necklace','',NULL,0,0,0,0,0,0,0,0,0,-1375251660,409486731,2919715636,409486731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12661,0,'shattered mining pick','Normal',1668,NULL,0,5,4294967295,4294967295,0,10,'This mining pick has been used to the point of shattering.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1710973555,1604650825,1710973555,1604650825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12662,0,'shattered ogre bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'shattered ogre bone fragment, it is broken into many small pieces.\r\r\n\r\r\nogre bone fragment\r\r\nshattered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1744325928,1349035949,1744325928,1349035949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12663,0,'shattered orc bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'shattered orc bone fragment, it is broken into many small pieces.\r\r\n\r\r\norc bone fragment\r\r\nshattered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2013405720,778538889,2013405720,778538889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12664,0,'shattered ratonga bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'shattered ratonga bone fragment, it is broken into many small pieces.\r\r\n\r\r\nratonga bone fragment\r\r\nshattered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1576919798,399529188,2718047498,399529188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12665,0,'shattered sentry shard','Normal',2938,NULL,0,5,4294967295,4294967295,0,10,'A shattered shard dropped from one of the sentries.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-230782893,-1940827323,4064184403,2354139973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12666,0,'Shattered Shadow Gem','Normal',2918,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1827847318,-1571810876,1827847318,2723156420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12667,0,'shattered stone tablet','Normal',371,NULL,0,4,4294967295,4294967295,0,10,'This is the broken fragments on the tablet, which I must find a way to reassemble.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Sleeping Stone: Sight of the First',NULL,0,0,0,0,0,0,0,0,0,-42888812,123213327,4252078484,123213327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12668,0,'shattered terracotta chip','Normal',1086,NULL,0,1,4294967295,4294967295,0,10,'A small chip from a terracotta soldier.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,618960178,1893239375,618960178,1893239375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12669,0,'shattered troll bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'shattered troll bone fragment, it is broken into many small pieces.\r\r\n\r\r\ntroll bone fragment\r\r\nshattered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1004669040,447686829,3290298256,447686829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12670,0,'shattered tunarian spearhead','Normal',684,NULL,0,1,4294967295,4294967295,0,10,'This Tunarian spearhead is shattered into small pieces.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-588081063,1837475081,3706886233,1837475081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12671,0,'shattered vampire fang','Normal',2569,NULL,0,1,4294967295,4294967295,0,10,'shattered vampire fang, it is broken in several places.\r\r\nvampire fangs\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-219762472,-1902014129,4075204824,2392953167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12672,0,'shattered wood elf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'shattered wood elf bone fragment, it is broken into many small pieces.\r\r\n\r\r\nwood elf bone fragment\r\r\nshattered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2076496326,1196186978,2076496326,1196186978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12673,0,'shatterweed elixir bottle','Normal',357,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-405269862,-1241089135,3889697434,3053878161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12674,0,'Shave and a Cut','Normal',2729,NULL,0,1,4294967295,4294967295,0,10,'The purchase of this service allows the user to change their appearance one time. When the item is used a UI window appears to allow customization edits. If used while a playable-race illusion is active, the customizations will affect that race and be saved until changed.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,455492812,-80720565,455492812,4214246731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12675,0,'Shavings of Green Paint','Normal',767,NULL,0,8,4294967295,4294967295,0,10,'You found within the body many small shavings of green paint. These shavings are exactly the color of the jade golems.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Deliver the Lunch Pails',NULL,0,0,0,0,0,0,0,0,0,-1788480588,-1235898251,2506486708,3059069045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12676,0,'shed amphibian skin','Normal',201,NULL,0,5,4294967295,4294967295,0,10,'This appears to be the skin of a very large frog.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1332740019,391880140,1332740019,391880140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12677,0,'shed fairy wing','Normal',110,NULL,0,5,4294967295,4294967295,0,10,'This fairy''s wing seems to have been broken or discarded long ago.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1411748553,1770348072,2883218743,1770348072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12678,0,'Shellfish Trap','Normal',1050,NULL,0,4,4294967295,4294967295,0,10,'The Far Seas Trading Company''s Modified Shellfish Trap for Arctic Climates, design patented in Freeport, Qeynos, and allied cities.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-65760249,670613118,4229207047,670613118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12679,0,'Shepherd of the Celestial Watch','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'This book recounts how Seeress Ealaynya Ithis came to be the Shepherd of the Celestial Watch as well as the events that transpired around her escalation to Harbinger of Life, Prophet of Rodcet Nife.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Eye on the Celestial Watcher',NULL,0,0,0,0,0,0,0,0,0,760684083,616516723,760684083,616516723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12680,0,'shield of deflection','Normal',2267,NULL,0,4,4294967295,4294967295,0,10,'Gives the bearer a greater chance to deflect enemy spells.  ',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,-1112207435,1613713710,3182759861,1613713710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12681,0,'Shield of the Challenger','Normal',15,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-196159512,1634226805,4098807784,1634226805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12682,0,'shield reinforcing strut','Normal',830,NULL,0,4,4294967295,4294967295,0,10,'Sturdy wooden reinforcing struts for shield repair and strengthening.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,-364492021,423997623,3930475275,423997623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12683,0,'shifting elemental shard','Normal',1188,NULL,0,8,4294967295,4294967295,0,10,'It is shifting in and out of existence.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Broken Barrier','',NULL,0,0,0,0,0,0,80,0,0,1346123922,1807595061,1346123922,1807595061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12684,0,'shimmering alloy','Normal',1001,NULL,0,3,4294967295,4294967295,0,10,'This strange alloy seems to shimmer with a mystical energy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1722864803,1157929612,1722864803,1157929612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12685,0,'Shimmering Dust','Normal',343,NULL,0,6,4294967295,4294967295,0,10,'This dust can be used by alchemists to make mastercrafted potions and poisons in the level 10-19 range.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1096844229,-1876441269,3198123067,2418526027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12686,0,'shimmering firefly','Normal',1922,NULL,0,1,4294967295,4294967295,0,10,'A rare fae firefly.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1591651214,1426098141,1591651214,1426098141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12687,0,'shimmering shcumph crystals','Normal',1135,NULL,0,1,4294967295,4294967295,0,10,'Underfoot anchors have been placed all through out the Hole, in attempt by the elementals to drag all of Odus down to its realm! These are components for creating one of these powerful elemental anchors!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-794604151,266950787,3500363145,266950787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12688,0,'shimmering soul dust','Normal',342,NULL,0,1,4294967295,4294967295,0,10,'This is the remnants of a soul from the desert.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-678176454,-843220388,3616790842,3451746908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12689,0,'shining Alliz Raef Ew scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a Alliz Raef Ew. It shines bring in the light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-661108064,989624876,3633859232,989624876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12690,0,'shining basilisk scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a basilisk. It shines brightly in the light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,224022647,-246880917,224022647,4048086379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12691,0,'shining black locust','Normal',2655,NULL,0,1,4294967295,4294967295,0,10,'This is a shiny black locust.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-133697303,95148290,4161269993,95148290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12692,0,'shining black scarab','Normal',1805,NULL,0,1,4294967295,4294967295,0,10,'This is a shiny black scarab.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-813628779,297639873,3481338517,297639873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12693,0,'shining black scorpion','Normal',2631,NULL,0,1,4294967295,4294967295,0,10,'This is a shiny black scorpion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1387264135,616889403,2907703161,616889403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12694,0,'shining black solifugid','Normal',1841,NULL,0,1,4294967295,4294967295,0,10,'This is a shiny black solifugid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1818334481,1083914345,2476632815,1083914345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12695,0,'shining blue locust','Normal',2677,NULL,0,1,4294967295,4294967295,0,10,'This is a shiny blue locust.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1567362346,2142816338,2727604950,2142816338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12696,0,'shining blue scarab','Normal',1807,NULL,0,1,4294967295,4294967295,0,10,'This is a shiny blue scarab.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-61178307,1806601873,4233788989,1806601873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12697,0,'shining blue scorpion','Normal',2652,NULL,0,1,4294967295,4294967295,0,10,'This is a shiny blue scorpion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-264090271,-187696242,4030877025,4107271054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12698,0,'shining blue solifugid','Normal',1843,NULL,0,1,4294967295,4294967295,0,10,'This is a shiny blue solifugid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1347944582,-79661971,1347944582,4215305325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12699,0,'shining brown locust','Normal',2659,NULL,0,1,4294967295,4294967295,0,10,'This is a shiny brown locust.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,479977109,1580079973,479977109,1580079973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12700,0,'shining brown scarab','Normal',1808,NULL,0,1,4294967295,4294967295,0,10,'This is a shiny brown scarab.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,723332329,1245207974,723332329,1245207974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12701,0,'shining brown scorpion','Normal',2636,NULL,0,1,4294967295,4294967295,0,10,'This is a shiny brown scorpion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1238116613,2064841026,1238116613,2064841026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12702,0,'shining brown solifugid','Normal',1844,NULL,0,1,4294967295,4294967295,0,10,'This is a shiny brown solifugid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1996637331,1763518452,1996637331,1763518452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12703,0,'shining cobra scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a Cobra. It shines brightly in the light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,720744418,1760383106,720744418,1760383106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12704,0,'shining crocodile scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a Crocodile. It shines brightly in the light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1540195971,1342581550,2754771325,1342581550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12705,0,'shining dragon insignia','Normal',2166,NULL,0,1,4294967295,4294967295,0,10,'A shining insignia. This item served as a badge for the members of the Awakened.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1555941845,1132296636,2739025451,1132296636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12706,0,'shining dragon scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a dragon. It shines brightly in the light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1454444556,-1161078871,1454444556,3133888425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12707,0,'shining firefly','Normal',1923,NULL,0,1,4294967295,4294967295,0,10,'A rare fae firefly.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-942147020,166947141,3352820276,166947141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12708,0,'shining green locust','Normal',2673,NULL,0,1,4294967295,4294967295,0,10,'This is a shiny green locust.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1592220448,1402574411,2702746848,1402574411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12709,0,'shining green scarab','Normal',1806,NULL,0,1,4294967295,4294967295,0,10,'This is a shiny green scarab.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1768008036,1200607368,2526959260,1200607368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12710,0,'shining green scorpion','Normal',2648,NULL,0,1,4294967295,4294967295,0,10,'This is a shiny green scorpion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-196127888,-484703676,4098839408,3810263620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12711,0,'shining green solifugid','Normal',1842,NULL,0,1,4294967295,4294967295,0,10,'This is a shiny green solifugid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-897499418,-2132374470,3397467878,2162592826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12712,0,'shining lamp handle','Normal',2700,NULL,0,1,4294967295,4294967295,0,10,'This is part of a shining lamp. It is the handle.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1027547369,-1749650365,3267419927,2545316931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12713,0,'shining left side of a lamp','Normal',2700,NULL,0,1,4294967295,4294967295,0,10,'This is part of a shining lamp. It is the left side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-2054243181,1357436185,2240724115,1357436185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12714,0,'shining naga scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a Naga. It shines bring in the light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1521395538,928090984,2773571758,928090984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12715,0,'shining red locust','Normal',2669,NULL,0,1,4294967295,4294967295,0,10,'This is a shiny red locust.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1406639245,1519605624,1406639245,1519605624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12716,0,'shining red scarab','Normal',1809,NULL,0,1,4294967295,4294967295,0,10,'This is a shiny red scarab.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1151498741,1317343675,1151498741,1317343675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12717,0,'shining red scorpion','Normal',2644,NULL,0,1,4294967295,4294967295,0,10,'This is a shiny red scorpion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-360047298,-82535336,3934919998,4212431960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12718,0,'shining red solifugid','Normal',1845,NULL,0,1,4294967295,4294967295,0,10,'This is a shiny red solifugid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-98204962,-1795172117,4196762334,2499795179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12719,0,'shining right side of a lamp','Normal',2700,NULL,0,1,4294967295,4294967295,0,10,'This is part of a shining lamp. It is the right side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1595846681,-1614115369,2699120615,2680851927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12720,0,'shining spout of a lamp','Normal',2700,NULL,0,1,4294967295,4294967295,0,10,'This is part of a shining lamp. It is the spout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1446840383,1867663927,2848126913,1867663927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12721,0,'Shining Vest of Mirrors','Normal',3354,NULL,0,1,4294967295,4294967295,0,10,'One of many power Libant Artifacts with great unknown powers! Many of these items were created for or by Lord Mistmoore himself! Unfortunately they are only powerful in the hands of a true Libant!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2075594875,-812570322,2075594875,3482396974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12722,0,'shiny black stone','Normal',1166,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1922111086,-1707689366,2372856210,2587277930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12723,0,'shiny carbonite veil','Normal',967,NULL,0,3,4294967295,4294967295,0,10,'A carbonite veil that has been polish to an almost luminous shine.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,121833763,-1125621658,121833763,3169345638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12724,0,'shiny centipede segment','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1620783443,325469505,2674183853,325469505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12725,0,'shiny gift','Normal',1174,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,12,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-118555033,-1706478694,4176412263,2588488602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12726,0,'shiny mineral cluster','Normal',1122,NULL,0,3,4294967295,4294967295,0,10,'A cracked old stone.  Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,140,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1707142690,2103418902,1707142690,2103418902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12727,0,'shiny shard of abjuration','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'shiny shard of abjuration, it is polished to a gleaming shine.\r\n\r\nshiny shard\r\nabjuration shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2133777722,-1211658770,2133777722,3083308526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12728,0,'shiny shard of alteration','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'shiny shard of alteration, it is polished to a gleaming shine.\r\n\r\nshiny shard\r\nalteration shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1190938241,1911220651,3104029055,1911220651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12729,0,'shiny shard of channeling','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'shiny shard of channeling, it is polished to a gleaming shine.\r\n\r\nshiny shard\r\nchanneling shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1564950194,1783730586,2730017102,1783730586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12730,0,'shiny shard of conjuration','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'shiny shard of conjuration, it is polished to a gleaming shine.\r\n\r\nshiny shard\r\nconjuration shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1855745842,-269840209,1855745842,4025127087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12731,0,'shiny shard of divination','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'shiny shard of divination, it is polished to a gleaming shine.\r\n\r\nshiny shard\r\ndivination shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-466839395,751159369,3828127901,751159369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12732,0,'shiny shard of evocation','Normal',183,NULL,0,1,4294967295,4294967295,0,10,'shiny shard of evocation, it is polished to a gleaming shine.\r\n\r\nshiny shard\r\nevocation shard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,324979730,761239584,324979730,761239584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12733,0,'shiny splitpaw coin','Normal',1801,NULL,0,1,4294967295,4294967295,0,10,'This is a shiny Splitpaw coin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1522771102,1668468328,2772196194,1668468328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12734,0,'Shiny Tinkerfest Cog','Normal',1380,NULL,0,1,4294967295,4294967295,0,10,'An eye-catching shiny cog wheel.  This might be useful in special tinkering, or to very particular tinkering merchants!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1817112378,238988121,1817112378,238988121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12735,0,'shiny trakaraptor scales','Normal',201,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-577281011,187726505,3717686285,187726505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12736,0,'shiny tunarian spearhead','Normal',675,NULL,0,1,4294967295,4294967295,0,10,'This Tunarian spearhead has been recently polished.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1723489391,1597968477,1723489391,1597968477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12737,0,'Shissar Tablet','Normal',373,NULL,0,8,4294967295,4294967295,0,10,'These tablets are scribed with the ancient markings of the Shissar.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Saga of Yasva V''Alear',NULL,0,0,0,0,0,0,0,16384,0,-1318152604,671495228,2976814692,671495228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12738,0,'Shissarian Dreamward','Normal',2289,NULL,0,1,4294967295,4294967295,0,10,'An ancient relic found in the belly of a beast in Chelsith.  The runes on it depict a sleeping snake creature within a barrier.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Dream Scorcher',NULL,0,0,0,80,0,0,0,0,0,-1701493908,1339428847,2593473388,1339428847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12739,0,'Shocktrooper''s Iron Face Plate','Normal',1723,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1886187763,-1130942433,2408779533,3164024863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12740,0,'Short Brokenskull Pegleg','Normal',837,NULL,0,1,4294967295,4294967295,0,10,'Why on earth would a troll need a pegleg? Arrr!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1100158921,-991906700,3194808375,3303060596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12741,0,'short damaged trakaraptor femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1727104676,1738082781,1727104676,1738082781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12742,0,'short sharp wyvern claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1012428165,1530812623,1012428165,1530812623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12743,0,'short wurm horn','Normal',97,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-2073376100,350824643,2221591196,350824643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12744,0,'shot glass','Normal',2563,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a drinking glass, of the type that might be found in a well-stocked bar.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,434899255,773423605,434899255,773423605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12745,0,'Shovel Handle','Normal',202,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-158214169,722314202,4136753127,722314202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12746,0,'Shovel Handle','Normal',202,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1724313528,722314202,2570653768,722314202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12747,0,'Shovel Handle','Normal',202,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,1683511967,722314202,1683511967,722314202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12748,0,'Shovel Handle','Normal',202,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,1076052590,722314202,1076052590,722314202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12749,0,'Shovel Handle','Normal',202,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1119745863,722314202,3175221433,722314202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12750,0,'Shovel Handle','Normal',202,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,749628285,722314202,749628285,722314202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12751,0,'Shovel Tip','Normal',2327,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-592980229,81285725,3701987067,81285725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12752,0,'Shovel Tip','Normal',2327,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,96306397,81285725,96306397,81285725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12753,0,'Shovel Tip','Normal',2327,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,566664236,81285725,566664236,81285725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12754,0,'Shovel Tips','Normal',2327,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,1315855235,-590162531,1315855235,3704804765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12755,0,'Shovel Tips','Normal',2327,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1806571751,-590162531,2488395545,3704804765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12756,0,'Shovel Tips','Normal',2327,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-119747062,-590162531,4175220234,3704804765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12757,0,'shredded broadcloth cloak','Normal',1233,NULL,0,3,4294967295,4294967295,0,10,'A cloak made of broadcloth that a wild animal has shredded.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1899312861,1901495271,1899312861,1901495271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12758,0,'shredded canvas quilt','Normal',1095,NULL,0,3,4294967295,4294967295,0,10,'A gnome sized canvas quilt that has been shredded.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-987230551,-275905238,3307736745,4019062058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12759,0,'shredded fragment of chart','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'A torn fragment of what appears to be a star chart.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-431479572,-273700043,3863487724,4021267253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12760,0,'shredded rough linen quilt','Normal',1095,NULL,0,3,4294967295,4294967295,0,10,'A shredded rough linen quilt.  Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,100639770,1126759675,100639770,1126759675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12761,0,'shriveled abomination eye','Normal',2226,NULL,0,1,4294967295,4294967295,0,10,'This is a shriveled eye from an Otyugh.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,447287709,1516233848,447287709,1516233848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12762,0,'shriveled beholder eye','Normal',2226,NULL,0,1,4294967295,4294967295,0,10,'This is a shriveled eye from a Beholder.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-648588288,1351085434,3646379008,1351085434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12763,0,'shriveled boiled sheath','Normal',920,NULL,0,3,4294967295,4294967295,0,10,'A boiled leather sheath that seems to be highly dehydrated.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1578120657,1808041847,2716846639,1808041847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12764,0,'shriveled bugbear ear','Normal',3190,NULL,0,1,4294967295,4294967295,0,10,'This bugbear ear is very shriveled from exposure to the elements.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-522076329,317724289,3772890967,317724289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12765,0,'Shriveled Garlic Clove','Normal',413,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Relic of Health','',NULL,0,0,0,0,0,0,0,0,0,919285174,-200488536,919285174,4094478760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12766,0,'shriveled mountain lion tail','Normal',2797,NULL,0,1,4294967295,4294967295,0,10,'This mountain lion tail is very shriveled from exposure to the elements.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1636520889,-955504272,1636520889,3339463024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12767,0,'shriveled sand giant toe','Normal',2681,NULL,0,1,4294967295,4294967295,0,10,'This is a shriveled toe from a Sand Giant.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1073238352,1550793759,3221728944,1550793759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12768,0,'shriveled sphinx toe','Normal',79,NULL,0,1,4294967295,4294967295,0,10,'This is a shriveled toe from a Sphinx.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-107576340,-299413502,4187390956,3995553794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12769,0,'shrooldoll','Normal',3195,NULL,0,1,4294967295,4294967295,0,10,'This appears to be some form of magical effigy doll. It is formed of a type of rye that hails from deep in the Underfoot.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-646742306,-1428626915,3648224990,2866340381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12770,0,'shroomba love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'You''ve grown on me!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1008182807,-1571620577,1008182807,2723346719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12771,0,'Shroomba proto-caplings','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'If well taken care of, these could one day become the walking, talking Shroomba''s you know and love. You swear you can almost hear one speak. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Proto-Capling Rescue',NULL,0,0,0,0,0,0,0,0,0,378701450,-1417766600,378701450,2877200696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12772,0,'Shrub','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1563246609,511529964,2731720687,511529964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12773,0,'Shulatu''s Talisman','Normal',3453,NULL,0,1,4294967295,4294967295,0,10,'Inscribed with worn and smoothed runes, the name \"Shulatu Darkscar of Grobb\" can be clearly read.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Dream Scorcher',NULL,0,0,0,80,0,0,0,0,0,1199997639,-826027459,1199997639,3468939837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12774,0,'Sickly Sapling','Normal',2095,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-349864823,-2000346698,3945102473,2294620598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12775,0,'siege ladder','Normal',843,NULL,0,4,4294967295,4294967295,0,10,'A tall and sturdy wooden ladder useful for scaling high walls.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,-1117922324,576875445,3177044972,576875445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12776,0,'sifaye object','Normal',935,NULL,0,1,4294967295,4294967295,0,10,'This object appears to be of sifaye nature.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Interesting Discoveries',NULL,0,0,0,0,0,0,0,0,0,-697804570,-690805735,3597162726,3604161561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12777,0,'Sigil of  the General','Normal',1362,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1909139410,1421328007,2385827886,1421328007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12778,0,'Sigil of  War','Normal',1359,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1330015006,-1884149234,1330015006,2410818062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12779,0,'Sigil of Aristocracy','Normal',1363,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1248911483,-1235943640,3046055813,3059023656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12780,0,'Sigil of Battle','Normal',1373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1495817240,-1178606850,2799150056,3116360446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12781,0,'Sigil of Command','Normal',1372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-753347310,668141570,3541619986,668141570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12782,0,'Sigil of Design','Normal',1375,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,2013392620,1734979578,2013392620,1734979578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12783,0,'Sigil of Finesse','Normal',1357,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1600893345,-1234191085,1600893345,3060776211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12784,0,'Sigil of Force','Normal',1376,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,108601011,-1262786976,108601011,3032180320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12785,0,'Sigil of Governing','Normal',1360,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,821982192,-272950555,821982192,4022016741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12786,0,'Sigil of Planning','Normal',1371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1958864321,1770143352,1958864321,1770143352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12787,0,'Sigil of Strategy','Normal',1370,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1273094182,-1453472669,3021873114,2841494627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12788,0,'Sigil of Tactics','Normal',1356,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-51655738,368035700,4243311558,368035700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12789,0,'Sigil of the Beholder','Normal',1369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1985575098,504338738,2309392198,504338738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12790,0,'Sigil of the Bow','Normal',1374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1714031929,-1447894943,2580935367,2847072353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12791,0,'Sigil of the Scimitar','Normal',1358,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-61040675,868649790,4233926621,868649790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12792,0,'Sigil of V''uul','Normal',1249,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1017536778,-353330490,1017536778,3941636806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12793,0,'Sigil of Wisdom','Normal',1361,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,427490601,2127788591,427490601,2127788591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12794,0,'signal gong tuning discs','Normal',12,NULL,0,1,4294967295,4294967295,0,10,'There are three small discs, each made from a different metal. Each disc is also engraved with a symbol of orcs eyes within a thicket. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','In Honor and Service',NULL,0,0,0,0,0,0,0,0,0,2136055910,-987128067,2136055910,3307839229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12795,0,'Signet of the Kael Armorer','Normal',1370,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-282008025,1169661743,4012959271,1169661743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12796,0,'Signet of the Kael Blacksmith','Normal',1371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-2131052008,63455030,2163915288,63455030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12797,0,'Signet of the Kael Cooper','Normal',1372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,191746718,-2041018896,191746718,2253948400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12798,0,'Signet of the Kael Ditcher','Normal',1373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-493988043,1208561213,3800979253,1208561213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12799,0,'Signet of the Kael Herald','Normal',1374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1315212575,1018045839,2979754721,1018045839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12800,0,'Signet of the Kael Mason','Normal',1375,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1504248851,-1693687566,2790718445,2601279730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12801,0,'Signet of the Kael Steward','Normal',1376,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-2084401022,692447626,2210566274,692447626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12802,0,'Signet of the Shrine','Normal',3438,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1680152582,1293617818,2614814714,1293617818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12803,0,'silenti libertas','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Missing Mask',NULL,0,0,0,0,0,0,0,0,0,-1694715153,-295068241,2600252143,3999899055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12804,0,'silicate loam','Normal',3496,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1533023495,-1331949601,2761943801,2963017695,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12805,0,'silicate loam','Normal',3496,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-912931543,-1331949601,3382035753,2963017695,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12806,0,'Silk Bandage','Normal',417,NULL,0,4,4294967295,4294967295,0,10,'This is a soft, strong, absorbent fabric bandage.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,603366395,-725198729,603366395,3569768567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12807,0,'Silk Coldain Prayer Shawl','Normal',1103,NULL,0,7,4294967295,4294967295,0,10,'This is a finely made silk prayer shawl, but the embroidery is sadly unraveled and torn.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-624353585,-136087129,3670613711,4158880167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12808,0,'Silk Coldain Prayer Shawl','Normal',1103,NULL,0,7,4294967295,4294967295,0,10,'This is a finely made silk prayer shawl, but the embroidery is sadly unraveled and torn.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,613269078,-136087129,613269078,4158880167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12809,0,'silken spider webbing','Normal',2251,NULL,0,1,4294967295,4294967295,0,10,'An intricate web made from spider-spun silken strands. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2929,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1523257941,-1193269646,1523257941,3101697650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12810,0,'Silvani sisal','Normal',315,NULL,0,1,4294967295,4294967295,0,10,'The sturdiness of this plant makes it obviously a good choice for twisting into ropes.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Learning the Ropes',NULL,0,0,0,0,0,0,0,0,0,2025593784,1364978975,2025593784,1364978975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12811,0,'silver akhet of a moonlit desert','Normal',2615,NULL,0,1,4294967295,4294967295,0,10,'This silver symbol is an akhet of a moonlit desert.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,55113975,-835900772,55113975,3459066524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12812,0,'silver akhet of a shimmering desert','Normal',2616,NULL,0,1,4294967295,4294967295,0,10,'This silver symbol is an akhet of a shimmering desert.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1229796325,1009562176,3065170971,1009562176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12813,0,'silver bandit coin','Normal',1345,NULL,0,1,4294967295,4294967295,0,10,'This silver coin is carried by the local bandits as a show of rank in their gang.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1811005482,345480269,1811005482,345480269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12814,0,'silver bar','Normal',775,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1503866696,193993160,2791100600,193993160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12815,0,'silver block coin of kaladim','Normal',1744,NULL,0,1,4294967295,4294967295,0,10,'silver block coin of Kaladim, a coin used by dwarves long ago.\r\r\n\r\r\nKaladim coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1324564307,-1282899568,1324564307,3012067728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12816,0,'silver cluster','Normal',3517,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1466305269,1655146994,2828662027,1655146994,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12817,0,'silver coin of felwithe','Normal',1333,NULL,0,1,4294967295,4294967295,0,10,'silver coin of Felwithe, a coin used by high elves long ago.\r\r\n\r\r\nFelwithe coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,62214697,-1831364357,62214697,2463602939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12818,0,'silver coin of neriak','Normal',1756,NULL,0,1,4294967295,4294967295,0,10,'silver coin of Neriak, a coin used by dark elves long ago.\r\r\n\r\r\nNeriak coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-280015874,432738793,4014951422,432738793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12819,0,'silver coin of oggok','Normal',1365,NULL,0,1,4294967295,4294967295,0,10,'silver coin of Oggok, a coin used by ogres long ago.\r\r\n\r\r\nOggok coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,696355874,-1674815803,696355874,2620151493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12820,0,'silver coin of rivervale','Normal',1345,NULL,0,1,4294967295,4294967295,0,10,'silver coin of Rivervale, a coin used by halflings long ago.\r\r\n\r\r\nRivervale coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-405267027,1597825319,3889700269,1597825319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12821,0,'silver dwarven stein','Normal',941,NULL,0,1,4294967295,4294967295,0,10,'This stein is made of silver.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,601883844,225780858,601883844,225780858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12822,0,'silver emblem of awakened','Normal',1760,NULL,0,1,4294967295,4294967295,0,10,'This is an emblem that has been given to the exemplary members of the Awakened.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-2060252316,-1281357713,2234714980,3013609583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12823,0,'silver key to the Tomb of Te''Anara','Normal',1009,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Steppe by Steppe',NULL,0,0,0,0,0,0,0,0,0,-667453512,592798413,3627513784,592798413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12824,0,'silver molar coin of grobb','Normal',1769,NULL,0,1,4294967295,4294967295,0,10,'silver molar coin of Grobb, a coin used by trolls long ago.\r\r\n\r\r\nGrobb coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-607532143,-38250017,3687435153,4256717279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12825,0,'silver sheet','Normal',731,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,939965279,290164892,939965279,290164892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12826,0,'silver sprocket coin of ak''anon','Normal',1379,NULL,0,1,4294967295,4294967295,0,10,'silver sprocket coin of Ak''Anon, a coin used by gnomes long ago.\r\r\n\r\r\nAk''Anon coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-688791465,-2104086811,3606175831,2190880485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12827,0,'silver thread mesh','Normal',2251,NULL,0,3,4294967295,4294967295,0,10,'These thin silver threads made a surprisingly strong woven mesh.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,494951709,-1398740733,494951709,2896226563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12828,0,'Silver Threaded Windhowler Reed','Normal',2119,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Flute of a Thousand Colors',NULL,0,0,0,80,0,0,0,0,0,-16660814,36783546,4278306482,36783546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12829,0,'silver tunarian vase','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'This finely crafted Tunarian vase is made of silver.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-502671450,909999035,3792295846,909999035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12830,0,'silver wantia coin','Normal',1333,NULL,0,1,4294967295,4294967295,0,10,'A silver Wantia coin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,601881969,-459909433,601881969,3835057863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12831,0,'Silverback pelts','Normal',141,NULL,0,4,4294967295,4294967295,0,10,'A remarkably soft, yet durable pelt taken from a Stonebrunt silverback.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Blighted Contagion',NULL,0,0,0,0,0,0,0,0,0,-1333603211,349464018,2961364085,349464018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12832,0,'silverberry','Normal',784,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,68007669,501824954,68007669,501824954,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12833,0,'Silverberry Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-653661486,-1384582864,3641305810,2910384432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12834,0,'Silverberry Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1757820598,-481766744,2537146698,3813200552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12835,0,'Silvered Female Bust','Normal',2240,NULL,0,5,4294967295,4294967295,0,10,'This female bust may be worth something to someone within a major city. You may be able to gain some personal status from it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,1500,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-951803697,1776989372,3343163599,1776989372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12836,0,'silvered gear','Normal',1040,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tokens for Snouts',NULL,0,0,0,0,0,0,0,0,0,2054481832,-1166225147,2054481832,3128742149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12837,0,'Silverwind''s Refreshment','Normal',327,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1681132237,-329554252,1681132237,3965413044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12838,0,'Silvril Powder','Normal',408,NULL,0,11,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1528512815,-2057735293,1528512815,2237232003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12839,0,'simple arcane formula','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'Looted arcana treasure:  A roll of parchment with a simple arcane formula written upon it. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-946289874,1566725553,3348677422,1566725553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12840,0,'simple feyiron frame','Normal',996,NULL,0,3,4294967295,4294967295,0,10,'A feyiron frame that not very fancy but well made.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1481781041,-1174430693,1481781041,3120536603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12841,0,'simple feyiron key','Normal',1007,NULL,0,3,4294967295,4294967295,0,10,'A non unique feyiron key that looks like it could be to anything.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-934930017,1601447677,3360037279,1601447677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12842,0,'simple offering','Normal',1944,NULL,0,1,4294967295,4294967295,0,10,'The offering given to you by Lady Astaar Evinien is a simple bouquet.  It is very fragrant, with a clean and refreshing scent.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','The Ritual of Calling',NULL,0,0,0,0,0,0,0,0,0,-827372608,1604893632,3467594688,1604893632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12843,0,'Sinephobis''s instructions','Normal',2708,NULL,0,11,4294967295,4294967295,0,10,'These are important documents that describe how you are to combine the components for Sinephobis. Using these directions, you will be able to create a phylactery to hold a dragon''s soul.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,447819448,-935442422,447819448,3359524874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12844,0,'singed boiled cover','Normal',195,NULL,0,3,4294967295,4294967295,0,10,'A boiled leather cover that looks to of had a close encounter with something very hot.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1581332992,2080167123,2713634304,2080167123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12845,0,'Singed Cambric Skirt','Normal',276,NULL,0,6,4294967295,4294967295,0,10,'A cambric skirt that has burn marks running up the sides.  Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-183893226,466589221,4111074070,466589221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12846,0,'Singed Cloth Gloves','Normal',209,NULL,0,6,4294967295,4294967295,0,10,'A pair of cloth gloves that look to be used to handle pieces of fire wood.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1158782443,-1762713759,3136184853,2532253537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12847,0,'singed rough linen gloves','Normal',209,NULL,0,3,4294967295,4294967295,0,10,'A pair of rough linen gloves that has been used to handle one too many hot baked goods.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1310480755,-390938710,2984486541,3904028586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12848,0,'singed strengthened padding','Normal',1108,NULL,0,3,4294967295,4294967295,0,10,'Strengthened leather padding that has been singed by something very hot.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1800627194,1734612008,2494340102,1734612008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12849,0,'Singing Whetstone','Normal',775,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Restoration of the Lamentation',NULL,0,0,0,0,0,0,0,0,0,1837916642,1884288177,1837916642,1884288177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12850,0,'Sinister Gargoyle''s Claw','Normal',2817,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,398093794,-709110244,398093794,3585857052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12851,0,'Siren Hair','Normal',194,NULL,0,5,4294967295,4294967295,0,10,'A strand of pale greenish hair, said to belong to one of the sirens of Velious.  It is as thin as spider silk, and softer to the touch than the finest silk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-740672409,1741895815,3554294887,1741895815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12852,0,'siren hard candy','Normal',3345,NULL,0,1,4294967295,4294967295,0,10,'CALL ME',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-961041540,-1501169395,3333925756,2793797901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12853,0,'Siren''s Necklace','Normal',2138,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Rock Hound and Repair','',NULL,0,0,0,0,0,0,0,0,0,699533857,-503721659,699533857,3791245637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12854,0,'Sisal Fiber','Normal',321,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2094630152,-1169415230,2094630152,3125552066,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12855,0,'sisal root','Normal',3509,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,25320825,2006092205,25320825,2006092205,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12856,0,'Siv''ajauhar''s Kiss','Normal',3192,NULL,0,4,4294967295,4294967295,0,10,'a bottle full of Siv''ajauhar''s Kiss.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Will of Kyrtoxxulous',NULL,0,0,0,80,0,0,0,0,0,1251780641,-1779580892,1251780641,2515386404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12857,0,'Skeletal Erudite Remains','Normal',91,NULL,0,4,4294967295,4294967295,0,10,'You have found a complete human skeleton of what appears to be a male erudite. When you look into the eye sockets of the skull you swear you see a slight glimmer of light. The bones themselves are unusually cold to the touch.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Remains of the Slain','Remains of the Slain',NULL,0,0,0,85,0,0,0,0,0,-2075184284,597242200,2219783012,597242200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12858,0,'skeletal pegasus wing','Normal',418,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1189610542,145838753,1189610542,145838753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12859,0,'skeletal pegasus wing','Normal',418,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,646182846,145838753,646182846,145838753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12860,0,'skeleton bush poison','Normal',324,NULL,0,1,4294967295,4294967295,0,10,'As deadly as it is... uh... liquidy.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','The Skeleton Bush',NULL,0,0,0,0,0,0,0,0,0,353522545,407935138,353522545,407935138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12861,0,'skeleton love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'I''d give my heart for you... If I had one!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,232255294,395939208,232255294,395939208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12862,0,'skeleton pocket','Normal',400,NULL,0,5,4294967295,4294967295,0,10,'How lucky you must be to have found a pocket from a skeleton!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,488511049,-1476865661,488511049,2818101635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12863,0,'Skeletons','Normal',195,NULL,0,1,0,0,0,10,'					This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.				',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5396,'Lore and Legend: Skeleton','',NULL,0,0,0,0,0,0,0,0,0,-1626588811,-1117347032,2668378485,3177620264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12864,0,'Skinning Knife','Normal',2370,NULL,0,4,4294967295,4294967295,0,10,'This is a basic skinning knife for use on large animals.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,203191204,635199741,203191204,635199741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12865,0,'skinny grub','Normal',2797,NULL,0,1,4294967295,4294967295,0,10,'This grub is very skinny.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1635084486,-653542682,2659882810,3641424614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12866,0,'Skins of the Inferior','Normal',88,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Fume and Fire Ceremony',NULL,0,0,0,0,0,0,0,0,0,-1278177176,493302764,3016790120,493302764,'ItemScripts/SkinsoftheInferior.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12867,0,'skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,760099052,-1258405476,760099052,3036561820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12868,0,'skull etched book minion','Normal',712,NULL,0,1,4294967295,4294967295,0,10,'Summoned by erudite conjurors within the Erudin halls, these minions are powerful and well read!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1091290917,-1227499189,3203676379,3067468107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12869,0,'Skull of a Feir''Dal Champion','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'This is an ancient skull of a Feir''Dal Champion!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','They Have Searched an Age for a Dark Champion...',NULL,0,0,0,80,0,0,0,0,0,707833568,2131474906,707833568,2131474906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12870,0,'Skull of a Teir''Dal Champion','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'This is an ancient skull of a Teir''Dal Champion!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','They Have Searched an Age for a Dark Champion...',NULL,0,0,0,80,0,0,0,0,0,-26493583,-1134120864,4268473713,3160846432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12871,0,'Skull of Korucust','Normal',2707,NULL,0,1,4294967295,4294967295,0,10,'This ancient artifact is the skull of the legendary betrayer of the Brood of Di''Zok, Korucust. He was condemned to eternal torture within the Court of Korucust, his former throne room turned into a magical prison for the damned.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-543709933,-1733683739,3751257363,2561283557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12872,0,'Skullcleaver''s Charm Bracelet','Normal',576,NULL,0,1,4294967295,4294967295,0,10,'This is Skullcleaver''s Charm Bracelet, most likely one of his many superstitious baubles! It''s an ancient relic lost throughout the many trials of The Ethernauts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1823157589,1462818495,1823157589,1462818495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12873,0,'Skullcleaver''s Dented Stew Pot','Normal',650,NULL,0,1,4294967295,4294967295,0,10,'This is Skullcleaver''s Dented Stew Pot, most likely used daily to make meals! It''s an ancient relic lost throughout the many trials of The Ethernauts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,963469998,558315261,963469998,558315261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12874,0,'Skultulla''s Bowl of Picked Collections','Normal',1064,NULL,0,1,4294967295,4294967295,0,10,' This is a collection item made in honor of our valued volunteers! This is Guide Collection Series Two!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1569667609,1652065351,1569667609,1652065351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12875,0,'Sky Essence','Normal',2515,NULL,0,1,4294967295,4294967295,0,10,'This orb glows a bright blue, like a reflection of the sky. You have never seen anything quite like it. A great scholar may be able to help you determine its use.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sky Essence for the Ulteran Spire Rebuilding',NULL,0,0,0,0,0,0,0,0,0,-927520169,-518263185,3367447127,3776704111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12876,0,'sky jewel','Normal',770,NULL,0,1,4294967295,4294967295,0,10,'Looted arcana treasure:  A gem the color of the twilight sky sometimes found in the hair or turban of djinn. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,29221,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,950579845,-246440709,950579845,4048526587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12877,0,'sky stone','Normal',1184,NULL,0,1,4294967295,4294967295,0,10,'This is a rare stone found only in this region.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,2120616039,-66598315,2120616039,4228368981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12878,0,'skyfire drake foot','Normal',79,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,677757843,862493490,677757843,862493490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12879,0,'skyfire drake pelt','Normal',124,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-835960357,1621116260,3459006939,1621116260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12880,0,'skyfire drake talon','Normal',167,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,319755180,862040918,319755180,862040918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12881,0,'Skyshrine Sigil','Normal',1152,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1225357090,1838026639,1225357090,1838026639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12882,0,'slab of yeti meat','Normal',288,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1354814539,-1989713797,1354814539,2305253499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12883,0,'slashed broadcloth tapestry','Normal',856,NULL,0,3,4294967295,4294967295,0,10,'A broadcloth tapestry that has been defaced.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1543458875,1585502033,1543458875,1585502033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12884,0,'slayer tools - bright torch','Normal',410,NULL,0,1,4294967295,4294967295,0,10,'Used to burn and repell vampires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-2018628392,26566088,2276338904,26566088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12885,0,'slayer tools - garlic cloves','Normal',2225,NULL,0,1,4294967295,4294967295,0,10,'Used to repell a vampire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1079894516,2053783336,1079894516,2053783336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12886,0,'slayer tools - holy symbol','Normal',368,NULL,0,1,4294967295,4294967295,0,10,'Used to repell a vampire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1362505218,1217242740,2932462078,1217242740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12887,0,'slayer tools - mirror','Normal',998,NULL,0,1,4294967295,4294967295,0,10,'Used to detect if someone is a vampire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-810017367,-918878598,3484949929,3376088698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12888,0,'slayer tools - purified water','Normal',1216,NULL,0,1,4294967295,4294967295,0,10,'Used to burn the skin of vampires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1454467192,-1458240895,2840500104,2836726401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12889,0,'slayer tools - silver spike','Normal',710,NULL,0,1,4294967295,4294967295,0,10,'Used to kill vampires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,544616917,-1560730700,544616917,2734236596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12890,0,'slayer tools - wooden stake','Normal',708,NULL,0,1,4294967295,4294967295,0,10,'Used to kill vampires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-2083839672,21246761,2211127624,21246761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12891,0,'Sleeping Powder','Normal',3047,NULL,0,5,4294967295,4294967295,0,10,'This vial contains a powerful sleeping powder.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-335697755,-395037437,3959269541,3899929859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12892,0,'Sleetsaber Dagger','Normal',691,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1080980433,-274213505,3213986863,4020753791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12893,0,'Slender Slab of Metal','Normal',729,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,501709306,1935168408,501709306,1935168408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12894,0,'Slezaf''s Broken Lute','Normal',366,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Everlasting Quill of Ashe Boderra',NULL,0,0,0,0,0,0,0,0,0,-278251007,-1189362300,4016716289,3105604996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12895,0,'Slezaf''s Repaired Lute','Normal',366,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sing a Song of Sorrow',NULL,0,0,0,0,0,0,0,0,0,657752675,-848838573,657752675,3446128723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12896,0,'Slicey Slicer','Normal',612,NULL,0,1,4294967295,4294967295,0,10,'This is one of many Sootfoot weapons! Your guess is as good as anyone''s what they are actually used for!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-368721769,1852440926,3926245527,1852440926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12897,0,'Slightly Soiled Loin Cloth','Normal',1232,NULL,0,1,4294967295,4294967295,0,10,'It''s only slightly soiled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,251,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,966939198,-1626616009,966939198,2668351287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12898,0,'slimy chokidai collar','Normal',2194,NULL,0,5,4294967295,4294967295,0,10,'One of many assorted restraints used on Chokidai used by the Diâ€™Zok. This one is bit slimy.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,154740077,-515182088,154740077,3779785208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12899,0,'slimy Roekillik saber','Normal',1679,NULL,0,1,4294967295,4294967295,0,10,'The Caertaxian Legion is sneaky underhanded and terrifying! Almost as terrifying as the thought of being injured by any of their dirty nasty weapons!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,206773354,-548080747,206773354,3746886549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12900,0,'Slip of Paper','Normal',75,NULL,0,4,4294967295,4294967295,0,10,'This appears to have been torn from some other greater piece of parchment. It has jagged edges along its left.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1286801186,-1723196868,3008166110,2571770428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12901,0,'Slip of Paper','Normal',75,NULL,0,4,4294967295,4294967295,0,10,'This appears to have been torn from some other greater piece of parchment. It has jagged edges on its right.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,709208420,-1723196868,709208420,2571770428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12902,0,'Slobberjaw fur patch','Normal',141,NULL,0,4,4294967295,4294967295,0,10,'a rough dank patch of slobberjaw fur.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Altered Beasts',NULL,0,0,0,85,0,0,0,0,0,274760686,-12042945,274760686,4282924351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12903,0,'sloppy cod guts','Normal',382,NULL,0,1,4294967295,4294967295,0,10,'I took these sloppy fish guts from an Iceclad cod.  I wonder what they could be used for.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-81240864,-439770563,4213726432,3855196733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12904,0,'small bag of ammonium nitrate','Normal',10,NULL,0,1,4294967295,4294967295,0,10,'Looted fertilizer treasure:  This would make good plant fertilizer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5734,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,73321951,-1818219200,73321951,2476748096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12905,0,'small bag of ammonium sulfate','Normal',10,NULL,0,1,0,0,0,10,'Looted fertilizer treasure:  This would make good plant fertilizer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,124,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-738042821,1851133477,3556924475,1851133477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12906,0,'Small Bag of Coins','Normal',397,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Hunter is Only as Good as His Tools',NULL,0,0,0,0,0,0,0,0,0,-1273216193,285798491,3021751103,285798491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12907,0,'small bag of compost','Normal',10,NULL,0,1,0,0,0,10,'Looted fertilizer treasure:  This would make good plant fertilizer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8258,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,397113180,-2673236,397113180,4292294060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12908,0,'small bag of diatomaceous earth','Normal',10,NULL,0,1,0,0,0,10,'Looted fertilizer treasure:  This would make good plant fertilizer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2047,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-534998082,1547161685,3759969214,1547161685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12909,0,'small bag of muriate of potash','Normal',10,NULL,0,1,0,0,0,10,'Looted fertilizer treasure:  This would make good plant fertilizer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,891,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,809501274,-866573630,809501274,3428393666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12910,0,'small bamboo plant','Normal',823,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Bamboo Bending',NULL,0,0,0,0,0,0,0,0,0,1185405796,1122157739,1185405796,1122157739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12911,0,'small beryllium ingot','Normal',777,NULL,0,3,4294967295,4294967295,0,10,'Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1312328903,-1668786529,1312328903,2626180767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12912,0,'Small Bone Carving','Normal',862,NULL,0,6,0,0,0,10,'A small carving made of bone that can''t be made out after years of use.   A crafter might make use of this or perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,87,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1711868487,702084146,2583098809,702084146,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12913,0,'small broken Droag claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'This is a small broken Droag claw.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1981740081,-2034875664,2313227215,2260091632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12914,0,'small broken Droag incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a small broken Droag incisor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-424795301,2096002192,3870171995,2096002192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12915,0,'small broken Droag molar','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a small broken Droag molar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1242140393,-1158323387,1242140393,3136643909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12916,0,'small broken trinket','Normal',1042,NULL,0,5,4294967295,4294967295,0,10,'This is a small broken trinket that appears to be part of something larger!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-836484983,-362607266,3458482313,3932360030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12917,0,'Small Burynai Claw','Normal',2777,NULL,0,1,4294967295,4294967295,0,10,'This is a small burynai claw.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1043065489,-2092722175,3251901807,2202245121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12918,0,'small canvas bags','Normal',1232,NULL,0,1,4294967295,4294967295,0,10,'These are 2 small canvas bags.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,927372012,-1290705620,927372012,3004261676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12919,0,'small carbonite ingot','Normal',777,NULL,0,3,4294967295,4294967295,0,10,'Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,198555058,587707227,198555058,587707227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12920,0,'small chipped Droag claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'This is a small chipped Droag claw.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1258935220,-1445471736,3036032076,2849495560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12921,0,'small chipped Droag incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a small chipped Droag incisor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1140536377,1142163211,1140536377,1142163211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12922,0,'small chipped Droag molar','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a small chipped Droag molar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1714962740,163346675,1714962740,163346675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12923,0,'small chipped vase','Normal',291,NULL,0,1,4294967295,4294967295,0,10,'This is the ugliest vase you''ve ever seen.  No wonder the children will be allowed to use it in the village''s play.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-720670509,782138529,3574296787,782138529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12924,0,'small cracked cockatrice beak','Normal',80,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-666854194,464719249,3628113102,464719249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12925,0,'small cracked flower spike','Normal',112,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,673628507,543280805,673628507,543280805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12926,0,'small damaged patch of monkey fur','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1393912144,869164991,2901055152,869164991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12927,0,'small decaying bone','Normal',322,NULL,0,5,0,0,0,10,'Looted fertilizer treasure:  This would make great plant food.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,52,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1993577523,1261960677,1993577523,1261960677,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12928,0,'small diamondine ingot','Normal',730,NULL,0,3,4294967295,4294967295,0,10,'Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1913288421,122943640,1913288421,122943640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12929,0,'small disk of metal','Normal',947,NULL,0,1,0,0,0,10,'Looted curiosity treasure:  This small disk of precious metal seems to have been stamped or cut from a larger sheet for future use as some sort of coin. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3024,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-380209937,491135684,3914757359,491135684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12930,0,'small dull steam-scoured stone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,188142702,161195629,188142702,161195629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12931,0,'small dusky piece of airship plating','Normal',734,NULL,0,1,4294967295,4294967295,0,10,'This is a small dusky piece of metal plating that may have came from a gnomish airship.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,625740905,-850206630,625740905,3444760666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12932,0,'small electrum ingot','Normal',777,NULL,0,3,4294967295,4294967295,0,10,'Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1448168420,1309721550,2846798876,1309721550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12933,0,'small faded petal','Normal',338,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1211964857,419765340,1211964857,419765340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12934,0,'small feyiron ingot','Normal',775,NULL,0,3,4294967295,4294967295,0,10,'Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1849002751,1074789392,2445964545,1074789392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12935,0,'Small Fir Book Ends','Normal',858,NULL,0,6,4294967295,4294967295,0,10,'A pair of fir book ends that have some ancient writing on them.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1734139316,741962615,2560827980,741962615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12936,0,'small fulginate ingot','Normal',778,NULL,0,3,4294967295,4294967295,0,10,'Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1483350606,-357495930,1483350606,3937471366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12937,0,'small glimmering globe of steam','Normal',348,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,729845301,-1055837284,729845301,3239130012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12938,0,'small glowing crystal','Normal',3774,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Not Enough Crystals!',NULL,0,0,0,0,0,0,0,0,0,-390754744,-75482575,3904212552,4219484721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12939,0,'small gold ingot','Normal',776,NULL,0,3,4294967295,4294967295,0,10,'Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1095136177,-1925503834,1095136177,2369463462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12940,0,'small groomed patch of gorilla fur','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-2077000083,-180064123,2217967213,4114903173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12941,0,'small indium ingot','Normal',730,NULL,0,3,4294967295,4294967295,0,10,'Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,886708613,2118348085,886708613,2118348085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12942,0,'small intact chokidai armor plate','Normal',201,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1592856447,1842978739,1592856447,1842978739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12943,0,'small intact chokidai tail spike','Normal',3184,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1970308026,1299345019,2324659270,1299345019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12944,0,'small iron ingot','Normal',779,NULL,0,3,4294967295,4294967295,0,10,'Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-472842703,-461182562,3822124593,3833784734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12945,0,'small kerran doll','Normal',2446,NULL,0,1,0,0,0,10,'Looted antique treasure:  A small stuffed cloth doll which resembles a female kerra. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1288017611,818293793,1288017611,818293793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12946,0,'small lead ingot','Normal',779,NULL,0,3,4294967295,4294967295,0,10,'Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1936222746,2079342622,2358744550,2079342622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12947,0,'small locked box','Normal',926,NULL,0,1,4294967295,4294967295,0,10,'I found this box within a chest in the City of Mist but do not seem to have a way to open it.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'Take Your Own Revenge','',NULL,0,0,0,0,0,0,0,0,0,1786577771,-1996471372,1786577771,2298495924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12948,0,'small lustrous steam-scoured stone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-2128250612,-353001092,2166716684,3941966204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12949,0,'small meaty bone','Normal',322,NULL,0,5,4294967295,4294967295,0,10,'Looted fertilizer treasure:  This would make great plant food.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7788,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1617438093,-1159713958,2677529203,3135253338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12950,0,'small metal box and paper','Normal',1046,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Hidden Treasures',NULL,320,0,0,0,0,0,0,0,0,1335117331,-1288598632,1335117331,3006368664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12951,0,'small moon bead','Normal',387,NULL,0,1,4294967295,4294967295,0,10,'This is a small bead with the emblem of the moon on it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-2068921631,749270752,2226045665,749270752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12952,0,'Small Mysterious Crate','Normal',1046,NULL,0,5,4294967295,4294967295,0,10,'Purchasing this item will reward you with a random Dungeon Maker reward!',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1743338441,250696898,1743338441,250696898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12953,0,'small plain carapace fragment','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-234249280,-1150687166,4060718016,3144280130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12954,0,'small plain erollisi flowerspike','Normal',112,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1688256391,322271498,2606710905,322271498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12955,0,'small plain erollisi petal','Normal',338,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1299472176,-673516358,1299472176,3621450938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12956,0,'small plain mushroom','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'small plain mushroom, it is very small.\r\r\nplain mushroom\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-366779949,488779876,3928187347,488779876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12957,0,'small polished bone','Normal',322,NULL,0,5,0,0,0,10,'Looted fertilizer treasure:  This would make great plant food.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,906,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,41005843,-2004434514,41005843,2290532782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12958,0,'small polished Droag claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'This is a small polished Droag claw.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1020870444,-105438176,1020870444,4189529120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12959,0,'small polished Droag incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a small polished Droag incisor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,474068871,-1245201048,474068871,3049766248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12960,0,'small polished Droag molar','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a small polished Droag molar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1658128463,1012510967,1658128463,1012510967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12961,0,'small pristine cockatrice tail feather','Normal',111,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1191209767,644760146,1191209767,644760146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12962,0,'small pristine piece of airship plating','Normal',735,NULL,0,1,4294967295,4294967295,0,10,'This is a small pristine piece of metal plating that may have came from a gnomish airship.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,681096528,1699882464,681096528,1699882464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12963,0,'small razor-sharp giant leech canine','Normal',157,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1208901420,-1558726975,3086065876,2736240321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12964,0,'small ruffled cockatrice tail feather','Normal',111,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-399405750,-1227851821,3895561546,3067115475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12965,0,'small shabti','Normal',1059,NULL,0,1,4294967295,4294967295,0,10,'Looted arcana treasure:  This small statue was to assist the owner with menial tasks in the afterlife. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1292443226,322275832,1292443226,322275832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12966,0,'small shining piece of airship plating','Normal',731,NULL,0,1,4294967295,4294967295,0,10,'This is a small shining piece of metal plating that may have came from a gnomish airship.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1984404417,87408775,2310562879,87408775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12967,0,'small silvered trinket','Normal',982,NULL,0,5,4294967295,4294967295,0,10,'This is a small silvered trinket that appears to be part of something larger!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-333388748,-404579614,3961578548,3890387682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12968,0,'small skyfire drake ribcage','Normal',90,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2117228744,-512552404,2117228744,3782414892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12969,0,'small solid chunk of clay','Normal',3390,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1292612254,-1893856596,3002355042,2401110700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12970,0,'Small Sparkling Gem','Normal',3836,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-513493333,1060511963,3781473963,1060511963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12971,0,'small stained flowerspike','Normal',112,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1500369080,2134792375,2794598216,2134792375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12972,0,'small stained steam-scoured stone','Normal',144,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1845291441,-102478782,1845291441,4192488514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12973,0,'small stained trinket','Normal',1021,NULL,0,5,4294967295,4294967295,0,10,'This is a small stained trinket that appears to be part of something larger!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-510798582,-1753480901,3784168714,2541486395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12974,0,'small sun bead','Normal',389,NULL,0,1,4294967295,4294967295,0,10,'This is a small bead with the emblem of the sun on it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1394631508,-683931274,1394631508,3611036022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12975,0,'small swirling globe of steam','Normal',348,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1154171611,-1349228718,3140795685,2945738578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12976,0,'small tin ingot','Normal',775,NULL,0,3,4294967295,4294967295,0,10,'Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1651534463,-435943455,1651534463,3859023841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12977,0,'small unpure globe of steam','Normal',348,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2072784651,495469272,2072784651,495469272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12978,0,'small velium ingot','Normal',729,NULL,0,3,4294967295,4294967295,0,10,'Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-819859290,809097224,3475108006,809097224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12979,0,'small war maul','Normal',699,NULL,0,4,4294967295,4294967295,0,10,'This small cudgel-like weapon is sized for the convenient use of smaller soldiers.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1493476350,-873686436,1493476350,3421280860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12980,0,'small weathered piece of airship plating','Normal',733,NULL,0,1,4294967295,4294967295,0,10,'This is a small weathered piece of metal plating that may have came from a gnomish airship.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-409741301,-1059890525,3885225995,3235076771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12981,0,'small wilting petal','Normal',338,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-220257849,2143088637,4074709447,2143088637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12982,0,'small worn Droag claw','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'This is a small worn Droag claw.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,75242324,2068296032,75242324,2068296032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12983,0,'small worn Droag incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a small worn Droag incisor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1415822733,1960229993,1415822733,1960229993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12984,0,'small worn Droag molar','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a small worn Droag molar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,20245976,1241973234,20245976,1241973234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12985,0,'small worn piece of airship plating','Normal',732,NULL,0,1,4294967295,4294967295,0,10,'This is a small worn piece of metal plating that may have came from a gnomish airship.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,431149778,1481622336,431149778,1481622336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12986,0,'small worn trinket','Normal',1036,NULL,0,5,4294967295,4294967295,0,10,'This is a small worn trinket that appears to be part of something larger!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1862136858,1225166044,2432830438,1225166044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12987,0,'smashed ash shield','Normal',852,NULL,0,3,4294967295,4294967295,0,10,'A small buckler made of ash that has been nearly been broken into toothpicks by some large object.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,80,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1314863550,-819961806,2980103746,3475005490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12988,0,'Smashed Bone Shield','Normal',90,NULL,0,6,0,0,0,10,'Large bone shield that was smashed in two by a large blunt object.  A crafter might make use of this or perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,87,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1151878117,1492565197,1151878117,1492565197,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12989,0,'Smashed Devourer Tooth','Normal',3027,NULL,0,1,4294967295,4294967295,0,10,'This is a smashed deveourer tooth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1465091889,-908038699,2829875407,3386928597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12990,0,'smashed kobold claw','Normal',2778,NULL,0,1,4294967295,4294967295,0,10,'This kobold claw is smashed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1720893657,1467763647,2574073639,1467763647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12991,0,'smelly slime','Normal',2942,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a rather revolting glob of gooey slime scraped from a sewer floor.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1097906240,1563462435,1097906240,1563462435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12992,0,'Smithy Hammer','Normal',3126,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Proof of the Pudding',NULL,0,0,0,80,0,0,0,0,0,799001629,-712000445,799001629,3582966851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12993,0,'smithy hammer recipe','Normal',185,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Outfitter Errands',NULL,0,0,0,80,0,0,0,0,0,2089967001,933421300,2089967001,933421300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12994,0,'Smoldering Adornment of Guarding (Greater)','Normal',645,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2047730442,216968659,2247236854,216968659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12995,0,'smoldering candle','Normal',189,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 70 to 79 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10000,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-645457720,-1088743176,3649509576,3206224120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12996,0,'smoldering cinder wasp stinger','Normal',2125,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1936892763,1431509596,1936892763,1431509596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12997,0,'smoldering cinder wasp stinger','Normal',2125,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1229383049,1431509596,1229383049,1431509596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12998,0,'smoldering cinder wasp stinger','Normal',2125,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-550747212,1431509596,3744220084,1431509596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(12999,0,'smoldering cinder wasp wing','Normal',2572,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1729898729,2138646188,1729898729,2138646188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13000,0,'smoldering cinder wasp wing','Normal',2572,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-709748572,2138646188,3585218724,2138646188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13001,0,'smoldering cinder wasp wing','Normal',2572,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-786518267,2138646188,3508449029,2138646188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13002,0,'smoldering coal','Normal',186,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 70 to 79 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10000,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,533270442,341004944,533270442,341004944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13003,0,'smoldering drake claw','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Sleeping Stone: Great Beasts',NULL,0,0,0,0,0,0,0,0,0,1302650998,-1774977874,1302650998,2519989422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13004,0,'Smoldering Dust','Normal',3410,NULL,0,6,4294967295,4294967295,0,10,'This dust can be used by alchemists to make mastercrafted potions and poisons in the level 70-79 range.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-405285375,1418265617,3889681921,1418265617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13005,0,'smoldering filament','Normal',194,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 70 to 79 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10000,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-87890298,629454569,4207076998,629454569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13006,0,'smoldering incense','Normal',410,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 70 to 79 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10000,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1566017605,925087701,2728949691,925087701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13007,0,'smoldering kindling','Normal',826,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 70 to 79 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10000,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-772341005,246502044,3522626291,246502044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13008,0,'smoldering material','Normal',1169,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1157052893,-997132070,3137914403,3297835226,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13009,0,'smoldering sandpaper','Normal',131,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 70 to 79 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10000,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,448332284,-949273755,448332284,3345693541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13010,0,'smooth sandstone','Normal',1165,NULL,0,1,4294967295,4294967295,0,10,'This smoothed sandstone makes great construction material, and insulates against heat.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1936422481,1754769866,2358544815,1754769866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13011,0,'smooth tree bark','Normal',834,NULL,0,5,4294967295,4294967295,0,10,'Scrap of smooth tree bark',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1158296234,906597788,3136671062,906597788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13012,0,'smudged fragment of chart','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'A torn fragment of what appears to be a star chart.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1995913597,493160523,1995913597,493160523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13013,0,'Smuggler''s Den Special Reserve Rum','Normal',3192,NULL,0,1,4294967295,4294967295,0,10,'This rare liquor was plundered from the Smuggler''s Den. It can be used as currency to purchase a number of powerful PvP items!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1250760251,44587048,1250760251,44587048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13014,0,'snake fang','Normal',97,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-703871582,-430816791,3591095714,3864150505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13015,0,'snake fang','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A whole, uprooted snake fang.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1946721352,-430816791,2348245944,3864150505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13016,0,'snake fang','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1819595931,-430816791,2475371365,3864150505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13017,0,'snake fang','Normal',137,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1206739438,-430816791,3088227858,3864150505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13018,0,'snake skin','Normal',98,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,322267999,-1163964943,322267999,3131002353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13019,0,'snake venom sac','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,248392877,-1697424789,248392877,2597542507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13020,0,'snake venom sac','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1493103039,-1697424789,1493103039,2597542507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13021,0,'snake venom sac','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,882851645,-1697424789,882851645,2597542507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13022,0,'snake venom sac','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,342858547,-1697424789,342858547,2597542507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13023,0,'snakeroot','Normal',200,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1991397214,1009369210,2303570082,1009369210,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13024,0,'Snakeroot Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-173893732,-24435527,4121073564,4270531769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13025,0,'Snakeroot Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,419045163,332639246,419045163,332639246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13026,0,'Snakeroot Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-982141633,924430832,3312825663,924430832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13027,0,'Snakeroot Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-289622804,1723197055,4005344492,1723197055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13028,0,'Snakeroot Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-449924674,975687862,3845042622,975687862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13029,0,'Snakeroot Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1958373721,2032767592,2336593575,2032767592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13030,0,'Snakeroot Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1126179877,-716107657,3168787419,3578859639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13031,0,'Snappy Snapper','Normal',610,NULL,0,1,4294967295,4294967295,0,10,'This is one of many Sootfoot weapons! Your guess is as good as anyone''s what they are actually used for!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-252648319,-2112890233,4042318977,2182077063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13032,0,'sneezeweed','Normal',194,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-885422912,-974830738,3409544384,3320136558,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13033,0,'Sneezeweed Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1110655052,-1863203081,3184312244,2431764215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13034,0,'Sneezeweed Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1351890691,2108247616,1351890691,2108247616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13035,0,'Sneezeweed Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,426497688,654121063,426497688,654121063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13036,0,'Sneezeweed Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1861236011,-2021039431,2433731285,2273927865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13037,0,'Sneezeweed Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1545019276,1297221243,1545019276,1297221243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13038,0,'Sneezeweed Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1465644288,1758280703,1465644288,1758280703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13039,0,'Sneezeweed Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-475668307,-1481159818,3819298989,2813807478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13040,0,'Snoogle''s Special Flask','Normal',991,NULL,0,1,4294967295,4294967295,0,10,'Snoogle said to take a sip from this when I need help finding the objects.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,271514606,2059975280,271514606,2059975280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13041,0,'snow cougar pelt','Normal',126,NULL,0,4,4294967295,4294967295,0,10,'The crudely cured skin of a snow cougar.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1206374701,-680458090,3088592595,3614509206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13042,0,'Snow Storm Mask','Normal',3087,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,487569221,161553448,487569221,161553448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13043,0,'snowcreature instructions','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Snowcreatures are very difficult to make.  One cannot even attempt it without these instructions to guide them.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-988020573,813071198,3306946723,813071198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13044,0,'Snowfang Dreamcatcher','Normal',2279,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-546874187,-453834561,3748093109,3841132735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13045,0,'Snowmane''s Bloody Sabertooth','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-295922120,1322434024,3999045176,1322434024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13046,0,'Snuffing the Fireknight - Page 1','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'It was Marghya''s idea to approach his companions. We thought her foolish, we were wrong. \r\"Their price,\" she argued, \"will be far cheaper in the long run.\"\rWe put no stop to her attempt. She laughed at our \"approval.\" \"In time,\" she replied. According to her, we all had more learning to do. She was right; our studies kept us occupied.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','The Fourth Warrior',NULL,0,0,0,55,0,0,0,0,0,-706968201,409339691,3587999095,409339691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13047,0,'Snuffing the Fireknight - Page 10','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'When we returned, our cloaks faded and impotent, Marghya wrapped the bodies of the Fireknight''s fallen comrades in the fabrics, a final symbol of disdain. To the elf ranger, alive, yet hysterical, she gave the final cloak.\rThe Fireknight''s body we never saw, nor were we privy to what Marghya did with it, but the stories from the commoners--true or not--left us all uneasy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','The Fourth Warrior',NULL,0,0,0,55,0,0,0,0,0,-1145011040,-1971474453,3149956256,2323492843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13048,0,'Snuffing the Fireknight - Page 11','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'It was thus that Marghya snuffed out the Fireknight. His legend she twisted and made her own, until the stories the commoners and slaves told were not of the mythical Fireknight, but Marghya and her Magelords, and the terrible powers they controlled.\rThe cloak, his sigil defeated and destroyed, served as a reminder to those that would question our rule.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','The Fourth Warrior',NULL,0,0,0,55,0,0,0,0,0,-859327434,-42295427,3435639862,4252671869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13049,0,'Snuffing the Fireknight - Page 2','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'Marghya busied herself elsewhere, but the three of us--Darjyl, Rhentos, and myself--unlocked the secrets of fire. We learned its secrets while he, the Fireknight, used them to terrorize our people, burn our fields, slay our cattle, and undermine our power.\rMarghya--as always--stressed patience.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','The Fourth Warrior',NULL,0,0,0,55,0,0,0,0,0,1289082061,-2123409775,1289082061,2171557521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13050,0,'Snuffing the Fireknight - Page 3','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'We heard his stories at least once a week. \"Tall as a hill giant,\" they would say. \"Can cleave a horse in two with one stroke,\" \"eats the flesh of his victims,\" \"sears the ground where he walks and is as hot as a brand to the touch.\"\rAs his path neared our keep the stories changed. \"Saved a babe from the river,\" \"put the man to death but gave his herd to those he had mistreated,\" \"freed the entire house staff.\"',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','The Fourth Warrior',NULL,0,0,0,55,0,0,0,0,0,1003676763,-160930297,1003676763,4134036999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13051,0,'Snuffing the Fireknight - Page 4','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'His nearing presence made Marghya giddy. Our studies complete, she called us together, \"it is time.\" She donned a hood and fled into the night. Darjyl and Rhentos slept. I tried, but visions of fiery torment stained my mind.\rWhen Marghya returned her wicked grin called our attention. \"It is done.\" She retreated quickly to her study, saying only, \"tomorrow,\" before closing herself off and leaving us with naught to do but wait.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','The Fourth Warrior',NULL,0,0,0,55,0,0,0,0,0,-1514769928,1745679268,2780197368,1745679268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13052,0,'Snuffing the Fireknight - Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'Come morning the courtyard was alive with commotion. I strained yet failed to pick out the shouted words. Instead it was Marghya''s familiar grin that told me of the Fireknight''s presence. She led us to the ramparts, the four of us ready to meet the four crusaders: the Fireknight and his three companions.\rThe crowd parted and they approached. The Fireknight cut the air about him with a hot shimmer. The cloak about him was dark red, a coal that refused to die. He drew his blade and spoke, ordering us to change... everything. We looked to Marghya, she smiled and raised her scepter.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','The Fourth Warrior',NULL,0,0,0,55,0,0,0,0,0,-760135314,520864562,3534831982,520864562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13053,0,'Snuffing the Fireknight - Page 6','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'The scepter dropped, the crowd gasped. The Fireknight''s three companions faced him, weapons ready.\rConfidence left his lips in a boisterous laugh, but it would not save him.\rMarghya prepared her spells. Darjyl, Rhentos and I did the same. When Marghya finally spoke her word, ''Vantaer,'' we focused our energy on the Fireknight.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','The Fourth Warrior',NULL,0,0,0,55,0,0,0,0,0,1270354132,-2046651768,1270354132,2248315528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13054,0,'Snuffing the Fireknight - Page 7','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'By then the knight had already killed one of his companions, the dwarf''s body shaking in the street. Only a moment later the Erudite fell, gutted and choking. The Fireknight spun to face the elf but our magic broke through and his body twisted to the ground, the sword fell from his grasp, and his gaze came to us.\rHis eyes hurt to gaze upon, his rage was undeniable, but we held his gaze lest our spells falter.\rMarghya held up her hand for the crowd to see. She closed her fist and with it the eyes of the Fireknight.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','The Fourth Warrior',NULL,0,0,0,55,0,0,0,0,0,1019158594,-251289058,1019158594,4043678238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13055,0,'Snuffing the Fireknight - Page 8','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'That night we gathered in Marghya''s study. The Fireknight''s cloak lay before us. \"Two reasons,\" Marghya spoke. \"This has become part of his legend, we must destroy it to destroy him. And, of course, the power we extract from it will fuel our needs.\" We nodded, and Marghya finally revealed her plan.\rWe stripped the cloak''s enchantment--as much as we could, at least--prior to taking it apart. The leather, the silk and the woven steel shimmered with power even when separated.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','The Fourth Warrior',NULL,0,0,0,55,0,0,0,0,0,-1409270317,1639628687,2885696979,1639628687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13056,0,'Snuffing the Fireknight - Page 9','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'To Darjyl, Marghya gave the woven steel portion of the cloak, sending him to the fiery mountains of Solusek where a gnomish friend would be waiting.\rTo Rhentos she gave the silken garment, sending him to the Catacombs of Mistmoore where he would meet with the Magelords of our sister coven, with whom Marghya had already hatched a separate plan.\rTo me she gave the heavy leather, and the dirty task of feeding Jhal''Dolek.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','The Fourth Warrior',NULL,0,0,0,55,0,0,0,0,0,-620294843,381521689,3674672453,381521689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13057,0,'snug sleeved blanket','Normal',280,NULL,0,4,4294967295,4294967295,0,10,'A warm snuggly blanket with sleeves built in, perfect for keeping you warm yet leaving your hands free while eating, working, or plotting continental domination.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-250980005,-633724827,4043987291,3661242469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13058,0,'soapweed','Normal',194,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-742022210,354885012,3552945086,354885012,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13059,0,'Soapweed Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1751088499,-1843480476,2543878797,2451486820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13060,0,'Soapweed Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2063075898,2135306451,2063075898,2135306451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13061,0,'Soapweed Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,444431203,-1542422108,444431203,2752545188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13062,0,'Soapweed Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1414355195,-366960068,1414355195,3928007228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13063,0,'Soapweed Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-373136391,-1505130175,3921830905,2789837121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13064,0,'Soapweed Oil','Normal',405,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-165496485,-124947048,4129470811,4170020248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13065,0,'Soapweed Resin','Normal',405,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,807136738,1109322075,807136738,1109322075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13066,0,'soaring coffee bean','Normal',2305,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1895504942,-1033112488,2399462354,3261854808,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13067,0,'Society of Varsoon research note A','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-412633096,-275009153,3882334200,4019958143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13068,0,'Society of Varsoon research note B','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2121197122,1989337285,2121197122,1989337285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13069,0,'Society of Varsoon research note C','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,157931220,26595411,157931220,26595411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13070,0,'Society of Varsoon research note D','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1760738441,-1611577872,2534228855,2683389424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13071,0,'Society of Varsoon research note E','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-536185887,-386501274,3758781409,3908466022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13072,0,'Society of Varsoon research note F','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2030248539,1912546524,2030248539,1912546524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13073,0,'Society of Varsoon research note G','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,235147981,116921418,235147981,116921418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13074,0,'Society of Varsoon research note H','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1631908004,-1773729317,2663059292,2521237979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13075,0,'socket head bolt','Normal',989,NULL,0,1,4294967295,4294967295,0,10,'A bolt with a hexagonal indentation in the head for tightening purposes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1764277327,400312808,1764277327,400312808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13076,0,'Soft Valkyrie Feathers','Normal',149,NULL,0,1,4294967295,4294967295,0,10,'A soft billowy white feather.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Just Plume Tired!',NULL,0,0,0,0,0,0,0,0,0,2105875760,225659014,2105875760,225659014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13077,0,'softly glowing pearl','Normal',1180,NULL,0,5,0,0,0,10,'This pearl gives off a faint, warm glow. It is said that these pearls contain the essence of a fallen hero.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8333,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-182855303,1967098650,4112111993,1967098650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13078,0,'softly glowing shackled skull','Normal',3188,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,252177,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-428161471,1404609964,3866805825,1404609964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13079,0,'Soggy bones','Normal',418,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,15,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2034661773,-624892420,2034661773,3670074876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13080,0,'Soiled Unicorn Horn','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,481262786,-678122186,481262786,3616845110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13081,0,'sokokar tail','Normal',631,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1715376692,-1005081941,1715376692,3289885355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13082,0,'solanale solution','Normal',1217,NULL,0,1,4294967295,4294967295,0,10,'The Caertaxian Legion is hard at work with a secret plot to poison the whole world! This is one of the many ingredients that would make an extremely potent poison! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,715350757,-225527293,715350757,4069440003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13083,0,'soldier''s trinket','Normal',368,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Purposeful Trinkets',NULL,149,0,0,0,0,0,0,0,0,1638531664,1012530102,1638531664,1012530102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13084,0,'solid chunk of clay','Normal',3390,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6179,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,140965075,1303741642,140965075,1303741642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13085,0,'solid chunk of iron','Normal',3338,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7107,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1815294596,702562973,1815294596,702562973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13086,0,'solid chunk of jade','Normal',3392,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,348160000,1360261145,348160000,1360261145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13087,0,'solid chunk of runed clay','Normal',3390,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1672055024,2020600526,2622912272,2020600526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13088,0,'solid clay left foot','Normal',227,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1974521707,1513440799,1974521707,1513440799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13089,0,'solid clay right fist','Normal',226,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1775802140,534084362,1775802140,534084362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13090,0,'solid clay right foot','Normal',227,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,216296,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1274368467,-47228187,1274368467,4247739109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13091,0,'solid clay skull','Normal',142,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1147327601,509843323,1147327601,509843323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13092,0,'solid ferrite anvil','Normal',2286,NULL,0,4,4294967295,4294967295,0,10,'This practical heavyweight anvil can be used to repair armor and weapons on the field.  Also makes a formidable weapon in airborne form.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-447761558,2067513398,3847205738,2067513398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13093,0,'solid iron right foot','Normal',227,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,62213610,-1250998564,62213610,3043968732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13094,0,'solid iron skull','Normal',142,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1887743870,-625988061,1887743870,3668979235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13095,0,'solid iron skull','Normal',142,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,284099,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2135855831,-625988061,2159111465,3668979235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13096,0,'solid jade right foot','Normal',521,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1639963255,681193151,2655004041,681193151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13097,0,'solid jade skull','Normal',142,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1582899150,-72899784,2712068146,4222067512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13098,0,'solid rock skull','Normal',142,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,132614392,1575406578,132614392,1575406578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13099,0,'solid runed clay right foot','Normal',227,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1362041056,186758981,2932926240,186758981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13100,0,'solid runed clay skull','Normal',142,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2085683121,-629197335,2085683121,3665769961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13101,0,'solidified decanoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,818937187,-529119017,818937187,3765848279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13102,0,'solidified dinoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1808290665,-60747794,2486676631,4234219502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13103,0,'solidified duodecanoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-854836329,-1630887644,3440130967,2664079652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13104,0,'solidified enneanoid loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,989681525,-2089281744,989681525,2205685552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13105,0,'solidified heptanoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-463704490,1494940961,3831262806,1494940961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13106,0,'solidified hexanoid loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-813806125,-149179741,3481161171,4145787555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13107,0,'solidified isonoid loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,650732811,1156450772,650732811,1156450772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13108,0,'Solidified Lightning Spark','Normal',2516,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1742730090,-2140623766,1742730090,2154343530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13109,0,'solidified loam','Normal',3492,NULL,0,6,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,782010437,526403903,782010437,526403903,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13110,0,'solidified octanoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-804853639,1867482076,3490113657,1867482076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13111,0,'solidified pentanoid loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1485895424,-371662439,1485895424,3923304857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13112,0,'solidified tetranoid loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1992709941,-17915556,2302257355,4277051740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13113,0,'solidified trinoid loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1088942621,449399361,3206024675,449399361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13114,0,'solidified unodecanoid loam','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2019431412,1276327834,2019431412,1276327834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13115,0,'Soltrin''s field kit','Normal',396,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Missing Recruit',NULL,141,0,0,0,0,0,0,0,0,-1798185035,901108585,2496782261,901108585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13116,0,'soluble loam','Normal',3428,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1568030261,1602476305,2726937035,1602476305,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13117,0,'Somborn Medicine Crate','Normal',648,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Missing Somborn Supplies',NULL,0,0,0,0,0,0,0,0,0,-995780607,1099366269,3299186689,1099366269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13118,0,'Somborn Sanguine Ale','Normal',307,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1880231903,1837440541,2414735393,1837440541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13119,0,'Somborn Tools Crate','Normal',654,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Missing Somborn Supplies',NULL,0,0,0,0,0,0,0,0,0,-1250671739,817147069,3044295557,817147069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13120,0,'Somborn Weapons Crate','Normal',655,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Missing Somborn Supplies',NULL,0,0,0,0,0,0,0,0,0,1628689413,-969142760,1628689413,3325824536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13121,0,'some spoiled peacock eggs','Normal',2305,NULL,0,1,4294967295,4294967295,0,10,'This food source has rotted quite some time ago. The stench is awful and it takes all your strength to keep from vomiting.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Frightful Feast',NULL,0,0,0,0,0,0,0,0,0,1607186796,2011002965,1607186796,2011002965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13122,0,'some stones','Normal',2307,NULL,0,1,4294967295,4294967295,0,10,'This item is beyond any sort of use. It would be wise to simply destroy it; no vendor would purchase something like this.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2042245474,1486902231,2252721822,1486902231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13123,0,'Something Moldy','Normal',2557,NULL,0,1,4294967295,4294967295,0,10,'It is impossible to tell exactly what this is. It may just be a mold farm.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,590,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1319461544,-824487496,1319461544,3470479800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13124,0,'Son of the Sky','Normal',768,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5254,'An Orcish Trinket','An Orcish Trinket',NULL,5254,0,0,0,0,0,0,0,0,1970929353,570120000,1970929353,570120000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13125,0,'Sootfoot Armoring Secrets','Normal',2179,NULL,0,4,4294967295,4294967295,0,10,'This scrap of paper contains notes on how to make the Sootfoot goblins'' special magma armor.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-361149144,2006363861,3933818152,2006363861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13126,0,'Sootfoot Boom Rock','Normal',3171,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1866482481,697939895,2428484815,697939895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13127,0,'Soothing Malleable Shard: Boots','Normal',2415,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of boots.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1592805834,-253233006,2702161462,4041734290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13128,0,'Soothing Malleable Shard: Greaves','Normal',2419,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of greaves.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1135289694,-413426128,3159677602,3881541168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13129,0,'Soothing Malleable Shard: Head','Normal',2418,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful head piece',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1060835466,158699195,1060835466,158699195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13130,0,'Soothing Malleable Shard: Spaulders','Normal',2420,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of spaulders.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2071209245,1236407043,2071209245,1236407043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13131,0,'Soothing Supper','Normal',295,NULL,0,1,4294967295,4294967295,0,10,'This dish looks to die for!  People have been known to wait a very long time to feed on this delightful meal.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2133073589,134102139,2133073589,134102139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13132,0,'Sorcerer Qren''s Amulet','Normal',3454,NULL,0,1,4294967295,4294967295,0,10,'An amulet of one of Lord Yelinak''s followers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-244107816,1924691251,4050859480,1924691251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13133,0,'Sorcerous Totem','Normal',372,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Making Sense of Miragul, Part 2',NULL,0,0,0,0,0,0,0,0,0,984071311,1346077616,984071311,1346077616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13134,0,'Soul Spike','Normal',5,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Confrontation',NULL,321,0,0,0,0,0,0,0,0,2050262054,-1965188489,2050262054,2329778807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13135,0,'Soulblister the Cleaver','Normal',3584,NULL,0,1,4294967295,4294967295,0,10,'One of many power Libant Artifacts with great unknown powers! Many of these items were created for or by Lord Mistmoore himself! Unfortunately they are only powerful in the hands of a true Libant!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-52078829,864862589,4242888467,864862589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13136,0,'Soulfire''s blade','Normal',2974,NULL,0,1,4294967295,4294967295,0,10,'This is the blade of a sword. It is made of exquisite, godlike, craftsmanship. It appears the have arcane runes engraved on it of a type unknown. Upon touch, it sends death chills into your body. Whithout a hilt, this blade is impossible to wield',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Into the Heart of Mistmoore',NULL,0,0,0,0,0,0,0,0,0,-1995436244,-661040402,2299531052,3633926894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13137,0,'South Wind of Karana','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'This is the third verse in a musical composition called the Winds of Karana. This composition was written by Vhalen the Crimson Conductor.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Ayonic Journey',NULL,0,0,0,0,0,0,0,0,0,1348541898,759321291,1348541898,759321291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13138,0,'spare boom','Normal',875,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Far Seas Supply Division - A Recipe for Disaster',NULL,0,0,0,0,0,0,0,0,0,419532296,203711253,419532296,203711253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13139,0,'spare construct part','Normal',3106,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','Steal Spare Construct Parts for the Caertaxian Legion',NULL,0,0,0,0,0,0,0,0,0,-527596666,-1560314891,3767370630,2734652405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13140,0,'spare ship''s sail','Normal',321,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Far Seas Supply Division - A Recipe for Disaster',NULL,0,0,0,0,0,0,0,0,0,-1338689200,1524146530,2956278096,1524146530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13141,0,'Sparkling Adornment of Guarding (Greater)','Normal',645,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1627946257,-489095676,1627946257,3805871620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13142,0,'sparkling candle','Normal',189,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 20 to 29 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1092906968,-846752113,1092906968,3448215183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13143,0,'Sparkling Coal','Normal',186,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 20 to 29 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-102710034,-1006650758,4192257262,3288316538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13144,0,'Sparkling Dust','Normal',344,NULL,0,6,4294967295,4294967295,0,10,'This dust can be used by alchemists to make mastercrafted potions and poisons in the level 20-29 range.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1212674302,-1676135273,3082292994,2618832023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13145,0,'sparkling elemental heart','Normal',2509,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-221351847,-2139919689,4073615449,2155047607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13146,0,'Sparkling Extract','Normal',344,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1667452321,-1927974216,1667452321,2366993080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13147,0,'sparkling filament','Normal',194,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 20 to 29 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2120321259,1341818211,2120321259,1341818211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13148,0,'sparkling firefly','Normal',1924,NULL,0,1,4294967295,4294967295,0,10,'A rare fae firefly.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1328493918,729898508,2966473378,729898508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13149,0,'sparkling fish scale','Normal',85,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-487980610,-1552935473,3806986686,2742031823,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13150,0,'sparkling flower','Normal',1969,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1855282594,-1860729009,1855282594,2434238287,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13151,0,'sparkling incense','Normal',410,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 20 to 29 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1081621336,443600581,3213345960,443600581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13152,0,'sparkling kindling','Normal',826,NULL,0,3,0,0,0,10,'This fuel is used in level 20 to 29 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1431596190,1691312406,1431596190,1691312406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13153,0,'sparkling material','Normal',1185,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1492552575,-1360082096,1492552575,2934885200,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13154,0,'sparkling sandpaper','Normal',131,NULL,0,3,4294967295,4294967295,0,10,'This fuel is used in level 20 to 29 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,691978103,-898879640,691978103,3396087656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13155,0,'sparkling tooth','Normal',1771,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1554906729,786603086,2740060567,786603086,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13156,0,'sparrow feather','Normal',148,NULL,0,1,4294967295,4294967295,0,10,'a feather from a sparrow.\r\r\n        \r\r\nfeather',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,723338470,896860375,723338470,896860375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13157,0,'Spear for Bax','Normal',626,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Hunter is Only as Good as His Tools',NULL,0,0,0,0,0,0,0,0,0,-965112872,1002872192,3329854424,1002872192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13158,0,'Spear of Sentries','Normal',2376,NULL,0,1,4294967295,4294967295,0,10,'The Spear of Sentries is an ancient artifact, passed to you from the spirit of Celsar Vestagon. This spear must be given to Sir Bayden Cauldthorn in the Commonlands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Spear of the Sentries',NULL,0,0,0,0,0,0,0,0,0,1113443339,-1542418014,1113443339,2752549282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13159,0,'Special Frostfell Tree Ticket','Normal',1236,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1936926057,1838965508,1936926057,1838965508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13160,0,'Special Treats','Normal',299,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Danger Zone',NULL,0,0,0,0,0,0,0,0,0,-1682474480,1269893874,2612492816,1269893874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13161,0,'specialist outlaw notice','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,558,'Outlaw Specialists','',NULL,0,0,0,0,0,0,0,0,0,1295578389,1251709316,1295578389,1251709316,'ItemScripts/SpecialistOutlawNotice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13162,0,'Spectral Powder','Normal',346,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2031492721,-1505040456,2263474575,2789926840,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13163,0,'spell of protective warding','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Far Seas Supply Division - A Recipe for Disaster',NULL,0,0,0,0,0,0,0,0,0,-1051443661,-1086373722,3243523635,3208593574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13164,0,'spell of transportation','Normal',75,NULL,0,3,4294967295,4294967295,0,10,'Spells of transportation will activate the portal''s functions.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Building a Better Portal',NULL,5191,0,0,80,0,0,0,0,0,-629259285,1568812922,3665708011,1568812922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13165,0,'Spellbook of Carthen Olaren','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Spirit Key',NULL,0,0,0,0,0,0,0,0,0,-983356606,-746556418,3311610690,3548410878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13166,0,'spicebracket fungus ','Normal',806,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Strong Brew Root Beer',NULL,0,0,0,0,0,0,0,0,0,191811531,-1002814919,191811531,3292152377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13167,0,'spiced swamp rat','Normal',873,NULL,0,3,4294967295,4294967295,0,10,'A tasty bowl of spiced swamp rats.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Zubzub''s Munchies, Part IV',NULL,5153,0,0,60,0,0,0,0,0,-343185815,-1095863770,3951781481,3199103526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13168,0,'spicy faypepper','Normal',810,NULL,0,1,4294967295,4294967295,0,10,'A spicy pepper gathered from the deepest regions of Lesser Faydark. Avoid touching your eyes after handling this piquant pepper!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Trial by Pie',NULL,0,0,0,0,0,0,0,0,0,-1084252806,1083015505,3210714490,1083015505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13169,0,'spicy skyfire skewered wyrm','Normal',297,NULL,0,4,4294967295,4294967295,0,10,'Broiled in fresh lava baths for that charcoal-grilled flavor.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-692716686,-1933871371,3602250610,2361095925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13170,0,'spider egg sac','Normal',2517,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Funnelweb Study',NULL,0,0,0,0,0,0,0,0,0,-900091754,-32473602,3394875542,4262493694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13171,0,'spider silk','Normal',2251,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','The Fourth Warrior - Unification',NULL,0,0,0,0,0,0,0,0,0,-247683739,-762190355,4047283557,3532776941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13172,0,'spider venom gland','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'Looted arcana treasure:  The venom gland of a large desert spider. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-334608720,-896937618,3960358576,3398029678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13173,0,'Spike Gloves of Blood Finding','Normal',3252,NULL,0,1,4294967295,4294967295,0,10,'One of many power Libant Artifacts with great unknown powers! Many of these items were created for or by Lord Mistmoore himself! Unfortunately they are only powerful in the hands of a true Libant!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-601097332,-130632371,3693869964,4164334925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13174,0,'spiked chokidai collar','Normal',584,NULL,0,4,4294967295,4294967295,0,10,'A bristled leather collar with sharp ferrite spikes, this is intended to be worn by trained chokidai.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,486268641,-324594696,486268641,3970372600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13175,0,'Spiked Cudgel of Rage','Normal',34,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,411955610,431989524,411955610,431989524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13176,0,'spiked foot tips','Normal',2778,NULL,0,4,4294967295,4294967295,0,10,'Metal plated spikes for the foot tips, to add both protection and damage',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,-1813297113,2028997113,2481670183,2028997113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13177,0,'spiked shield of bashing','Normal',19,NULL,0,4,4294967295,4294967295,0,10,'Extra spikes covering the front of this shield make it deadly when used to shield bash a foe.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,-132014455,-777214017,4162952841,3517753279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13178,0,'spiked wall segment','Normal',2359,NULL,0,4,4294967295,4294967295,0,10,'Those unlucky to reach the fortifications should meet their death upon the poison tipped spikes of these segments.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,-169589309,-572014719,4125377987,3722952577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13179,0,'spiky ferrite mace','Normal',1656,NULL,0,4,4294967295,4294967295,0,10,'A standard issue spiky ferrite mace.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,971337995,656818180,971337995,656818180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13180,0,'spiky sokokar tail','Normal',631,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,201070055,271860580,201070055,271860580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13181,0,'spinblade','Normal',361,NULL,0,1,4294967295,4294967295,0,10,'This is an attachment for clockwork fighters.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1180140237,-1224338376,3114827059,3070628920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13182,0,'spine of a soul parasite','Normal',2351,NULL,0,1,4294967295,4294967295,0,10,'This item appears to give clues on how to create something new.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Parasite''s Prize','',NULL,0,0,0,0,0,0,0,0,0,-1186176272,-1892143637,3108791024,2402823659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13183,0,'Spine of Atum','Normal',2351,NULL,0,7,4294967295,4294967295,0,10,'This mysterious arcane object looks like it can be crafted into a useable item.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1689143590,406702392,1689143590,406702392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13184,0,'spirarenoxin concoction','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,905513812,801043103,905513812,801043103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13185,0,'spirit essence','Normal',146,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10481,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1555626689,-1087126490,1555626689,3207840806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13186,0,'Spirit of Determination','Normal',328,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-291122221,-915166976,4003845075,3379800320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13187,0,'Spirit of the Warrior','Normal',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1089263516,773928718,1089263516,773928718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13188,0,'Spirit Vessel','Normal',2347,NULL,0,1,4294967295,4294967295,0,10,'This mystical container was created by Old Master Kakaru and is used to capture and bind spirits.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Tablets of the Blademaster',NULL,0,0,0,0,0,0,0,0,0,-1539120107,1450538778,2755847189,1450538778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13189,0,'Spirit''s Malleable Shard: Boots','Normal',2415,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of boots.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1675582989,-516126320,2619384307,3778840976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13190,0,'Spirit''s Malleable Shard: Greaves','Normal',2419,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of greaves.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1995816639,-227562301,2299150657,4067404995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13191,0,'Spirit''s Malleable Shard: Head','Normal',2418,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful head piece',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-927399185,-753938336,3367568111,3541028960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13192,0,'Spirit''s Malleable Shard: Spaulders','Normal',2420,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of spaulders.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1778055840,-1091246647,1778055840,3203720649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13193,0,'Spiritshatter Drill','Normal',685,NULL,0,7,4294967295,4294967295,0,10,'This exquisite drill should be blessed before an attempt is made to free the Thudomatonians.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-771866749,873539925,3523100547,873539925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13194,0,'spiritwood branch','Normal',863,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Sleeping Stone: Dark Enlightenment',NULL,0,0,0,0,0,0,0,0,0,554011684,-1438114708,554011684,2856852588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13195,0,'spiroc egg','Normal',144,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2065590049,1972309801,2065590049,1972309801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13196,0,'splintered briarwood sign','Normal',848,NULL,0,3,4294967295,4294967295,0,10,'A sign from the wilderness that was used for sword practice.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-826775132,456816328,3468192164,456816328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13197,0,'splintered lumber','Normal',833,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-636807942,470612914,3658159354,470612914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13198,0,'splintered redwood barricade','Normal',2363,NULL,0,4,4294967295,4294967295,0,10,'Roughly splintered barricades for protecting the camp and blocking roadways.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,-1941287161,-1698258332,2353680135,2596708964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13199,0,'splintered tree bark','Normal',829,NULL,0,5,4294967295,4294967295,0,10,'Scrap of splintered tree bark',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1959045334,1164266373,2335921962,1164266373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13200,0,'split boiled anklet','Normal',929,NULL,0,3,4294967295,4294967295,0,10,'A boiled leather anklet that has been halved.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1784946248,719650845,2510021048,719650845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13201,0,'split briarwood railing','Normal',842,NULL,0,3,4294967295,4294967295,0,10,'A piece of railing from a tavern that seems to have been cleaved from the rest.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1889672497,542812128,1889672497,542812128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13202,0,'Split Bronze Brooch','Normal',969,NULL,0,6,4294967295,4294967295,0,10,'A small bronze brooch that has been split by a heavy object.    Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1878965435,-1788044942,1878965435,2506922354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13203,0,'split strengthened anklet','Normal',929,NULL,0,3,4294967295,4294967295,0,10,'A strengthened leather anklet that has been split by a sharp article.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,585190029,-2140022140,585190029,2154945156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13204,0,'Splitpaw Down Under, Part One','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Splitpaw Down Under, Part One','',NULL,0,0,0,0,0,0,0,0,0,-306016443,-1411755159,3988950853,2883212137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13205,0,'Splitpaw Down Under, Part Two','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Splitpaw Down Under, Part Two','',NULL,0,0,0,0,0,0,0,0,0,1666025638,-1065590786,1666025638,3229376510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13206,0,'sponge gourd seed','Normal',2322,NULL,0,5,4294967295,4294967295,0,10,'This seed came from a sponge gourd.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1194809092,-763073174,1194809092,3531894122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13207,0,'spongy loam','Normal',3498,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1862247759,-1658224314,1862247759,2636742982,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13208,0,'spongy loam','Normal',408,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,911401220,-1658224314,911401220,2636742982,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13209,0,'spongy siphon','Normal',883,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1729884911,-413316396,1729884911,3881650900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13210,0,'spoonleaf yucca','Normal',822,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1396899304,485919934,2898067992,485919934,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13211,0,'Spoonleaf Yucca Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1780780313,1363274071,1780780313,1363274071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13212,0,'Spoonleaf Yucca Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2021915218,-1139187232,2273052078,3155780064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13213,0,'Spoonleaf Yucca Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-57961095,-137424039,4237006201,4157543257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13214,0,'Spoonleaf Yucca Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,692729344,-857756208,692729344,3437211088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13215,0,'Spoonleaf Yucca Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,340994212,-222936350,340994212,4072030946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13216,0,'Spoonleaf Yucca Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1296320799,-1174458175,2998646497,3120509121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13217,0,'Spoonleaf Yucca Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,363102986,-1819098043,363102986,2475869253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13218,0,'Spore-Covered Wolf Fur Tuft','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1501772685,2027408022,1501772685,2027408022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13219,0,'spotted black beetle','Normal',1810,NULL,0,1,4294967295,4294967295,0,10,'spotted black beetle, it is covered in many spots.\r\r\n\r\r\nspotted beetle',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,137912250,-1974953832,137912250,2320013464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13220,0,'spotted black locust','Normal',2657,NULL,0,1,4294967295,4294967295,0,10,'This is a spotted black locust.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,455545700,2041707214,455545700,2041707214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13221,0,'spotted black moth','Normal',1900,NULL,0,1,4294967295,4294967295,0,10,'spotted black moth, it is covered in many spots.\r\r\n\r\r\nspotted moth',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-832401687,1102518604,3462565609,1102518604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13222,0,'spotted black scarab','Normal',1810,NULL,0,1,4294967295,4294967295,0,10,'This is a spotted black scarab.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,748806424,1839709197,748806424,1839709197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13223,0,'spotted black scorpion','Normal',2634,NULL,0,1,4294967295,4294967295,0,10,'This is a spotted black scorpion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1316021492,-504600303,1316021492,3790366993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13224,0,'spotted black solifugid','Normal',1846,NULL,0,1,4294967295,4294967295,0,10,'This is a spotted black solifugid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1891535202,-1679435478,1891535202,2615531818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13225,0,'spotted blue ant','Normal',1888,NULL,0,1,4294967295,4294967295,0,10,'spotted blue ant, it is covered in many spots.\r\r\n\r\r\nspotted ant',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,33699925,-1907033531,33699925,2387933765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13226,0,'spotted blue beetle','Normal',1812,NULL,0,1,4294967295,4294967295,0,10,'spotted blue beetle, it is covered in many spots.\r\r\n\r\r\nspotted beetle',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1833966266,1250808266,2461001030,1250808266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13227,0,'spotted blue butterfly','Normal',1829,NULL,0,1,4294967295,4294967295,0,10,'spotted blue butterfly, it is covered in many spots.\r\r\n\r\r\nspotted butterfly',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,792936304,1175841208,792936304,1175841208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13228,0,'spotted blue locust','Normal',2679,NULL,0,1,4294967295,4294967295,0,10,'This is a spotted blue locust.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-512004770,-1183534180,3782962526,3111433116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13229,0,'spotted blue scarab','Normal',1812,NULL,0,1,4294967295,4294967295,0,10,'This is a spotted blue scarab.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1078795851,-1386023585,3216171445,2908943711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13230,0,'spotted blue scorpion','Normal',2653,NULL,0,1,4294967295,4294967295,0,10,'This is a spotted blue scorpion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1280650519,1717661494,3014316777,1717661494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13231,0,'spotted blue solifugid','Normal',1848,NULL,0,1,4294967295,4294967295,0,10,'This is a spotted blue solifugid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,330342158,1047060807,330342158,1047060807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13232,0,'spotted blue spider','Normal',1868,NULL,0,1,4294967295,4294967295,0,10,'spotted blue spider, it is covered in many spots.\r\r\n\r\r\nspotted spider',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1308767631,786840128,1308767631,786840128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13233,0,'spotted brown locust','Normal',2661,NULL,0,1,4294967295,4294967295,0,10,'This is a spotted brown locust.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-4506344,573847721,4290460952,573847721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13234,0,'spotted brown moth','Normal',1903,NULL,0,1,4294967295,4294967295,0,10,'spotted brown moth, it is covered in many spots.\r\r\n\r\r\nspotted moth',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,721330325,-211567629,721330325,4083399667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13235,0,'spotted brown scarab','Normal',1813,NULL,0,1,4294967295,4294967295,0,10,'This is a spotted brown scarab.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-935473308,908230250,3359493988,908230250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13236,0,'spotted brown scorpion','Normal',2637,NULL,0,1,4294967295,4294967295,0,10,'This is a spotted brown scorpion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1427322232,-1103467416,2867645064,3191499880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13237,0,'spotted brown solifugid','Normal',1849,NULL,0,1,4294967295,4294967295,0,10,'This is a spotted brown solifugid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1809668322,-1302083913,2485298974,2992883383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13238,0,'spotted churnfish','Normal',2548,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,15,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,481016981,-123109690,481016981,4171857606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13239,0,'spotted green ant','Normal',1887,NULL,0,1,4294967295,4294967295,0,10,'spotted green ant, it is covered in many spots.\r\r\n\r\r\nspotted ant',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-720771152,1781713614,3574196144,1781713614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13240,0,'spotted green beetle','Normal',1811,NULL,0,1,4294967295,4294967295,0,10,'spotted green beetle, it is covered in many spots.\r\r\n\r\r\nspotted beetle',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1361513395,-595929135,1361513395,3699038161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13241,0,'spotted green locust','Normal',2675,NULL,0,1,4294967295,4294967295,0,10,'This is a spotted green locust.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1110984557,797160839,1110984557,797160839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13242,0,'spotted green scarab','Normal',1811,NULL,0,1,4294967295,4294967295,0,10,'This is a spotted green scarab.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1975432465,999682884,1975432465,999682884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13243,0,'spotted green scorpion','Normal',2649,NULL,0,1,4294967295,4294967295,0,10,'This is a spotted green scorpion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,393195773,640980846,393195773,640980846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13244,0,'spotted green solifugid','Normal',1847,NULL,0,1,4294967295,4294967295,0,10,'This is a spotted green solifugid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,698473835,1536716153,698473835,1536716153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13245,0,'spotted green spider','Normal',1867,NULL,0,1,4294967295,4294967295,0,10,'spotted green spider, it is covered in many spots.\r\r\n\r\r\nspotted spider',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1287398281,-1206829989,3007569015,3088137307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13246,0,'spotted grey ant','Normal',1886,NULL,0,1,4294967295,4294967295,0,10,'spotted grey ant, it is covered in many spots.\r\r\n\r\r\nspotted ant',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2108098563,1469279146,2108098563,1469279146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13247,0,'spotted grey spider','Normal',1866,NULL,0,1,4294967295,4294967295,0,10,'spotted grey spider, it is covered in many spots.\r\r\n\r\r\nspotted spider',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,833029593,-519945908,833029593,3775021388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13248,0,'spotted grub','Normal',2532,NULL,0,1,4294967295,4294967295,0,10,'This grub is spotted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1568784996,121607520,2726182300,121607520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13249,0,'spotted kobold paw','Normal',3188,NULL,0,1,4294967295,4294967295,0,10,'This kobold paw is spotted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1502721283,-1177607511,1502721283,3117359785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13250,0,'spotted pelt','Normal',3800,NULL,0,6,4294967295,4294967295,0,10,'The spotted pelt of a wild animal.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,184908303,-1135848454,184908303,3159118842,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13251,0,'spotted pelt','Normal',3800,NULL,0,6,4294967295,4294967295,0,10,'The spotted pelt of a wild animal.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1117807649,-1135848454,3177159647,3159118842,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13252,0,'spotted purple beetle','Normal',1814,NULL,0,1,4294967295,4294967295,0,10,'spotted purple beetle, it is covered in many spots.\r\r\n\r\r\nspotted beetle',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,638046950,-1656875465,638046950,2638091831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13253,0,'spotted purple butterfly','Normal',1831,NULL,0,1,4294967295,4294967295,0,10,'spotted purple butterfly, it is covered in many spots.\r\r\n\r\r\nspotted butterfly',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-920795723,769305171,3374171573,769305171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13254,0,'spotted red ant','Normal',1890,NULL,0,1,4294967295,4294967295,0,10,'spotted red ant, it is covered in many spots.\r\r\n\r\r\nspotted ant',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-922785939,1345086864,3372181357,1345086864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13255,0,'spotted red locust','Normal',2671,NULL,0,1,4294967295,4294967295,0,10,'This is a spotted red locust.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-761168155,-1708053694,3533799141,2586913602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13256,0,'spotted red scarab','Normal',1814,NULL,0,1,4294967295,4294967295,0,10,'This is a spotted red scarab.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-975922275,-1910018687,3319045021,2384948609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13257,0,'spotted red scorpion','Normal',2645,NULL,0,1,4294967295,4294967295,0,10,'This is a spotted red scorpion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1811742550,-2029076588,1811742550,2265890708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13258,0,'spotted red solifugid','Normal',1850,NULL,0,1,4294967295,4294967295,0,10,'This is a spotted red solifugid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,2069061814,105991251,2069061814,105991251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13259,0,'spotted red spider','Normal',1870,NULL,0,1,4294967295,4294967295,0,10,'spotted red spider, it is covered in many spots.\r\r\n\r\r\nspotted spider',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1578966196,228827806,2716001100,228827806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13260,0,'spotted tan moth','Normal',1902,NULL,0,1,4294967295,4294967295,0,10,'spotted tan moth, it is covered in many spots.\r\r\n\r\r\nspotted moth',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-517034753,1805225270,3777932543,1805225270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13261,0,'spotted violet butterfly','Normal',1832,NULL,0,1,4294967295,4294967295,0,10,'spotted violet butterfly, it is covered in many spots.\r\r\n\r\r\nspotted butterfly',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1234627898,1928890256,3060339398,1928890256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13262,0,'spotted white moth','Normal',1901,NULL,0,1,4294967295,4294967295,0,10,'spotted white moth, it is covered in many spots.\r\r\n\r\r\nspotted moth',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,86571365,-1773479319,86571365,2521487977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13263,0,'spotted yellow ant','Normal',1889,NULL,0,1,4294967295,4294967295,0,10,'spotted yellow ant, it is covered in many spots.\r\r\n\r\r\nspotted ant',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2062863415,-1988498813,2232103881,2306468483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13264,0,'spotted yellow beetle','Normal',1813,NULL,0,1,4294967295,4294967295,0,10,'spotted yellow beetle, it is covered in many spots.\r\r\n\r\r\nspotted beetle',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,478563487,-793610981,478563487,3501356315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13265,0,'spotted yellow butterfly','Normal',1830,NULL,0,1,4294967295,4294967295,0,10,'spotted yellow butterfly, it is covered in many spots.\r\r\n\r\r\nspotted butterfly',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-207856692,-1236016395,4087110604,3058950901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13266,0,'spotted yellow spider','Normal',1869,NULL,0,1,4294967295,4294967295,0,10,'spotted yellow spider, it is covered in many spots.\r\r\n\r\r\nspotted spider',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2140328223,-1260806511,2154639073,3034160785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13267,0,'sprig of teak','Normal',865,NULL,0,3,4294967295,4294967295,0,10,'A branch from a teak tree.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-948590722,-144555767,3346376574,4150411529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13268,0,'Spring Surprise Basket','Normal',3897,NULL,0,4,4294967295,4294967295,0,10,'Purchasing and examining this spring celebration basket will give you an heirloom snow bunny helm, and cloak. There are five colors of each, which color you receive is random each time!',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1455465715,-1586424891,1455465715,2708542405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13269,0,'spring water','Normal',406,NULL,0,1,4294967295,4294967295,0,10,'This canteen holds fresh spring water.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1782387429,-1704100818,1782387429,2590866478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13270,0,'spur gear','Normal',1040,NULL,0,5,4294967295,4294967295,0,10,'A gear wheel having radial teeth parallel to the axle.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1974378542,1878226196,1974378542,1878226196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13271,0,'squash','Normal',820,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1255219886,1438046890,3039747410,1438046890,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13272,0,'Squeecha''s Chewed on Cheese Wheel','Normal',2934,NULL,0,1,4294967295,4294967295,0,10,' This is a collection item made in honor of our valued volunteers! This is Guide Collection Series Four!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-833446740,-816449273,3461520556,3478518023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13273,0,'Squishie Crab Eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1756387988,402406332,1756387988,402406332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13274,0,'squishy blood sack','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1487166980,-653160629,1487166980,3641806667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13275,0,'squishy blood sack','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-667630018,-653160629,3627337278,3641806667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13276,0,'squishy blood sack','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1209684971,-653160629,3085282325,3641806667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13277,0,'squishy blood sack','Normal',170,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,847763020,-653160629,847763020,3641806667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13278,0,'squishy blood sack','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,930427951,-653160629,930427951,3641806667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13279,0,'squishy turtle flesh','Normal',158,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,398630031,1287367913,398630031,1287367913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13280,0,'Srukin''s Cynicism (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Srukin''s Cynicism (Journeyman) spell upgrade.  Instills doubt and pessimism into the foe.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,-476515618,-1974142927,3818451678,2320824369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13281,0,'Stabby Stabber Thing','Normal',609,NULL,0,1,4294967295,4294967295,0,10,'This is one of many Sootfoot weapons! Your guess is as good as anyone''s what they are actually used for!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,485399574,-1428266742,485399574,2866700554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13282,0,'Stack of books','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Books Bound to Bring Knowledge',NULL,295,0,0,0,0,0,0,0,0,-1953343249,-1267941273,2341624047,3027026023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13283,0,'Staff of Hypatia','Normal',621,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1693873049,-1965897337,1693873049,2329069959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13284,0,'stag beetle','Normal',1853,NULL,0,1,4294967295,4294967295,0,10,'This beetle has huge mandibles that resemble antlers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-545307336,-303072649,3749659960,3991894647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13285,0,'stained rough linen sash','Normal',1106,NULL,0,3,4294967295,4294967295,0,10,'A sash made of rough linen that bears several bright stains.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1735357056,-799815182,2559610240,3495152114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13286,0,'stained serated tooth','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8752,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1945533083,-45237876,1945533083,4249729420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13287,0,'stained serrated tooth','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'Looted  treasure:  This long ragged tooth is stained with dirt, blood and other filth. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3600,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-974720796,-529040954,3320246500,3765926342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13288,0,'stained serrated tooth','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'This long ragged tooth is stained with dirt, blood and other filth. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5400,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,898173011,-529040954,898173011,3765926342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13289,0,'Stained Velium Ruby','Normal',1151,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-2016858664,805018867,2278108632,805018867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13290,0,'Stalagmaw Bits','Normal',1134,NULL,0,4,4294967295,4294967295,0,10,'Is it flesh? Is it animated stone? You aren''t quite sure.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Follow the Money',NULL,0,0,0,0,0,0,0,0,0,1678100466,-1510947332,1678100466,2784019964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13291,0,'stalker claw','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-534282298,344645290,3760684998,344645290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13292,0,'stalker claw','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,408792551,344645290,408792551,344645290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13293,0,'stalker''s tooth','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1757231677,-1515930678,1757231677,2779036618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13294,0,'stalker''s tooth','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1929419684,-1515930678,2365547612,2779036618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13295,0,'Stalvo''s Notes - B-32','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Alchemist''s Component: B-32','',NULL,0,0,0,0,0,0,0,0,0,347332830,-1484684461,347332830,2810282835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13296,0,'Stalvo''s Notes - Catanine-7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Alchemist''s Component: Catanine-7','',NULL,0,0,0,0,0,0,0,0,0,522836811,-1205762978,522836811,3089204318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13297,0,'Stalvo''s Notes - Fay Dust','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Alchemist''s Component: Fay Dust','',NULL,0,0,0,0,0,0,0,0,0,-9648555,-153773046,4285318741,4141194250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13298,0,'Stalvo''s Notes - Fire Salt','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Alchemist''s Component: Fire Salt','',NULL,0,0,0,0,0,0,0,0,0,803983409,1299092255,803983409,1299092255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13299,0,'Stalvo''s Notes - Ivril Powder','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Alchemist''s Component: Ivril Powder','',NULL,0,0,0,0,0,0,0,0,0,204195915,-1637032510,204195915,2657934786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13300,0,'Stalvo''s Notes - Sting of Zek','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Alchemist''s Component: Sting of Zek','',NULL,0,0,0,0,0,0,0,0,0,-1456179071,571664982,2838788225,571664982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13301,0,'Stalvo''s Notes - Sucratic Nithlepsia','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Alchemist''s Component: Sucratic Nithlepsia','',NULL,0,0,0,0,0,0,0,0,0,581471805,401918019,581471805,401918019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13302,0,'Stalvo''s Notes - Treant Ash','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Alchemist''s Component: Treant Ash','',NULL,0,0,0,0,0,0,0,0,0,-425919894,1528627056,3869047402,1528627056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13303,0,'Stalvo''s Notes - Tripthosebacea','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Alchemist''s Component: Tripthosebacea','',NULL,0,0,0,0,0,0,0,0,0,-550658475,1680409008,3744308821,1680409008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13304,0,'Stalvo''s Notes - Viscule Drather','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Alchemist''s Component: Viscule Drather','',NULL,0,0,0,0,0,0,0,0,0,603037333,1280887742,603037333,1280887742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13305,0,'Standard','Normal',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,287045999,377375278,287045999,377375278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13306,0,'standard issue bunk bed','Normal',567,NULL,0,4,4294967295,4294967295,0,10,'Standard issue bunk beds as per Sathirian regulation guidelines.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,-74774745,-625837247,4220192551,3669130049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13307,0,'standard issue mess tent','Normal',927,NULL,0,4,4294967295,4294967295,0,10,'A large, waterproof mess tent with sufficient capacity to hold a standard Sathirian squadron.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-789662762,-1820715629,3505304534,2474251667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13308,0,'standard issue ration pack','Normal',398,NULL,0,4,4294967295,4294967295,0,10,'Standard issue Sathirian field ration pack.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,-2102295425,885542082,2192671871,885542082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13309,0,'Standard of Flame','Normal',1236,NULL,0,1,4294967295,4294967295,0,10,'One of the many items or symbols that bear the mark of Solusek''s followers!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1634011774,-40155711,1634011774,4254811585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13310,0,'Standard of Naggresh','Normal',1242,NULL,0,1,4294967295,4294967295,0,10,'The Standard of Naggresh! This was taken from the Crypt of Naggresh!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1785929955,-1865668227,2509037341,2429299069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13311,0,'Standard of the Boombottom Tribe','Normal',1234,NULL,0,1,4294967295,4294967295,0,10,'The Standard of the Boombottom Tribe! This was taken from their camp within Runnyeye!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1183573460,-1288708328,1183573460,3006258968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13312,0,'Standard of the Broken Toe Tribe','Normal',1239,NULL,0,1,4294967295,4294967295,0,10,'The Standard of the Broken Toe Tribe! This was taken from their camp within Runnyeye!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,677228293,525414719,677228293,525414719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13313,0,'Standard of the Gigglegibber Tribe','Normal',1237,NULL,0,1,4294967295,4294967295,0,10,'The Standard of the Gigglegibber Tribe! This was taken from their camp within Runnyeye!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1072781173,-533383569,3222186123,3761583727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13314,0,'Standard of the Grimmin Tribe','Normal',1238,NULL,0,1,4294967295,4294967295,0,10,'The Standard of the Grimmin Tribe! This was taken from their camp within Runnyeye!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1005808408,-52254965,3289158888,4242712331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13315,0,'Standard of the Grungetalon Tribe','Normal',1236,NULL,0,1,4294967295,4294967295,0,10,'The Standard of the Grungetalon Tribe! This was taken from their camp within Runnyeye!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1645514149,703950110,2649453147,703950110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13316,0,'Standard of the Runnyeye Tribe','Normal',1235,NULL,0,1,4294967295,4294967295,0,10,'The Standard of the Runnyeye Tribe! This was taken from their camp within Runnyeye!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1978569115,1793915278,1978569115,1793915278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13317,0,'Standard of the Sandscrawler Tribe','Normal',1240,NULL,0,1,4294967295,4294967295,0,10,'The Standard of the Sandscrawler Tribe! This was taken from their camp within Runnyeye!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,40548382,1490430872,40548382,1490430872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13318,0,'Star Ruby Glyph','Normal',375,NULL,0,11,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,36825414,-1634650836,36825414,2660316460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13319,0,'Star Ruby Rune','Normal',375,NULL,0,11,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1075057540,-372322240,1075057540,3922645056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13320,0,'Star Sapphire Amulet','Normal',1343,NULL,0,5,0,0,0,10,'An amulet made of the purest star sapphire that looks to have ancient runes inscribed upon the side.  You will be awarded a great amount of status if you give this to a member of a powerful guild of priests.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,500,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-352364108,500420236,3942603188,500420236,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13321,0,'Star Sapphire Scrying Stone','Normal',1357,NULL,0,5,0,0,0,10,'A stone made of the purest star sapphire that looks to have ancient runes inscribed upon the face of the stone.  You will be awarded a great amount of status if you give this to a member of a powerful guild of mages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,500,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1045376885,-2120900944,1045376885,2174066352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13322,0,'Starcrest Commune citizenship task','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5722,'','',NULL,0,0,0,0,0,0,0,0,0,1335336195,1189429146,1335336195,1189429146,'ItemScripts/StarcrestCommunecitizenshiptask.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13323,0,'Starting a Tradeskill Profession','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'This lists the many tradeskill societies that I should seek out to further my tradeskill training.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1825444203,1533974061,1825444203,1533974061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13324,0,'Starting a Tradeskill Profession','Normal',3164,NULL,0,1,4294967295,4294967295,0,10,'This note has information about what must be done to learn tradeskills in Neriak.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Seeking a Tradeskill Profession','',NULL,0,0,0,0,0,0,0,0,0,1467997110,1533974061,1467997110,1533974061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13325,0,'Starting a Tradeskill Profession','Normal',3164,NULL,0,1,4294967295,4294967295,0,10,'This note has information about what must be done to learn tradeskills in Kelethin!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Seeking a Tradeskill Profession','',NULL,0,0,0,0,0,0,0,0,0,-1917933748,1533974061,2377033548,1533974061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13326,0,'Starting a Tradeskill Profession','Normal',3164,NULL,0,1,4294967295,4294967295,0,10,'This note has information about what must be done to learn tradeskills in Neriak.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Seeking a Tradeskill Profession','',NULL,0,0,0,0,0,0,0,0,0,-304389038,1533974061,3990578258,1533974061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13327,0,'Starting a Tradeskill Profession','Normal',3164,NULL,0,1,4294967295,4294967295,0,10,'This note has information about what must be done to learn tradeskills in Kelethin!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Seeking a Tradeskill Profession','',NULL,0,0,0,0,0,0,0,0,0,-1335251412,1533974061,2959715884,1533974061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13328,0,'Starting a Tradeskill Profession','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'This lists the many tradeskill societies that I should seek out to further my tradeskill training.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,617705409,1533974061,617705409,1533974061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13329,0,'statue of Cristanos Thex','Normal',2242,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-20015557,1074894747,4274951739,1074894747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13330,0,'statue of Innoruuk','Normal',175,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,663783389,-1873191155,663783389,2421776141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13331,0,'statue of Veeshan','Normal',2786,NULL,0,1,0,0,0,10,'Looted curiosity treasure:  This appears to be a statue of the goddess Veeshan. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,232687,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2064770571,-982097495,2064770571,3312869801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13332,0,'statue of Venril Sathir','Normal',1058,NULL,0,4,4294967295,4294967295,0,10,'A lightweight yet imposing statue of Venril Sathir.  No Sathirian outpost should be without.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1830846090,-1858265099,2464121206,2436702197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13333,0,'statue of Xegony','Normal',652,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  This appears to be a statue of the goddess Xegony. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,162757,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1863210036,206822377,2431757260,206822377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13334,0,'Statuette of Satrinah','Normal',2240,NULL,0,1,0,0,0,10,'Looted curiosity treasure:  This small statuette of a beautiful winged female bears inscription with the name, Satrinah. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,57378,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1363479934,1634237378,1363479934,1634237378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13335,0,'Steamfont Plot Coordinator','Normal',386,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1544005253,575978011,2750962043,575978011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13336,0,'steel arrow head','Normal',1021,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,731534964,-83476520,731534964,4211490776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13337,0,'steel bar','Normal',779,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1097099235,205198922,3197868061,205198922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13338,0,'Steel Claymore','Normal',612,NULL,0,4,4294967295,4294967295,0,10,'Engraved along the length of the blade are scenes of barbarian hunters pursuing great game.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Love Caught in Time',NULL,0,0,0,0,0,0,0,0,0,-942993448,-1589401107,3351973848,2705566189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13339,0,'steel cluster','Normal',3526,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1820272970,-46382850,2474694326,4248584446,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13340,0,'steel edge','Normal',689,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-23111922,125049353,4271855374,125049353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13341,0,'steel hammer head','Normal',698,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1432730347,355779836,2862236949,355779836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13342,0,'steel ingot','Normal',1085,NULL,0,3,4294967295,4294967295,0,10,'Ingots are used in the production of arrowheads.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2115286176,2115083380,2179681120,2115083380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13343,0,'steel linked chokidai collar','Normal',983,NULL,0,5,4294967295,4294967295,0,10,'One of many assorted restraints used on Chokidai used by the Diâ€™Zok. This one is heavily reinforced.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,504670619,1886581858,504670619,1886581858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13344,0,'Steel Mace of Flight','Normal',634,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-472700027,-1289133098,3822267269,3005834198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13345,0,'steel plate','Normal',734,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-528594888,2128819926,3766372408,2128819926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13346,0,'Steel Relic','Normal',2238,NULL,0,5,0,0,0,10,'An ancient relic made of steel that looks to have ancient runes inscribed upon the side.  You will be awarded a fair amount of status if you give this to a member of a powerful guild of fighters.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,133,200,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-482174513,547475605,3812792783,547475605,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13347,0,'steel rings','Normal',1012,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,856119444,-1382406534,856119444,2912560762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13348,0,'steel shards','Normal',1085,NULL,0,1,4294967295,4294967295,0,10,'Underfoot anchors have been placed all through out the Hole, in attempt by the elementals to drag all of Odus down to its realm! These are components for creating one of these powerful elemental anchors!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-943649826,-935318068,3351317470,3359649228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13349,0,'steel strut','Normal',1033,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-90894732,-1054523412,4204072564,3240443884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13350,0,'Steelslave war totem','Normal',2212,NULL,0,2,4294967295,4294967295,0,10,'This simple bone trophy is carried by many Rujarkian orcs as markers of their many victories.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','The Tablets of the Blademaster',NULL,0,0,0,40,0,0,0,0,0,-2061576012,628710221,2233391284,628710221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13351,0,'stein of ale','Normal',308,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','What Ales Them',NULL,0,0,0,0,0,0,0,0,0,-436914895,-1498367988,3858052401,2796599308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13352,0,'Stein of Cohesion','Normal',3196,NULL,0,1,4294967295,4294967295,0,10,'The stone stein is rather heavy, much heavier than it seems like it should be. There are arcane runes etched into it.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Into the Heart of Mistmoore',NULL,0,0,0,0,0,0,0,0,0,-625107711,528616526,3669859585,528616526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13353,0,'Sten''s Invigoration','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1446388388,-1196138079,1446388388,3098829217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13354,0,'Stench''s Fang','Normal',102,NULL,0,1,0,0,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5273,'A Gift From the Serpent''s Mouth','',NULL,0,0,0,0,0,0,0,0,0,-849373482,1919226818,3445593814,1919226818,'ItemScripts/StenchsFang.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13355,0,'Steppes mountain bean','Normal',3419,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1889989430,-1664459777,1889989430,2630507519,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13356,0,'Sticky Pine Cone','Normal',415,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,935853808,-1883323863,935853808,2411643433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13357,0,'sticky slime','Normal',2916,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a rather revolting glob of gooey slime scraped from a sewer floor.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,575349745,1204508459,575349745,1204508459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13358,0,'sticky tar','Normal',2512,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Shipyard Building Work',NULL,5198,0,0,80,0,0,0,0,0,917999162,2120781376,917999162,2120781376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13359,0,'stiletto of dark metal','Normal',1664,NULL,0,1,4294967295,4294967295,0,10,'This item appears to have lost its power.  Examining it may give clues to make it more powerful.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Stiletto''s Thirst','',NULL,0,0,0,0,0,0,0,0,0,-1989442868,-1174060980,2305524428,3120906316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13360,0,'Stiletto''s Orders','Normal',1223,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Stiletto''s Orders Intercepted','',NULL,0,0,0,0,0,0,0,0,0,806555197,-1264931091,806555197,3030036205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13361,0,'Sting of Night','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-252652733,-104328943,4042314563,4190638353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13362,0,'stinking badgers','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Stinking Badgers','',NULL,0,0,0,0,0,0,0,0,0,532068345,1284300151,532068345,1284300151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13363,0,'stinky cheese','Normal',2557,NULL,0,1,4294967295,4294967295,0,10,'An exquisite sample of cheese. It is extremely fragrant, so only a person that truly loves cheeses would like this gift.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Feelin'' Gifty in Neriak!',NULL,0,0,0,0,0,0,0,0,0,-1459749351,-891890692,2835217945,3403076604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13364,0,'Stolen Coin Bladder','Normal',10,NULL,0,1,4294967295,4294967295,0,10,'This is a brute bladder stuffed with crude coins. It smells horrible, but the coins are packed safe and tight.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','For a Few Coins More',NULL,0,0,0,0,0,0,0,0,0,-1442475800,632364295,2852491496,632364295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13365,0,'stone debris','Normal',131,NULL,0,2,4294967295,4294967295,0,10,'The remnants of a large stone beast.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,587,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,13682131,52436930,13682131,52436930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13366,0,'stone debris','Normal',131,NULL,0,2,4294967295,4294967295,0,10,'The remnants of a large stone beast.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1373206301,52436930,1373206301,52436930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13367,0,'stone debris','Normal',131,NULL,0,2,4294967295,4294967295,0,10,'The remnants of a large stone beast.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1235566528,52436930,1235566528,52436930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13368,0,'stone debris','Normal',131,NULL,0,2,0,0,0,10,'The remnants of a large stone beast.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,807949417,52436930,807949417,52436930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13369,0,'stone debris','Normal',131,NULL,0,2,0,0,0,10,'The remnants of a large stone beast.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,676601012,52436930,676601012,52436930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13370,0,'stone debris','Normal',131,NULL,0,2,0,0,0,10,'The remnants of a large stone beast.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,147,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,413961486,52436930,413961486,52436930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13371,0,'stone golem arm','Normal',463,NULL,0,1,4294967295,4294967295,0,10,'Were one to adventure into the depths of The Hole, and had the particular talent. One could build an entire army of golems from the amazing amounts of spare parts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1265129721,-912677886,1265129721,3382289410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13372,0,'stone golem forearm','Normal',470,NULL,0,1,4294967295,4294967295,0,10,'Were one to adventure into the depths of The Hole, and had the particular talent. One could build an entire army of golems from the amazing amounts of spare parts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,643027133,-973342369,643027133,3321624927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13373,0,'stone golem leg','Normal',472,NULL,0,1,4294967295,4294967295,0,10,'Were one to adventure into the depths of The Hole, and had the particular talent. One could build an entire army of golems from the amazing amounts of spare parts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1494833630,605510361,2800133666,605510361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13374,0,'Stone of Sorrow','Normal',2339,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tangled Roots of Growth',NULL,0,0,0,90,0,0,0,0,0,-382627768,-1276525548,3912339528,3018441748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13375,0,'Stone of Sorrow','Normal',2339,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Mourning Tree',NULL,0,0,0,0,0,0,0,0,0,-1205056720,-1276525548,3089910576,3018441748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13376,0,'stone snake vertebra','Normal',1165,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,302923180,1735855186,302923180,1735855186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13377,0,'Stone Tablet','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Tempt Fate','',NULL,0,0,0,0,0,0,0,0,0,-1855960686,-830328446,2439006610,3464638850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13378,0,'stone tooth','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1254404816,-1339703980,1254404816,2955263316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13379,0,'stone tooth','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3187,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,538942536,-1339703980,538942536,2955263316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13380,0,'stone-worn cyclops ring','Normal',2197,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  The stone scraped and worn ring of a cyclops has been said to improve the potency of prophetic visions. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,28202,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1407137891,1548517523,1407137891,1548517523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13381,0,'Stonecutter Kromrif Symbol','Normal',2604,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,597595859,-798779910,597595859,3496187386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13382,0,'stonehide binding','Normal',719,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,693142667,-1271527146,693142667,3023440150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13383,0,'stonehide cord','Normal',1113,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,103617252,1585294389,103617252,1585294389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13384,0,'stonehide harness','Normal',934,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1198686794,-636219433,1198686794,3658747863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13385,0,'stonehide hide plate','Normal',754,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1495868678,962464615,2799098618,962464615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13386,0,'stonehide hilt','Normal',663,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,475514604,1141340221,475514604,1141340221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13387,0,'stonehide leather pelt','Normal',132,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3457,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1577724664,1802721154,2717242632,1802721154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13388,0,'stonehide leather pelt','Normal',93,NULL,0,2,4294967295,4294967295,0,10,'A large soft bear pelt.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4576,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1629507268,1802721154,2665460028,1802721154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13389,0,'stonehide leather pelt','Normal',3401,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,195679124,1802721154,195679124,1802721154,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13390,0,'stonehide leather pelt','Normal',126,NULL,0,2,4294967295,4294967295,0,10,'The soft pelt of a unicorn. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4576,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1355741312,1802721154,1355741312,1802721154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13391,0,'stonehide leather pelt','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1188826842,1802721154,1188826842,1802721154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13392,0,'stonehide leather pelt','Normal',122,NULL,0,2,4294967295,4294967295,0,10,'A pelt from a small woodland creature. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1879766636,1802721154,2415200660,1802721154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13393,0,'stonehide leather pelt','Normal',127,NULL,0,2,4294967295,4294967295,0,10,'The thick, waterproof pelt of a beaver.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1398656783,1802721154,2896310513,1802721154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13394,0,'stonehide leather pelt','Normal',129,NULL,0,2,4294967295,4294967295,0,10,'A pelt of a wild rhino. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,651439832,1802721154,651439832,1802721154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13395,0,'stonehide leather pelt','Normal',138,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,700885551,1802721154,700885551,1802721154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13396,0,'stonehide leather pelt','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,352007072,1802721154,352007072,1802721154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13397,0,'stonehide strap','Normal',738,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-554700509,-1670939670,3740266787,2624027626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13398,0,'Stonestair Byway citizenship task','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5870,'','',NULL,0,0,0,0,0,0,0,0,0,562116215,-1490024588,562116215,2804942708,'ItemScripts/StonestairBywaycitizenshiptask.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13399,0,'Stonewood Jasper Bloom Poultice','Normal',356,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1378699993,141731289,1378699993,141731289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13400,0,'Stonewood Jasper Blooms','Normal',1969,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1240701611,-1631816637,3054265685,2663150659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13401,0,'stony gargoyle hide','Normal',131,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-422787433,414562162,3872179863,414562162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13402,0,'stony gargoyle hide','Normal',131,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,322123522,414562162,322123522,414562162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13403,0,'Storage Room 303 Key','Normal',1008,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,842737846,-1103799063,842737846,3191168233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13404,0,'Storm Cloud Essence','Normal',2938,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-978243867,-1707464459,3316723429,2587502837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13405,0,'Storm Drake Fang','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1769717177,-725928280,2525250119,3569039016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13406,0,'Storm Drake Scale','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1062701865,262163380,1062701865,262163380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13407,0,'Storm Elemental Core','Normal',2798,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1702427924,-1967968260,2592539372,2326999036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13408,0,'storm giant meat','Normal',3404,NULL,0,1,4294967295,4294967295,0,10,'a small scrap of flesh taken from a great storm giant of Kael Drakkel. Consuming this is said to cause anger, rage and indigestion.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'It Isn''t Fare','',NULL,0,0,0,0,0,0,0,0,0,382019344,-1596650815,382019344,2698316481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13409,0,'storm giant toe','Normal',3780,NULL,0,1,4294967295,4294967295,0,10,'The 10 pound toe of a Kromzek giant!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Toe Be or Not Toe Be','',NULL,0,0,0,0,0,0,0,0,0,1491467482,832376312,1491467482,832376312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13410,0,'Storm Sigil','Normal',1131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,448006977,-1898312203,448006977,2396655093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13411,0,'Storm Tower Isle Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Storm Tower Isle.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 800.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1933865934,-1470544839,2361101362,2824422457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13412,0,'storm water','Normal',176,NULL,0,1,4294967295,4294967295,0,10,'Underfoot anchors have been placed all through out the Hole, in attempt by the elementals to drag all of Odus down to its realm! These are components for creating one of these powerful elemental anchors!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1301414249,-1318499249,2993553047,2976468047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13413,0,'Stormcloud Coin','Normal',1369,NULL,0,1,4294967295,4294967295,0,10,'This ancient coin is no longer used as currency anywhere in Norrath.  A merchant may be willing to buy it from you, however.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,947937772,-1893826467,947937772,2401140829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13414,0,'Stoutarm''s Wood Stout (Alcoholic)','Normal',306,NULL,0,1,4294967295,4294967295,0,10,'This wood alcohol was stirred with the wood of a coerced sapling, and brewed in a barrel made of wood harvested from the guardians of the glade.  You are being treated to the finest in beverages that make you blind!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2021548338,-1133371458,2021548338,3161595838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13415,0,'strand of golden hair','Normal',194,NULL,0,2,4294967295,4294967295,0,10,'Looted arcana treasure: A strand of hair that shimmers almost a metallic gold.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1381061069,1930003001,1381061069,1930003001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13416,0,'strand of golden hair','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2640,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1797449497,1930003001,2497517799,1930003001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13417,0,'Strange Black Ore','Normal',365,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-286653092,-1668992868,4008314204,2625974428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13418,0,'strange dark powder','Normal',347,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  This unusual powder makes the skin tingle on contact. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-898368698,453552009,3396598598,453552009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13419,0,'Strange Idol','Normal',2245,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Marauding Murkblooms',NULL,0,0,0,0,0,0,0,0,0,914192037,633016064,914192037,633016064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13420,0,'Strange Looking Bones','Normal',2803,NULL,0,5,4294967295,4294967295,0,10,'You found these strange looking bones in the Kejaan''s Rill riverbed... You should find someone in Paineel who might be able to identify the bones.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Strange Looking Bones','Strange Looking Bones',NULL,0,0,0,78,0,0,75,0,0,1802778347,-1929914866,1802778347,2365052430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13421,0,'strange looking satyr relic','Normal',3605,NULL,0,5,4294967295,4294967295,0,10,'This strange looking relic appears to be some sort of artifact made by the satyr. There may be other relics that can be found among the corrupted satyrs.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Rotten Tenders','Rotten Tenders',NULL,0,0,0,90,0,0,75,0,0,1155122790,-1075632259,1155122790,3219335037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13422,0,'strange partially-digested bones','Normal',2803,NULL,0,1,4294967295,4294967295,0,10,'These bones are covered in mud and appear to be partially digested.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Dramatic Satyr','Dramatic Satyr',NULL,0,0,0,0,0,0,0,0,0,732494655,-579988000,732494655,3714979296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13423,0,'Strange Plant','Normal',1952,NULL,0,1,4294967295,4294967295,0,10,'This item can start a quest when examined.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,187,'A Strange Find','',NULL,0,0,0,0,0,0,0,0,0,-1426248354,-945709890,2868718942,3349257406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13424,0,'Strangely Written Note','Normal',374,NULL,0,4,4294967295,4294967295,0,10,'This appears to be written in a language unfamiliar to you, containing nothing other than a few strange symbols.  It reads:\r\n=>^{})  ^{~+})  })''|)~=<)\"',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Endangered Species',NULL,0,0,0,0,0,0,0,0,0,975377352,-1305191569,975377352,2989775727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13425,0,'strengthened binding','Normal',719,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1293872861,-1635668718,1293872861,2659298578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13426,0,'strengthened cord','Normal',1113,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,622651022,-307706525,622651022,3987260771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13427,0,'strengthened harness','Normal',934,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,591194140,-257709101,591194140,4037258195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13428,0,'strengthened hide plate','Normal',754,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-722723032,-1590035373,3572244264,2704931923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13429,0,'strengthened hilt','Normal',663,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1063662214,-137227925,1063662214,4157739371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13430,0,'strengthened leather pelt','Normal',133,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1613836198,-209691731,2681131098,4085275565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13431,0,'strengthened leather pelt','Normal',93,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2102,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1901481008,-209691731,1901481008,4085275565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13432,0,'strengthened leather pelt','Normal',93,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2133,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-464856134,-209691731,3830111162,4085275565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13433,0,'strengthened leather pelt','Normal',3399,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-57190856,-209691731,4237776440,4085275565,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13434,0,'strengthened leather pelt','Normal',3399,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1921235193,-209691731,2373732103,4085275565,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13435,0,'strengthened leather pelt','Normal',93,NULL,0,2,4294967295,4294967295,0,10,'A large soft bear pelt.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-255399284,-209691731,4039568012,4085275565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13436,0,'strengthened leather pelt','Normal',122,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2133,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-11438453,-209691731,4283528843,4085275565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13437,0,'strengthened leather pelt','Normal',3399,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1494979544,-209691731,2799987752,4085275565,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13438,0,'strengthened leather pelt','Normal',127,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,627386745,-209691731,627386745,4085275565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13439,0,'strengthened leather pelt','Normal',130,NULL,0,2,4294967295,4294967295,0,10,'A pelt from an animal that seemed to have too much skin. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,449650962,-209691731,449650962,4085275565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13440,0,'strengthened medicine bag','Normal',400,NULL,0,3,4294967295,4294967295,0,10,'A worn old leather bag.  Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-78459555,1377582319,4216507741,1377582319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13441,0,'strengthened strap','Normal',738,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-218288242,517757506,4076679054,517757506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13442,0,'stretch of boiled leather','Normal',764,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1783995421,1592441709,1783995421,1592441709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13443,0,'stretch of etched leather','Normal',764,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1904727038,839357239,1904727038,839357239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13444,0,'stretch of leather','Normal',753,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Shipyard Building Work',NULL,5198,0,0,80,0,0,0,0,0,-50602779,796386168,4244364517,796386168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13445,0,'stretch of leather','Normal',752,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,32844943,796386168,32844943,796386168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13446,0,'stretch of rawhide leather','Normal',762,NULL,0,3,4294967295,4294967295,0,10,'A piece of rawhide leather that has been stretched and is prepared to be used to make something useful.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,197647415,519593836,197647415,519593836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13447,0,'Stretch of Reindeer Leather','Normal',739,NULL,0,1,4294967295,4294967295,0,10,'A finely cured stretch of high quality reindeer leather, ready to measure for all your outfitting needs.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-511633317,-706706804,3783333979,3588260492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13448,0,'stretch of stonehide leather','Normal',764,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,347185616,1854977559,347185616,1854977559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13449,0,'stretch of strengthened leather','Normal',764,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1701253915,616323062,2593713381,616323062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13450,0,'stretch of tanned leather','Normal',764,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1904868386,378048585,1904868386,378048585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13451,0,'stretch of waxed leather','Normal',763,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-293995659,1211671422,4000971637,1211671422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13452,0,'striated tree bark','Normal',827,NULL,0,5,4294967295,4294967295,0,10,'Scrap of striated tree bark',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-338426680,-1474479539,3956540616,2820487757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13453,0,'Strider Antivenin','Normal',354,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Cured Gingus',NULL,0,0,0,0,0,0,0,0,0,-1673596252,577857813,2621371044,577857813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13454,0,'Stringy Woolly Mammoth Fur','Normal',93,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1633054709,1587565374,1633054709,1587565374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13455,0,'strip of supple leather','Normal',756,NULL,0,1,4294967295,4294967295,0,10,'This item looks as though it may be used as a special component in crafting something mystical.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Draco Mortuus vos Liberatio',NULL,0,0,0,0,0,0,0,0,0,1530874975,1487590463,1530874975,1487590463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13456,0,'striped black beetle','Normal',1815,NULL,0,1,4294967295,4294967295,0,10,'striped black beetle, it has several stripes across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-505366947,1878421601,3789600349,1878421601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13457,0,'striped black locust','Normal',2658,NULL,0,1,4294967295,4294967295,0,10,'This is a striped black locust.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-218105213,-1676733897,4076862083,2618233399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13458,0,'striped black moth','Normal',1904,NULL,0,1,4294967295,4294967295,0,10,'striped black moth, it has several stripes across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,666527502,2081562652,666527502,2081562652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13459,0,'striped black scarab','Normal',1815,NULL,0,1,4294967295,4294967295,0,10,'This is a striped black scarab.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-981923585,-2011605772,3313043711,2283361524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13460,0,'striped black scorpion','Normal',2633,NULL,0,1,4294967295,4294967295,0,10,'This is a striped black scorpion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1482158829,-1975272431,2812808467,2319694865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13461,0,'striped black solifugid','Normal',1851,NULL,0,1,4294967295,4294967295,0,10,'This is a striped black solifugid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1721343867,-1685162241,2573623429,2609805055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13462,0,'striped blue ant','Normal',1893,NULL,0,1,4294967295,4294967295,0,10,'striped blue ant, it has several stripes across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1186010541,625815242,3108956755,625815242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13463,0,'striped blue beetle','Normal',1817,NULL,0,1,4294967295,4294967295,0,10,'striped blue beetle, it has several stripes across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,702756672,568009991,702756672,568009991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13464,0,'striped blue butterfly','Normal',1833,NULL,0,1,4294967295,4294967295,0,10,'striped blue butterfly, it has several stripes across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1810895498,767179960,2484071798,767179960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13465,0,'striped blue locust','Normal',2678,NULL,0,1,4294967295,4294967295,0,10,'This is a striped blue locust.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1513602904,-769505455,1513602904,3525461841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13466,0,'striped blue scarab','Normal',1817,NULL,0,1,4294967295,4294967295,0,10,'This is a striped blue scarab.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,83768243,-969670254,83768243,3325297042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13467,0,'striped blue scorpion','Normal',2654,NULL,0,1,4294967295,4294967295,0,10,'This is a striped blue scorpion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,149291247,-1562010778,149291247,2732956518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13468,0,'striped blue solifugid','Normal',1853,NULL,0,1,4294967295,4294967295,0,10,'This is a striped blue solifugid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1459860216,1439118407,2835107080,1439118407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13469,0,'striped blue spider','Normal',1873,NULL,0,1,4294967295,4294967295,0,10,'striped blue spider, it has several stripes across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-179378295,1169215117,4115589001,1169215117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13470,0,'striped brown locust','Normal',2662,NULL,0,1,4294967295,4294967295,0,10,'This is a striped brown locust.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,375641343,-947204016,375641343,3347763280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13471,0,'striped brown moth','Normal',1907,NULL,0,1,4294967295,4294967295,0,10,'striped brown moth, it has several stripes across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1020901006,-825851229,3274066290,3469116067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13472,0,'striped brown scarab','Normal',1818,NULL,0,1,4294967295,4294967295,0,10,'This is a striped brown scarab.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,568665731,-744712557,568665731,3550254739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13473,0,'striped brown scorpion','Normal',2638,NULL,0,1,4294967295,4294967295,0,10,'This is a striped brown scorpion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1127490415,-711607960,1127490415,3583359336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13474,0,'striped brown solifugid','Normal',1854,NULL,0,1,4294967295,4294967295,0,10,'This is a striped brown solifugid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,2113556217,-1308071582,2113556217,2986895714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13475,0,'striped green ant','Normal',1892,NULL,0,1,4294967295,4294967295,0,10,'striped green ant, it has several stripes across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1020333655,396250539,1020333655,396250539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13476,0,'striped green beetle','Normal',1816,NULL,0,1,4294967295,4294967295,0,10,'striped green beetle, it has several stripes across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1191189932,969162536,3103777364,969162536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13477,0,'striped green locust','Normal',2674,NULL,0,1,4294967295,4294967295,0,10,'This is a striped green locust.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1411338614,-901948034,2883628682,3393019262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13478,0,'striped green scarab','Normal',1816,NULL,0,1,4294967295,4294967295,0,10,'This is a striped green scarab.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1671013130,-567600195,2623954166,3727367101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13479,0,'striped green scorpion','Normal',2650,NULL,0,1,4294967295,4294967295,0,10,'This is a striped green scorpion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-21538534,1302020718,4273428762,1302020718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13480,0,'striped green solifugid','Normal',1852,NULL,0,1,4294967295,4294967295,0,10,'This is a striped green solifugid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1065798516,1542701740,3229168780,1542701740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13481,0,'striped green spider','Normal',1872,NULL,0,1,4294967295,4294967295,0,10,'striped green spider, it has several stripes across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1520121232,1571804322,1520121232,1571804322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13482,0,'striped grey ant','Normal',1891,NULL,0,1,4294967295,4294967295,0,10,'striped grey ant, it has several stripes across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-957621755,-58015963,3337345541,4236951333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13483,0,'striped grey spider','Normal',1871,NULL,0,1,4294967295,4294967295,0,10,'striped grey spider, it has several stripes across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1964255265,-1974159999,2330712031,2320807297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13484,0,'striped grub','Normal',98,NULL,0,1,4294967295,4294967295,0,10,'This grub is striped',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,82119463,-1133295770,82119463,3161671526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13485,0,'striped purple beetle','Normal',1819,NULL,0,1,4294967295,4294967295,0,10,'striped purple beetle, it has several stripes across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,411074004,1505419879,411074004,1505419879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13486,0,'striped purple butterfly','Normal',1835,NULL,0,1,4294967295,4294967295,0,10,'striped purple butterfly, it has several stripes across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-140875129,-614209625,4154092167,3680757671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13487,0,'striped red ant','Normal',1895,NULL,0,1,4294967295,4294967295,0,10,'striped red ant, it has several stripes across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1888853288,-1731873857,2406114008,2563093439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13488,0,'striped red locust','Normal',2670,NULL,0,1,4294967295,4294967295,0,10,'This is a striped red locust.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1791722672,-1483468270,2503244624,2811499026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13489,0,'striped red scarab','Normal',1819,NULL,0,1,4294967295,4294967295,0,10,'This is a striped red scarab.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-2109628888,-1283304239,2185338408,3011663057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13490,0,'striped red scorpion','Normal',2646,NULL,0,1,4294967295,4294967295,0,10,'This is a striped red scorpion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,745143011,1655723885,745143011,1655723885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13491,0,'striped red solifugid','Normal',1855,NULL,0,1,4294967295,4294967295,0,10,'This is a striped red solifugid.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1019634947,-1026181117,1019634947,3268786179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13492,0,'striped red spider','Normal',1875,NULL,0,1,4294967295,4294967295,0,10,'striped red spider, it has several stripes across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-428349703,805739470,3866617593,805739470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13493,0,'striped tan moth','Normal',1906,NULL,0,1,4294967295,4294967295,0,10,'striped tan moth, it has several stripes across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1497650870,-1065330247,2797316426,3229637049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13494,0,'striped violet butterfly','Normal',1836,NULL,0,1,4294967295,4294967295,0,10,'striped violet butterfly, it has several stripes across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1997619724,-2076063132,2297347572,2218904164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13495,0,'striped white moth','Normal',1905,NULL,0,1,4294967295,4294967295,0,10,'striped white moth, it has several stripes across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-319811454,-1410342087,3975155842,2884625209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13496,0,'striped yellow ant','Normal',1894,NULL,0,1,4294967295,4294967295,0,10,'striped yellow ant, it has several stripes across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1148412677,-1260596269,3146554619,3034371027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13497,0,'striped yellow beetle','Normal',1818,NULL,0,1,4294967295,4294967295,0,10,'striped yellow beetle, it has several stripes across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,570549165,339116363,570549165,339116363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13498,0,'striped yellow butterfly','Normal',1834,NULL,0,1,4294967295,4294967295,0,10,'striped yellow butterfly, it has several stripes across it\r\ns body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-853805826,1089122049,3441161470,1089122049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13499,0,'striped yellow spider','Normal',1874,NULL,0,1,4294967295,4294967295,0,10,'striped yellow spider, it has several stripes across its body.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,50,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1091927597,1885170369,3203039699,1885170369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13500,0,'strips of previously worn cloth','Normal',384,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Building a Better Portal',NULL,5191,0,0,80,0,0,0,0,0,-1889444134,1165332153,2405523162,1165332153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13501,0,'Stroma Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1500640626,-193205850,1500640626,4101761446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13502,0,'Stroma Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1272349243,421749009,3022618053,421749009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13503,0,'Stroma Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1427236076,-948270722,2867731220,3346696574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13504,0,'Stroma Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-455198580,-1991595290,3839768716,2303372006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13505,0,'stromeir paper','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-781530842,-1066346331,3513436454,3228620965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13506,0,'Strong Tent','Normal',742,NULL,0,4,4294967295,4294967295,0,10,'This tent should provide ample protection from the elements.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Over Their Heads',NULL,4720,0,0,0,0,0,0,0,0,903479052,-188429060,903479052,4106538236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13507,0,'studded leather choker','Normal',584,NULL,0,4,4294967295,4294967295,0,10,'Combining style with protection, this leather choker protects your neck from unexpected knife attacks.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1058633091,-870484600,1058633091,3424482696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13508,0,'studded leather saddle','Normal',124,NULL,0,1,4294967295,4294967295,0,10,'A manly and intimidating looking saddle. The perfect gift to decorate a prized mount with.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Feelin'' Gifty in New Halas!',NULL,0,0,0,0,0,0,0,0,0,-5494851,1285024720,4289472445,1285024720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13509,0,'Student''s Note, Arctic Behemoths','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Student''s Path: Arctic Behemoths','',NULL,0,0,0,0,0,0,0,0,0,1908204806,-487278436,1908204806,3807688860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13510,0,'Student''s Note, Arctic Monitors','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Student''s Path: Arctic Monitors','',NULL,0,0,0,0,0,0,0,0,0,1706142577,-753550021,1706142577,3541417275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13511,0,'Student''s Note, Bighorn Sheep','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Student''s Path: Bighorn Sheep','',NULL,0,0,0,0,0,0,0,0,0,1858480583,-43973358,1858480583,4250993938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13512,0,'Student''s Note, Frostfin Sharks','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Student''s Path: Frostfin Sharks','',NULL,0,0,0,0,0,0,0,0,0,253587063,-11831567,253587063,4283135729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13513,0,'Student''s Note, Frozen Tempests','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Student''s Path: Frozen Tempests','',NULL,0,0,0,0,0,0,0,0,0,1522286601,1129905864,1522286601,1129905864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13514,0,'Student''s Note, Glacial Constructs','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Student''s Path: Glacial Constructs','',NULL,0,0,0,0,0,0,0,0,0,1864155361,-738507038,1864155361,3556460258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13515,0,'Student''s Note, Ice Frights','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Student''s Path: Ice Frights','',NULL,0,0,0,0,0,0,0,0,0,152672633,2120000018,152672633,2120000018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13516,0,'Student''s Note, Icegills','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Student''s Path: The Icegill','',NULL,0,0,0,0,0,0,0,0,0,1161484111,1240640449,1161484111,1240640449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13517,0,'Student''s Note, Numbfoot Hunters','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Student''s Path: Numbfoot Hunters','',NULL,0,0,0,0,0,0,0,0,0,-58057000,-1575650652,4236910296,2719316644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13518,0,'Student''s Note, Resonating Echoes','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Student''s Path: Resonating Echoes','',NULL,0,0,0,0,0,0,0,0,0,-1968293265,-1939231157,2326674031,2355736139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13519,0,'Student''s Note, Snow Leopards','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Student''s Path: Snow Leopards','',NULL,0,0,0,0,0,0,0,0,0,1131642981,-2089220504,1131642981,2205746792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13520,0,'Student''s Note, The Way of the Bear','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Student''s Path: The Way of the Bear','',NULL,0,0,0,0,0,0,0,0,0,-1123981922,-387655242,3170985374,3907312054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13521,0,'Student''s Note, The Way of the Wolf','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Student''s Path: The Way of the Wolf','',NULL,0,0,0,0,0,0,0,0,0,2015751637,767578621,2015751637,767578621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13522,0,'Student''s Note, Tundra Terrors','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Student''s Path: Tundra Terrors','',NULL,0,0,0,0,0,0,0,0,0,-43547177,1946633100,4251420119,1946633100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13523,0,'Student''s Note, Wooly Spiders','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Student''s Path: Wooly Spiders','',NULL,0,0,0,0,0,0,0,0,0,-437449695,947010962,3857517601,947010962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13524,0,'Studied Bone Tablet','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'This is part of a very old bone tablet. Scratched onto its surface is writing in many different languages.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1455498871,1285168867,2839468425,1285168867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13525,0,'Studied Chirannite Threat Totem','Normal',860,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1184963100,2049951922,3110004196,2049951922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13526,0,'Studied Fabric Patch','Normal',417,NULL,0,1,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,12364557,1463155392,12364557,1463155392,'ItemScripts/StudiedFabricPatch.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13527,0,'Studied Giant Idol','Normal',1214,NULL,0,1,0,0,0,10,'																																				',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,376251559,363681063,376251559,363681063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13528,0,'Studied Goblin Territory Marker','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-707275698,1798047086,3587691598,1798047086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13529,0,'Studied Smuggler Requisition','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-374387483,-1052408059,3920579813,3242559237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13530,0,'Studied Thulian Puzzle Box','Normal',1211,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-8147601,1086587495,4286819695,1086587495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13531,0,'Studied Transference Directive','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,629302335,1123442442,629302335,1123442442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13532,0,'stunspore mushroom cap','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'The dusty spore-laden cap of a stunspore mushroom.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Stunning Revelation',NULL,156,0,0,0,0,0,0,0,0,-2044054470,1336415998,2250912826,1336415998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13533,0,'sturdy bunk beds','Normal',567,NULL,0,4,4294967295,4294967295,0,10,'Sturdy bunk beds to be used by Shadowed Cleft''s citizens.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1545418797,-986166995,2749548499,3308800301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13534,0,'sturdy canvas','Normal',1090,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Shipyard Building Work',NULL,5198,0,0,80,0,0,0,0,0,947078940,-1002432868,947078940,3292534428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13535,0,'sturdy chain cutters','Normal',32,NULL,0,4,4294967295,4294967295,0,10,'Sturdy, sharp pliers that should cut through almost any type of chain.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-304494881,326662887,3990472415,326662887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13536,0,'sturdy cloth','Normal',1089,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,474105673,-1726067642,474105673,2568899654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13537,0,'Sturdy Club','Normal',1657,NULL,0,4,4294967295,4294967295,0,10,'This is a sturdy blunt weapon.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,31351217,1967821576,31351217,1967821576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13538,0,'Sturdy Coldain Armor','Normal',2,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Defending the Defenders',NULL,4862,0,0,90,0,0,0,0,0,496949112,-299514454,496949112,3995452842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13539,0,'sturdy ferrite mace','Normal',284,NULL,0,4,4294967295,4294967295,0,10,'A sturdy ferrite mace.   If anything will get the message across to a sarnak, a heavy blunt object should do it.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,-1590166325,-1134997009,2704800971,3159970287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13540,0,'sturdy long sword','Normal',617,NULL,0,4,4294967295,4294967295,0,25,'A sturdy ferrite long sword.  The label reads:  Pointy end goes into other guy.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,1891413389,1570548947,1891413389,1570548947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13541,0,'sturdy redwood staff','Normal',622,NULL,0,4,4294967295,4294967295,0,10,'A sturdy redwood staff.  If anything will get the message through to an iksar, a heavy blunt object should do it.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,-1254646533,604913141,3040320763,604913141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13542,0,'sturdy reed','Normal',875,NULL,0,4,4294967295,4294967295,0,10,'A sturdy reed plucked from a clump of cattails.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Outfitting the Kerra: Sticks and Stones',NULL,4775,0,0,70,0,0,0,0,0,99558085,389091312,99558085,389091312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13543,0,'sturdy rope','Normal',2329,NULL,0,3,4294967295,4294967295,0,10,'Sturdy ropes will be used to maneuver the components into place and to secure the scaffolding.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Building a Better Portal',NULL,5191,0,0,80,0,0,0,0,0,-63243505,1511283876,4231723791,1511283876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13544,0,'sturdy sandpaper','Normal',131,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Shipyard Building Work',NULL,5198,0,0,80,0,0,0,0,0,1719817057,695439986,1719817057,695439986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13545,0,'sturdy siege engine','Normal',928,NULL,0,4,4294967295,4294967295,0,10,'A large siege engine suitable for besieging castles, fortresses, and other durable structures.  Some assembly required.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-311101519,-1305791175,3983865777,2989176121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13546,0,'Sturdy Supply Pack','Normal',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2097662732,1353276577,2097662732,1353276577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13547,0,'sturdy tarpaulin','Normal',417,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Shipyard Building Work',NULL,5198,0,0,80,0,0,0,0,0,-1307400730,1515748897,2987566566,1515748897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13548,0,'sturdy yeti ribcage','Normal',90,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1464313315,1696471568,1464313315,1696471568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13549,0,'Stylish Cobalt Veil','Normal',966,NULL,0,6,4294967295,4294967295,0,10,'A veil that would go with any outfit, this cobalt made article is a true find.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1071477404,595520787,3223489892,595520787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13550,0,'stylish feyiron mirror','Normal',998,NULL,0,3,4294967295,4294967295,0,10,'A feyiron mirror that looks to fit in with the times.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-774207514,-1919899703,3520759782,2375067593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13551,0,'Subjectulation Mobilizton Draft Agitator 6000','Normal',3085,NULL,0,2,4294967295,4294967295,0,10,'A strange and complicated gnomish device used for complex distilleries. Perfect for Brewday. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-586104797,2068509068,3708862499,2068509068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13552,0,'succulent appendage eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,24505415,490875417,24505415,490875417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13553,0,'Succulent Crab Casserole','Normal',2560,NULL,0,4,4294967295,4294967295,0,10,'This mouth-watering, juicy casserole makes your taste buds tingle just to smell it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-765174157,-505323041,3529793139,3789644255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13554,0,'succulent leaf','Normal',336,NULL,0,1,4294967295,4294967295,0,10,'A leaf of a succulent plant.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Searching Far and Wide',NULL,0,0,0,0,0,0,0,0,0,-2024619342,-696808493,2270347954,3598158803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13555,0,'succulent root','Normal',3394,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,378649053,102527599,378649053,102527599,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13556,0,'sugar','Normal',408,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-682581044,1413174528,3612386252,1413174528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13557,0,'Sugar ''n Spice Mix','Normal',354,NULL,0,1,4294967295,4294967295,0,10,'A special mix of sugar and spice that both sweetens and flavors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2140275087,-998227781,2140275087,3296739515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13558,0,'Suitable Wyvern Toenail','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'Very hard yet light. Solid, and thus, perfect for use with the grinder.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Toenail of Wyvern?',NULL,0,0,0,0,0,0,0,0,0,-1562853610,1675098894,2732113686,1675098894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13559,0,'Sul Sphere of Hiraen Aravirta','Normal',146,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Saelir''s Plan: The Sul Spheres',NULL,0,0,0,0,0,0,0,0,0,-498776999,-18410459,3796190297,4276556837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13560,0,'Sul Sphere of Jyoril Maarson','Normal',146,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Saelir''s Plan: The Sul Spheres',NULL,0,0,0,0,0,0,0,0,0,-1842368298,691046792,2452598998,691046792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13561,0,'Sul Sphere of Maayiri Ellia','Normal',146,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Saelir''s Plan: The Sul Spheres',NULL,0,0,0,0,0,0,0,0,0,206251381,-1082172876,206251381,3212794420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13562,0,'Sul Sphere of The Greenlight','Normal',146,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Saelir''s Plan: The Sul Spheres',NULL,0,0,0,0,0,0,0,0,0,2068583907,-1475952474,2068583907,2819014822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13563,0,'Sul''Dal Relic','Normal',1805,NULL,0,1,4294967295,4294967295,0,10,'This small gemmed scarab has become tarnished over the ages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-737485559,-1265987541,3557481737,3028979755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13564,0,'Sul''Dal to Common for Idiots, Fourth Edition','Normal',3183,NULL,0,2,4294967295,4294967295,0,10,'This rather large dust covered book appears to have been out of print for quite some time.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Borrowed Time',NULL,0,0,0,0,0,0,0,0,0,-460562350,182198528,3834404946,182198528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13565,0,'sulfur','Normal',2921,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1305380826,592456710,2989586470,592456710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13566,0,'Sulfur','Normal',3429,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Explosive Powder',NULL,4864,0,0,70,0,0,0,0,0,582339555,620505392,582339555,620505392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13567,0,'sullied average quality elephant hide','Normal',129,NULL,0,2,4294967295,4294967295,0,10,'The large grey hide of an elephant. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,839698420,-121198717,839698420,4173768579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13568,0,'Sullied Doll','Normal',2254,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5383,'Destroy the Undead','',NULL,0,0,0,0,0,0,0,0,0,2012686461,-1358354010,2012686461,2936613286,'ItemScripts/SulliedDoll.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13569,0,'sullied high quality elephant hide','Normal',129,NULL,0,2,4294967295,4294967295,0,10,'The large grey hide of an elephant. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,569998711,-536512832,569998711,3758454464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13570,0,'sullied medium quality elephant hide','Normal',129,NULL,0,2,4294967295,4294967295,0,10,'The large grey hide of an elephant. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-977591530,470848037,3317375766,470848037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13571,0,'sullied superb quality elephant hide','Normal',129,NULL,0,2,4294967295,4294967295,0,10,'The large grey hide of an elephant. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-240784237,1094776339,4054183059,1094776339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13572,0,'Sullon Gravestone','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'The gravestone has an emblem of a crossed flaming sword and battle axe with an orc skull on it. A pair of crossed swords is also etched into the top as if this was the gravestone of a great warrior. \r\r\n',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Hail to the Sullon Heroes',NULL,0,0,0,0,0,0,0,0,0,-725543910,-204680055,3569423386,4090287241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13573,0,'Sullonite love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Your love is all the rage!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1045884822,1472613815,3249082474,1472613815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13574,0,'sumac lumber','Normal',3563,NULL,0,2,4294967295,4294967295,0,10,'This lumber has a colorful grain with wide rings of yellow, orange, and brown.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1040767651,-859238598,3254199645,3435728698,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13575,0,'sumach','Normal',194,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2101066933,2136543563,2101066933,2136543563,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13576,0,'Sumach Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-190859964,-1118721811,4104107332,3176245485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13577,0,'Sumach Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,432487923,1342775386,432487923,1342775386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13578,0,'Sumach Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,589720446,-2072211560,589720446,2222755736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13579,0,'Sumach Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1830176998,-900944896,1830176998,3394022400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13580,0,'Sumach Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-616381392,329636900,3678585904,329636900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13581,0,'Summoning an Elemental','Normal',195,NULL,0,1,0,0,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.				',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5402,'Lore and Legend: Elemental','',NULL,0,0,0,0,0,0,0,0,0,-755457509,1056646430,3539509787,1056646430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13582,0,'Summoning Crystal','Normal',1174,NULL,0,3,4294967295,4294967295,0,10,'This delicate crystal has been imbued with ritual magic to attract the spirits of the coldain warriors for a limited time.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2054365265,399332382,2054365265,399332382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13583,0,'summoning staff','Normal',169,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-600180010,1521608378,3694787286,1521608378,'',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13584,0,'Suna''s Note','Normal',3146,NULL,0,4,4294967295,4294967295,0,10,'A note written by Suna. It explains why the young othmir girl ran away from home. First she lost her mother, now she lost her father. Will her step-mother, Ann, forgive the girl, or will the family fall apart?',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Successful Counseling',NULL,0,0,0,0,0,0,0,0,0,-805202179,-452813642,3489765117,3842153654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13585,0,'sundered obsidian','Normal',1124,NULL,0,1,0,0,0,10,'Looted precious treasure:  A shattered shard of obsidian. A merchant might pay several coin for this item.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,85,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,475563480,389464353,475563480,389464353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13586,0,'sunfish','Normal',2540,NULL,0,3,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-278960058,-636062761,4016007238,3658904535,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13587,0,'Sunflash Stone','Normal',2916,NULL,0,1,4294967295,4294967295,0,10,'I''ve been given some magically imbued stones to use in my battles against vampires that stalk the Darklight Woods.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Exile to Neriak - Sun Dazzled Vamps',NULL,0,0,0,0,0,0,0,0,0,780399172,-1461880471,780399172,2833086825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13588,0,'Sunset Chrysanthemum Petal','Normal',1969,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,699234980,2105432934,699234980,2105432934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13589,0,'superb fleshgoyle hide','Normal',88,NULL,0,1,4294967295,4294967295,0,10,'This item appears to give clues on how to create something new.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Hide of the Fleshgoyle','',NULL,0,0,0,0,0,0,0,0,0,619134980,-104435562,619134980,4190531734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13590,0,'superb poison vial','Normal',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1418080338,1274051017,1418080338,1274051017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13591,0,'Supernal Solution','Normal',2220,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-624082786,1146892592,3670884510,1146892592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13592,0,'Supernal Suspension','Normal',1207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2048274621,1838186209,2048274621,1838186209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13593,0,'supper shackle key','Normal',3178,NULL,0,1,4294967295,4294967295,0,10,'This key is made of bone and smells very fishy.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Ugly Bounty',NULL,0,0,0,0,0,0,0,0,0,-582028019,-84446738,3712939277,4210520558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13594,0,'supple loam','Normal',3430,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1499390684,391869089,2795576612,391869089,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13595,0,'supple Ykeshan leather','Normal',133,NULL,0,2,4294967295,4294967295,0,10,'Alligator leather; great for making waterproof items!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,924416687,-1968506890,924416687,2326460406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13596,0,'supply crate','Normal',654,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,827965265,-2025645334,827965265,2269321962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13597,0,'support beam','Normal',877,NULL,0,1,4294967295,4294967295,0,10,'This support beam is used in the construction of the Ulteran Spires.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Ulteran Spires Support Structures',NULL,0,0,0,0,0,0,0,0,0,1879926272,-302403346,1879926272,3992563950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13598,0,'Surprise Beast''r Basket','Normal',3897,NULL,0,4,4294967295,4294967295,0,10,'Purchasing and examining this spring celebration basket will give you an heirloom dragon pet, cloak and snow bunny hat! There are six color variations, which color bundle you receive is random each time.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-665869552,2026439406,3629097744,2026439406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13599,0,'Suspension','Normal',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,547172293,839776559,547172293,839776559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13600,0,'suzuri dye','Normal',357,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1961091423,-956399872,1961091423,3338567424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13601,0,'suzuri ink','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1174747462,740115906,3120219834,740115906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13602,0,'swamp ash lumber','Normal',4040,NULL,0,2,4294967295,4294967295,0,10,'A light wood with exceptional resonance.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1845186881,-749817445,1845186881,3545149851,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13603,0,'Swamp Ash Storage Crate','Normal',1047,NULL,0,5,4294967295,4294967295,0,10,'A storage crate made of solid swamp ash, reinforced with rhenium.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Replacement Supplies',NULL,4897,0,0,90,0,0,90,0,0,-1473861526,1362995964,2821105770,1362995964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13604,0,'swamp goulash','Normal',295,NULL,0,3,4294967295,4294967295,0,10,'This goulash is made of the most unlikely assortment of ingredients you''ve ever seen.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Goodies for Grobb',NULL,0,0,0,80,0,0,0,0,0,-991376586,-487707553,3303590710,3807259743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13605,0,'swamp phlogiston ward','Normal',2522,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,12,0,0,255,255,255,255,255,255,0,'','Swamp Fire Defense',NULL,0,0,0,0,0,0,0,0,0,-906111946,-1128302055,3388855350,3166665241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13606,0,'swamp rat','Normal',94,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1810249725,-889337071,2484717571,3405630225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13607,0,'swamp spice','Normal',1996,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1247875994,-312707569,3047091302,3982259727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13608,0,'swamp-smooth pebble','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1840088617,692075069,1840088617,692075069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13609,0,'swampsoaked amethyst','Normal',2933,NULL,0,4,4294967295,4294967295,0,10,'This lightly-hued violet stone is said to possess inherit magical properties that ward its owner from sickness, poison and drunkenness.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The White Dragonscale Cloak',NULL,0,0,0,80,0,0,0,0,0,157354266,2082831240,157354266,2082831240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13610,0,'sweet chai tea leaf','Normal',3414,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1819687216,-467256440,1819687216,3827710856,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13611,0,'sweet onion','Normal',820,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,971593012,-1179921394,971593012,3115045902,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13612,0,'Sweetened Bread','Normal',300,NULL,0,1,4294967295,4294967295,0,10,'This sweet fresh bread can be used as an ingredient in a number of tasty Frostfell recipes.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2114555076,229505981,2114555076,229505981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13613,0,'Sweetpetunia''s Text on Being the Best','Normal',3183,NULL,0,1,4294967295,4294967295,0,10,' This is a collection item made in honor of our valued volunteers! This is Guide Collection Series Three!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-811049651,-79790021,3483917645,4215177275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13614,0,'Sweetvine Root','Normal',197,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Strong Brew Root Beer',NULL,0,0,0,0,0,0,0,0,0,-1768234347,1167530177,2526732949,1167530177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13615,0,'Swifttail goods','Normal',566,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1506360819,-880986629,1506360819,3413980667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13616,0,'Swill Wager','Normal',185,NULL,0,2,4294967295,4294967295,0,10,'The ticket reads in small print \"No swine were harmed in the course of their training. Pigs just love to race!\"',1,0,0,1,1,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1440794654,-1086383215,1440794654,3208584081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13617,0,'swine meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat of a swine. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1409906439,-1262292195,1409906439,3032675101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13618,0,'swine meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat of a swine. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1493451830,-1262292195,1493451830,3032675101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13619,0,'swine meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat of a swine. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-433939497,-1262292195,3861027799,3032675101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13620,0,'swine meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat of a swine. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2009350041,-1262292195,2285617255,3032675101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13621,0,'swine meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat of a swine. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,924655494,-1262292195,924655494,3032675101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13622,0,'swine meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat of a swine. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,974138551,-1262292195,974138551,3032675101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13623,0,'swine tail','Normal',99,NULL,0,1,4294967295,4294967295,0,10,'The curly tail of a swine.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1690748300,1164923274,2604218996,1164923274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13624,0,'swine tail','Normal',99,NULL,0,1,4294967295,4294967295,0,10,'The curly tail of a swine.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1191939348,1164923274,1191939348,1164923274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13625,0,'swine tail','Normal',99,NULL,0,1,4294967295,4294967295,0,10,'The curly tail of a swine.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1241955877,1164923274,1241955877,1164923274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13626,0,'swine tail','Normal',99,NULL,0,1,4294967295,4294967295,0,10,'The curly tail of a swine.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-182427196,1164923274,4112540100,1164923274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13627,0,'swine tail','Normal',99,NULL,0,1,4294967295,4294967295,0,10,'The curly tail of a swine.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,606070165,1164923274,606070165,1164923274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13628,0,'swine tail','Normal',99,NULL,0,1,4294967295,4294967295,0,10,'The curly tail of a swine.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,689100452,1164923274,689100452,1164923274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13629,0,'swirling succulent appendage eye','Normal',83,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2041367469,-969130335,2253599827,3325836961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13630,0,'Sword of Kefzaanin','Normal',658,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,851201553,-850803336,851201553,3444163960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13631,0,'Sword of Malevolence','Normal',3582,NULL,0,1,4294967295,4294967295,0,10,'This sword is unlike any you have seen before.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Paladin''s Crusade',NULL,0,0,0,80,0,0,0,0,0,-1616032539,107891187,2678934757,107891187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13632,0,'sword of pointiness','Normal',3205,NULL,0,4,4294967295,4294967295,0,10,'This sword captures the very essence of the word \"pointy\".  Do not aim towards allies.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1657837717,1795879656,1657837717,1795879656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13633,0,'sword of radiance','Normal',3205,NULL,0,4,4294967295,4294967295,0,10,'Glowing radiance from this weapon temporarily blinds foes in the vicinity.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,-572237958,56724518,3722729338,56724518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13634,0,'sword of sharpness','Normal',3125,NULL,0,4,4294967295,4294967295,0,10,'A finely forged sword of supreme sharpness.  Much more popular than the previous model, sword of bluntness, and the earlier hammer of piercing.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,28063547,1837785399,28063547,1837785399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13635,0,'sword of smiting','Normal',3205,NULL,0,4,4294967295,4294967295,0,10,'A finely crafted ferrite sword of smiting.  Because smite makes right.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,-1818969073,1430667130,2475998223,1430667130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13636,0,'Sword of the Elemental Horde','Normal',203,NULL,0,1,4294967295,4294967295,0,10,'Dartain''s Fortress is said to be the hiding place of some of the most powerful relics known to the Erudite world!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-374544681,1100605216,3920422615,1100605216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13637,0,'Sword of Thunder','Normal',1661,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Berik''s Revenge','',NULL,0,0,0,0,0,0,0,0,0,35369945,82555309,35369945,82555309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13638,0,'sycamore','Normal',822,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2026597538,1104555380,2268369758,1104555380,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13639,0,'Sycamore Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2102209431,2029195646,2102209431,2029195646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13640,0,'Sycamore Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1877630176,-1783916087,2417337120,2511051209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13641,0,'Sycamore Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,580081895,-1661033952,580081895,2633933344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13642,0,'Sycamore Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,518884509,831500865,518884509,831500865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13643,0,'Sycamore Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-83316282,400820508,4211651014,400820508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13644,0,'Sycamore Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1822653311,-758218312,1822653311,3536748984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13645,0,'Sycamore Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1691497655,342308744,2603469641,342308744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13646,0,'Sylvafir Glaze','Normal',328,NULL,0,11,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1222248954,-350411087,3072718342,3944556209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13647,0,'Sylvafir Priming','Normal',328,NULL,0,11,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1160636784,1752850403,1160636784,1752850403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13648,0,'Symbol of Enchantment Mastery','Normal',1292,NULL,0,1,4294967295,4294967295,0,10,'A symbol of one of the many facets that reflects Miragul''s mastery of sorcery, enchantment, necromancy, and wizardry, as well as the complex inner world that made him both a genius and a tyrant!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2008293586,309943198,2008293586,309943198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13649,0,'Symbol of Glomrag','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'These are idols that represent some of the greatest goblins to ever walk these parts! Legends in their own minds!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,17447190,1582716388,17447190,1582716388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13650,0,'Symbol of Honor','Normal',1777,NULL,0,1,4294967295,4294967295,0,10,'These Symbols of Marr, once carried by the living Frogloks of Guk, signified the good that they tried to bring to their lives! Now crushed by the Ykeshan curse, they lie decayed in the mud of Guk. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-836570965,128043315,3458396331,128043315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13651,0,'Symbol of Hope','Normal',1776,NULL,0,1,4294967295,4294967295,0,10,'These Symbols of Marr, once carried by the living Frogloks of Guk, signified the good that they tried to bring to their lives! Now crushed by the Ykeshan curse, they lie decayed in the mud of Guk. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2004935364,-124126025,2004935364,4170841271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13652,0,'Symbol of Justice','Normal',1782,NULL,0,1,4294967295,4294967295,0,10,'These Symbols of Marr, once carried by the living Frogloks of Guk, signified the good that they tried to bring to their lives! Now crushed by the Ykeshan curse, they lie decayed in the mud of Guk. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1181807801,1595034334,3113159495,1595034334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13653,0,'Symbol of Life','Normal',1780,NULL,0,1,4294967295,4294967295,0,10,'These Symbols of Marr, once carried by the living Frogloks of Guk, signified the good that they tried to bring to their lives! Now crushed by the Ykeshan curse, they lie decayed in the mud of Guk. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-520635146,1877910149,3774332150,1877910149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13654,0,'Symbol of Molgo','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'These are idols that represent some of the greatest goblins to ever walk these parts! Legends in their own minds!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,819812992,1729787132,819812992,1729787132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13655,0,'Symbol of Morality','Normal',1778,NULL,0,1,4294967295,4294967295,0,10,'These Symbols of Marr, once carried by the living Frogloks of Guk, signified the good that they tried to bring to their lives! Now crushed by the Ykeshan curse, they lie decayed in the mud of Guk. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,41928090,-1958055109,41928090,2336912187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13656,0,'Symbol of Necromancy Mastery','Normal',1263,NULL,0,1,4294967295,4294967295,0,10,'A symbol of one of the many facets that reflects Miragul''s mastery of sorcery, enchantment, necromancy, and wizardry, as well as the complex inner world that made him both a genius and a tyrant!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-945175862,1477749767,3349791434,1477749767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13657,0,'Symbol of Protection','Normal',1781,NULL,0,1,4294967295,4294967295,0,10,'These Symbols of Marr, once carried by the living Frogloks of Guk, signified the good that they tried to bring to their lives! Now crushed by the Ykeshan curse, they lie decayed in the mud of Guk. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,80854803,-1848660681,80854803,2446306615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13658,0,'Symbol of Rage','Normal',283,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1077770313,-937368880,3217196983,3357598416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13659,0,'Symbol of Scorchfist','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'These are idols that represent some of the greatest goblins to ever walk these parts! Legends in their own minds!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-3538282,-501244925,4291429014,3793722371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13660,0,'Symbol of Sorcery Mastery','Normal',1246,NULL,0,1,4294967295,4294967295,0,10,'A symbol of one of the many facets that reflects Miragul''s mastery of sorcery, enchantment, necromancy, and wizardry, as well as the complex inner world that made him both a genius and a tyrant!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2019621882,-1823403227,2019621882,2471564069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13661,0,'Symbol of the Altruist','Normal',1284,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Bringing the Hammer Down on Venril',NULL,0,0,0,0,0,0,0,0,0,1400909049,-1572366739,1400909049,2722600557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13662,0,'Symbol of the Ameliorator','Normal',1299,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Bringing the Hammer Down on Venril',NULL,0,0,0,0,0,0,0,0,0,1891795673,-1846377691,1891795673,2448589605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13663,0,'Symbol of the Drunkard','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'These are idols that represent some of the greatest goblins to ever walk these parts! They were legends in their own minds!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-131244171,158566029,4163723125,158566029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13664,0,'Symbol of The Fire Breath','Normal',2508,NULL,0,1,4294967295,4294967295,0,10,'This is a symbol of accomplishment.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-724577927,1165221567,3570389369,1165221567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13665,0,'Symbol of The Flapping Wing','Normal',2508,NULL,0,1,4294967295,4294967295,0,10,'This is a symbol of accomplishment.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-640573122,-1451206998,3654394174,2843760298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13666,0,'Symbol of the Great Commander','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'These are idols that represent some of the greatest goblins to ever walk these parts! They were legends in their own minds!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1946220543,-720015994,2348746753,3574951302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13667,0,'Symbol of the High Bartender','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'These are idols that represent some of the greatest goblins to ever walk these parts! They were legends in their own minds!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1631868807,1134903652,2663098489,1134903652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13668,0,'Symbol of The Icy Breath','Normal',2508,NULL,0,1,4294967295,4294967295,0,10,'This is a symbol of accomplishment.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,907266560,-1903151448,907266560,2391815848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13669,0,'Symbol of the Inferno Captain','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'These are idols that represent some of the greatest goblins to ever walk these parts! They were legends in their own minds!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,689912088,38308222,689912088,38308222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13670,0,'Symbol of the Kerig''Dal','Normal',3828,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1557033332,-2139103430,2737933964,2155863866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13671,0,'Symbol of the Overseer of Cinder','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'These are idols that represent some of the greatest goblins to ever walk these parts! They were legends in their own minds!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1807877821,1241246386,2487089475,1241246386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13672,0,'Symbol of the Panacea','Normal',1284,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Bringing the Hammer Down on Venril',NULL,0,0,0,0,0,0,0,0,0,1641274358,1921715495,1641274358,1921715495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13673,0,'Symbol of the Scorch Wizard','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'These are idols that represent some of the greatest goblins to ever walk these parts! They were legends in their own minds!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,80295819,895709940,80295819,895709940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13674,0,'Symbol of The Slashing Talon','Normal',2508,NULL,0,1,4294967295,4294967295,0,10,'This is a symbol of accomplishment.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,853940797,-1704755270,853940797,2590212026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13675,0,'Symbol of the Unseen Hand','Normal',3156,NULL,0,1,4294967295,4294967295,0,10,'This is one of the three symbols you were sent to retrieve! It is covered in dried blood!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Back into the Fray!',NULL,0,0,0,80,0,0,80,0,0,-630760472,-1068986374,3664206824,3225980922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13676,0,'Symbol of the Unseen Hand','Normal',3156,NULL,0,1,4294967295,4294967295,0,10,'This is one of the three symbols you were sent to retrieve! It is covered in dried blood!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Back into the Fray!',NULL,0,0,0,80,0,0,80,0,0,-1896070821,-1068986374,2398896475,3225980922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13677,0,'Symbol of the Unseen Hand','Normal',3156,NULL,0,1,4294967295,4294967295,0,10,'This is one of the three symbols you were sent to retrieve! It is covered in dried blood!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Back into the Fray!',NULL,0,0,0,80,0,0,80,0,0,-1386189954,-1068986374,2908777342,3225980922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13678,0,'Symbol of Tisella','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'These are idols that represent some of the greatest goblins to ever walk these parts! They were legends in their own minds!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,757082520,1920746858,757082520,1920746858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13679,0,'Symbol of Virtue','Normal',1779,NULL,0,1,4294967295,4294967295,0,10,'These Symbols of Marr, once carried by the living Frogloks of Guk, signified the good that they tried to bring to their lives! Now crushed by the Ykeshan curse, they lie decayed in the mud of Guk. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1888261763,1903096114,2406705533,1903096114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13680,0,'Symbol of Wizard Mastery','Normal',1249,NULL,0,1,4294967295,4294967295,0,10,'A symbol of one of the many facets that reflects Miragul''s mastery of sorcery, enchantment, necromancy, and wizardry, as well as the complex inner world that made him both a genius and a tyrant!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,860959107,2101997280,860959107,2101997280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13681,0,'Syzygy''s Last Minute Miracle (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Syzygy''s Last Minute Miracle (Journeyman) spell upgrade.  When fighting overwhelming odds, casting this spell summons assistance for the caster, cutting the foe''s numbers down to manageable size.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,355949966,1277692605,355949966,1277692605,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13682,0,'Ta''lur''s Attuning Rod','Normal',2571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1893540518,893140593,2401426778,893140593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13683,0,'tabard of the Fell Blade','Normal',278,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1606188233,-305898163,2688779063,3989069133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13684,0,'Tabben''s Restoration','Normal',325,NULL,0,4,4294967295,4294967295,0,10,'A potent restorative elixir for use both in and out of battle.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,137785149,1274550024,137785149,1274550024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13685,0,'Tabbin''s Drum','Normal',367,NULL,0,1,4294967295,4294967295,0,10,'This drum has the name \"Tabbin Juniper\" written upon it in caligraphy.  It seems to be a favorite toy of the drolvarg commander.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Maiden of Masks',NULL,0,0,0,80,0,0,0,0,0,-1419615433,107023940,2875351863,107023940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13686,0,'Tabbin''s Mandolin','Normal',366,NULL,0,1,4294967295,4294967295,0,10,'This mandolin has the name \"Tabbin Juniper\" written upon it in caligraphy.  It''s also covered in drolvarg hair...',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Maiden of Masks',NULL,0,0,0,80,0,0,0,0,0,543654613,-1700243134,543654613,2594724162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13687,0,'Tabbin''s Performing Mask','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'Looking very similar to a masquerade mask, Tabbin must have his lucky mask on before he performs any acts of entertainment.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Maiden of Masks',NULL,0,0,0,80,0,0,0,0,0,1345516245,-1776847332,1345516245,2518119964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13688,0,'Tablet of Draconic Runes','Normal',371,NULL,0,9,4294967295,4294967295,0,10,'This tablet is inscribed with all the runes of the Draconic language.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1604787498,-453615631,1604787498,3841351665,'ItemScripts/TabletofDraconicRunes.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13689,0,'Tablet of Kaesu','Normal',2301,NULL,0,1,4294967295,4294967295,0,10,'This tablet is covered in scrawlings and illustrations of a Rujarkian fighting style called Gak''Maash. This appears to be the first degree of the style and is called ''Kaesu Strike''. The tablet indicates that a Master of the style resides somewhere in the Pillars of Flame.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Tablets of the Blademaster','',NULL,0,0,0,0,0,0,0,0,0,1995075516,48582972,1995075516,48582972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13690,0,'Tablet of Thalger','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'There appears to be writing upon the surface of the tablet.  It looks like it is written in Halasian, the language of the Northmen.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Sleeping Stone: Sight of the First',NULL,0,0,0,0,0,0,0,0,0,1370112057,-1646281102,1370112057,2648686194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13691,0,'Tablet of the Lost','Normal',2339,NULL,0,1,4294967295,4294967295,0,10,'This is an ancient iksar tablet predating the Sebilisian Empire. It depicts an iksar being swallowed by a giant fish. The same iksar is then taken deep below the sea where he escapes by cutting his way out of the fish, but is lost in the darkness.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','For a Few Coins More',NULL,0,0,0,0,0,0,0,0,0,-744648463,1973777195,3550318833,1973777195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13692,0,'Tablet of the Ruler','Normal',2339,NULL,0,1,4294967295,4294967295,0,10,'This is an ancient iksar tablet predating the Sebilisian Empire. It depicts an iksar wizard warrior that assumes the throne of a city state. During the depiction, he is seen donning ornate bracelets and changing form from an iksar to a snake like humanoid.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','For a Few Coins More',NULL,0,0,0,0,0,0,0,0,0,823523640,-1240132250,823523640,3054835046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13693,0,'Tablet of the Wizard','Normal',2339,NULL,0,1,4294967295,4294967295,0,10,'This is an ancient iksar tablet predating the Sebilisian Empire. It depicts an iksar walking out of the water. He discards a hunting knife into the water. This same iksar begins to develop into a powerful wizard.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','For a Few Coins More',NULL,0,0,0,0,0,0,0,0,0,-1512902966,1763590038,2782064330,1763590038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13694,0,'Tablet of the Youth','Normal',2339,NULL,0,1,4294967295,4294967295,0,10,'This is an ancient iksar tablet predating the Sebilisian Empire. It depicts a young iksar that hunts down large sharks with nothing but a hunting knife.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','For a Few Coins More',NULL,0,0,0,0,0,0,0,0,0,647368632,1127076121,647368632,1127076121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13695,0,'tactical report','Normal',2181,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5378,'Tactical Report','',NULL,0,0,0,0,0,0,0,0,0,-333726406,1190066677,3961240890,1190066677,'ItemScripts/tacticalreport.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13696,0,'Tactician''s Scroll of Surveillance','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1112204044,545815196,1112204044,545815196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13697,0,'Tae Ew Gather''s Belt','Normal',2147,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Taking What''s Not Yours','',NULL,0,0,0,0,0,0,0,0,0,1891563042,1578392670,1891563042,1578392670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13698,0,'tae ew warning','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Tae Ew Warning','',NULL,0,0,0,0,0,0,0,0,0,-1489943270,-1076400716,2805024026,3218566580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13699,0,'Taerranâ€™s Broken Snow Globe','Normal',349,NULL,0,1,4294967295,4294967295,0,10,' This is a collection item made in honor of our valued volunteers! This is Guide Collection Series Three!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-25499604,2073034274,4269467692,2073034274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13700,0,'Taesian Cyst','Normal',375,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Fourth Warrior, Task for the Ardent Cowl: Raem Stone',NULL,0,0,0,0,0,0,0,0,0,167454382,1145874380,167454382,1145874380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13701,0,'Taffy','Normal',413,NULL,0,3,4294967295,4294967295,0,10,'This chewy candy was made by stretching a sticky mass of boiled sugar, butter, flavorings, and coloring until fluffy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1024829847,569394084,3270137449,569394084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13702,0,'Tag of the Broodlings','Normal',1298,NULL,0,1,4294967295,4294967295,0,10,'This tag bears one of the symbols of the many Drakota Clans!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-175839513,-68945190,4119127783,4226022106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13703,0,'Tag of the Doomwing','Normal',1300,NULL,0,1,4294967295,4294967295,0,10,'This tag bears one of the symbols of the many Drakota Clans!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1414823213,-1495765092,1414823213,2799202204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13704,0,'Tag of the Executioners','Normal',1299,NULL,0,1,4294967295,4294967295,0,10,'This tag bears one of the symbols of the many Drakota Clans!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1469146146,695762612,1469146146,695762612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13705,0,'Tag of the Furywing','Normal',1296,NULL,0,1,4294967295,4294967295,0,10,'This tag bears one of the symbols of the many Drakota Clans!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-550441,226200422,4294416855,226200422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13706,0,'Tag of the Gapers','Normal',1296,NULL,0,1,4294967295,4294967295,0,10,'This tag bears one of the symbols of the many Drakota Clans!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,439988451,-326380042,439988451,3968587254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13707,0,'Tag of the Searscale','Normal',1298,NULL,0,1,4294967295,4294967295,0,10,'This tag bears one of the symbols of the many Drakota Clans!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-250036754,1301066470,4044930542,1301066470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13708,0,'Tag of the Slayers','Normal',1297,NULL,0,1,4294967295,4294967295,0,10,'This tag bears one of the symbols of the many Drakota Clans!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,454982283,-183728680,454982283,4111238616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13709,0,'Tag of the Squallburst','Normal',1299,NULL,0,1,4294967295,4294967295,0,10,'This tag bears one of the symbols of the many Drakota Clans!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1434167939,1081399731,1434167939,1081399731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13710,0,'Tag of the Verdant','Normal',1297,NULL,0,1,4294967295,4294967295,0,10,'This tag bears one of the symbols of the many Drakota Clans!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1811937578,2048063877,2483029718,2048063877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13711,0,'Tag of the Warscale','Normal',1301,NULL,0,1,4294967295,4294967295,0,10,'This tag bears one of the symbols of the many Drakota Clans!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1684563264,1763412081,2610404032,1763412081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13712,0,'tainted elemental essence','Normal',2521,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,172646717,1982696363,172646717,1982696363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13713,0,'tainted essence','Normal',1166,NULL,0,1,4294967295,4294967295,0,10,'The tainted essence of a being''s soul. It does not appear to be used for anything.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1661908390,-1411066871,1661908390,2883900425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13714,0,'tainted shrub','Normal',822,NULL,0,1,4294967295,4294967295,0,10,'a tainted shrub, ripped out of the ground.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Clearing the Brush',NULL,0,0,0,0,0,0,0,0,0,-1776724589,1995847354,2518242707,1995847354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13715,0,'tainted shrub','Normal',822,NULL,0,1,4294967295,4294967295,0,10,'a tainted shrub, ripped out of the ground.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','A Timeless Instrument',NULL,0,0,0,0,0,0,0,0,0,-1264977248,1995847354,3029990048,1995847354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13716,0,'Tales of Drunder','Normal',3183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,865254105,-1752416644,865254105,2542550652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13717,0,'Tales of Drunder Page 1','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-182539505,183489907,4112427791,183489907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13718,0,'Tales of Drunder Page 2','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1813510837,-1813609271,1813510837,2481358025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13719,0,'Tales of Drunder Page 3','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,454085155,-454970273,454085155,3839997023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13720,0,'Tales of Drunder Page 4','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-2055970944,2055545340,2238996352,2055545340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13721,0,'Tales of Drunder Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-227315946,226627946,4067651350,226627946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13722,0,'Tales of Drunder Page 6','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1803173548,-1802813232,1803173548,2492154064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13723,0,'Tales of Eastern Wastes','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1805626837,-76020329,1805626837,4218946967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13724,0,'Tales of Eastern Wastes Page 1','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1840247223,-1447989546,1840247223,2846977750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13725,0,'Tales of Eastern Wastes Page 2','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-190406643,817381228,4104560653,817381228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13726,0,'Tales of Eastern Wastes Page 3','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-2086563685,1203703802,2208403611,1203703802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13727,0,'Tales of Eastern Wastes Page 4','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,499451192,-639919527,499451192,3655047769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13728,0,'Tales of Eastern Wastes Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1791112622,-1361270065,1791112622,2933697231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13729,0,'Tales of Eastern Wastes Page 6','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-204774380,936770421,4090192916,936770421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13730,0,'Tales of Kael Drakkel','Normal',3183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1633168739,574991904,2661798557,574991904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13731,0,'Tales of Kael Drakkel Page 1','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1542209252,1029010673,2752758044,1029010673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13732,0,'Tales of Kael Drakkel Page 2','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1025151142,-1537465013,1025151142,2757502283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13733,0,'Tales of Kael Drakkel Page 3','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1243455536,-749005347,1243455536,3545961949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13734,0,'Tales of Kael Drakkel Page 4','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-730253933,1296007294,3564713363,1296007294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13735,0,'Tales of Kael Drakkel Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1552022267,976793832,2742945029,976793832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13736,0,'Tales of Kael Drakkel Page 6','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,980899007,-1557012142,980899007,2737955154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13737,0,'Tales of the Alliz Ew','Normal',195,NULL,0,1,0,0,0,10,'					This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.				',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5412,'Lore and Legend: Lizardman','',NULL,0,0,0,0,0,0,0,0,0,-1872010147,1697089954,2422957149,1697089954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13738,0,'Tales of the Great Divide','Normal',711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-841048821,-1896429277,3453918475,2398538019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13739,0,'Tales of the Great Divide Page 1','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1699737793,1234601463,1699737793,1234601463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13740,0,'Tales of the Great Divide Page 2','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-62480005,-794831795,4232487291,3500135501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13741,0,'Tales of the Great Divide Page 3','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1958637075,-1483152165,2336330221,2811815131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13742,0,'Tales of the Great Divide Page 4','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,354747470,972845432,354747470,972845432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13743,0,'Tales of the Great Divide Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1646408920,1325089262,1646408920,1325089262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13744,0,'Tales of the Great Divide Page 6','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-81042078,-672001964,4213925218,3622965332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13745,0,'Tales of the Great Divide Page 7','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1943251468,-1594548030,2351715828,2700419266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13746,0,'Tales of the Kromzek','Normal',3183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,918828208,-1813642366,918828208,2481324930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13747,0,'Tales of the Kromzek Page 1','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,353019420,-626362305,353019420,3668604991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13748,0,'Tales of the Kromzek Page 2','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1945897050,1134766469,2349070246,1134766469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13749,0,'Tales of the Kromzek Page 3','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-83572944,883169555,4211394352,883169555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13750,0,'Tales of the Tower','Normal',3147,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1025116925,-1107577915,1025116925,3187389381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13751,0,'Tales of the Tower Page 1','Normal',780,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-852361896,-1722700925,3442605400,2572266371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13752,0,'Tales of the Tower Page 2','Normal',780,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1413000418,5831225,1413000418,5831225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13753,0,'Tales of the Tower Page 3','Normal',780,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,591371380,2002766511,591371380,2002766511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13754,0,'Tales of Velketor''s Labyrinth','Normal',1210,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,109863643,1428778432,109863643,1428778432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13755,0,'Tales of Velketor''s Labyrinth Page 1','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1512219592,61062293,2782747704,61062293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13756,0,'Tales of Velketor''s Labyrinth Page 2','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1020530050,-1700074193,1020530050,2594893103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13757,0,'Tales of Velketor''s Labyrinth Page 3','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1272134932,-307372615,1272134932,3987594681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13758,0,'Tales of Velketor''s Labyrinth Page 4','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-709384009,1942571034,3585583287,1942571034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13759,0,'Talisman of Ahk','Normal',2689,NULL,0,1,4294967295,4294967295,0,10,'These are the talisman worn by worshipers of Anashti Sul! The runes look strangely familiar, as if they have been seen before... ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2070309155,1464511806,2224658141,1464511806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13760,0,'Talisman of Ezhak','Normal',2689,NULL,0,1,4294967295,4294967295,0,10,'These are the talisman worn by worshipers of Anashti Sul! The runes look strangely familiar, as if they have been seen before... ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2035651583,1123219161,2259315713,1123219161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13761,0,'Talisman of Fyr','Normal',2689,NULL,0,1,4294967295,4294967295,0,10,'These are the talisman worn by worshipers of Anashti Sul! The runes look strangely familiar, as if they have been seen before... ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1234957432,1706504299,3060009864,1706504299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13762,0,'Talisman of Orus','Normal',2689,NULL,0,1,4294967295,4294967295,0,10,'These are the talisman worn by worshipers of Anashti Sul! The runes look strangely familiar, as if they have been seen before... ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,348485939,756357578,348485939,756357578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13763,0,'Talisman of Phar','Normal',2689,NULL,0,1,4294967295,4294967295,0,10,'These are the talisman worn by worshipers of Anashti Sul! The runes look strangely familiar, as if they have been seen before... ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1420296095,1836556134,1420296095,1836556134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13764,0,'Talisman of Sul','Normal',2689,NULL,0,1,4294967295,4294967295,0,10,'These are the talisman worn by worshipers of Anashti Sul! The runes look strangely familiar, as if they have been seen before... ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-97314692,702555039,4197652604,702555039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13765,0,'Talisman of Uzh','Normal',2689,NULL,0,1,4294967295,4294967295,0,10,'These are the talisman worn by worshipers of Anashti Sul! The runes look strangely familiar, as if they have been seen before... ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2118892568,-1382512645,2118892568,2912454651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13766,0,'Talisman of Waz','Normal',2689,NULL,0,1,4294967295,4294967295,0,10,'These are the talisman worn by worshipers of Anashti Sul! The runes look strangely familiar, as if they have been seen before... ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,658559652,-191633081,658559652,4103334215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13767,0,'Talisman of Xyx','Normal',2689,NULL,0,1,4294967295,4294967295,0,10,'These are the talisman worn by worshipers of Anashti Sul! The runes look strangely familiar, as if they have been seen before... ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1074359532,-1814407409,1074359532,2480559887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13768,0,'Talisman of Yeaz','Normal',2689,NULL,0,1,4294967295,4294967295,0,10,'These are the talisman worn by worshipers of Anashti Sul! The runes look strangely familiar, as if they have been seen before... ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,799845236,377277325,799845236,377277325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13769,0,'Tall Brokenskull Pegleg','Normal',877,NULL,0,1,4294967295,4294967295,0,10,'Why on earth would a troll need a pegleg? Arrr!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,618416784,970850714,618416784,970850714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13770,0,'Tall Butter Bloom','Normal',1965,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-159376632,-1375346712,4135590664,2919620584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13771,0,'tall glass','Normal',313,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a drinking glass, of the type that might be found in a well-stocked bar.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2132453235,-1160185443,2162514061,3134781853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13772,0,'Tallon Gravestone','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'The gravestone has an emblem of a black war bow and an orc skull on it. A pair of crossed swords is also etched into the top as if this was the gravestone of a great warrior.  \r\r\n',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Hail to the Tallon Heroes',NULL,0,0,0,0,0,0,0,0,0,-968549816,-515319077,3326417480,3779648219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13773,0,'Tallonite blood katana','Normal',2969,NULL,0,1,4294967295,4294967295,0,10,'All weapons of the Tallonites appear to be imbued with the very essence of war, glowing dangerously red. This is an incredibly intricate weapon. The handle appears to be carved from an ivory substance and the blade is so sharp it seems it could cut steel!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-634388053,524950886,3660579243,524950886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13774,0,'Tallonite emblazoned dagger','Normal',2970,NULL,0,1,4294967295,4294967295,0,10,'All weapons of the Tallonites appear to be imbued with the very essence of war, glowing dangerously red. This is an incredibly intricate weapon. The handle appears to be carved from an ivory substance and the blade is so sharp it seems it could cut steel!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,168669096,-563438454,168669096,3731528842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13775,0,'Tallonite great-katana','Normal',2971,NULL,0,1,4294967295,4294967295,0,10,'All weapons of the Tallonites appear to be imbued with the very essence of war, glowing dangerously red. This is an incredibly intricate weapon. The handle appears to be carved from an ivory substance and the blade is so sharp it seems it could cut steel!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-201643638,-1176134133,4093323658,3118833163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13776,0,'Tallonite great-scimitar','Normal',2954,NULL,0,1,4294967295,4294967295,0,20,'All weapons of the Tallonites appear to be imbued with the very essence of war, glowing dangerously red. This is an incredibly intricate weapon. The handle appears to be carved from an ivory substance and the blade is so sharp it seems it could cut steel!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1029331875,-202569142,1029331875,4092398154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13777,0,'Tallonite hard candy','Normal',3346,NULL,0,1,4294967295,4294967295,0,10,'ALL''S FAIR',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1564033650,-1810603198,1564033650,2484364098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13778,0,'Tallonite mask of the Amahn','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'With the little that is known about the Tallonites, there is an apparent use of masks to identify their station in rank among them! This mask appears to be made of a substance very similar to ivory and is intricately carved!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2071105808,1831007718,2223861488,1831007718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13779,0,'Tallonite mask of the Kage-Zonn','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'With the little that is known about the Tallonites, there is an apparent use of masks to identify their station in rank among them! This mask appears to be made of a substance very similar to ivory and is intricately carved!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,925155106,1618544155,925155106,1618544155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13780,0,'Tallonite mask of the Lozonn','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'With the little that is known about the Tallonites, there is an apparent use of masks to identify their station in rank among them! This mask appears to be made of a substance very similar to ivory and is intricately carved!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1396356488,-1492668606,1396356488,2802298690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13781,0,'Tallonite mask of the Marus','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'With the little that is known about the Tallonites, there is an apparent use of masks to identify their station in rank among them! This mask appears to be made of a substance very similar to ivory and is intricately carved!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1985928795,1611578035,2309038501,1611578035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13782,0,'Tallonite mask of the Trajin','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'With the little that is known about the Tallonites, there is an apparent use of masks to identify their station in rank among them! This mask appears to be made of a substance very similar to ivory and is intricately carved!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-362945793,509671477,3932021503,509671477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13783,0,'Tallonite mask of the Vigoth','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'With the little that is known about the Tallonites, there is an apparent use of masks to identify their station in rank among them! This mask appears to be made of a substance very similar to ivory and is intricately carved!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-2062896775,1899473843,2232070521,1899473843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13784,0,'Tallonite mask of the Zonn','Normal',880,NULL,0,1,4294967295,4294967295,0,10,'With the little that is known about the Tallonites, there is an apparent use of masks to identify their station in rank among them! This mask appears to be made of a substance very similar to ivory and is intricately carved!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-649555081,360099953,3645412215,360099953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13785,0,'Tallonite staff of rage','Normal',2958,NULL,0,1,4294967295,4294967295,0,10,'All weapons of the Tallonites appear to be imbued with the very essence of war, glowing dangerously red. This is an incredibly intricate weapon. This staff has blades and runes all up and down its surface area.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1016692618,1098232538,1016692618,1098232538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13786,0,'Tallonite war bow','Normal',3117,NULL,0,1,4294967295,4294967295,0,10,'All weapons of the Tallonites appear to be imbued with the very essence of war, glowing dangerously red. This is an incredibly intricate weapon. The handle appears to be carved from an ivory substance!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1693336427,1150026492,1693336427,1150026492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13787,0,'Tallow Sealed Document','Normal',2183,NULL,0,5,0,0,0,10,'An important looking document sealed in tallow wax.  You will be awarded a fair amount of status if you give this to a member of a powerful guild of scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,133,200,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1107529021,-150742215,1107529021,4144225081,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13788,0,'Talnifs'' Amulet','Normal',3460,NULL,0,1,4294967295,4294967295,0,10,'An amulet of one of Lord Yelinak''s followers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1889491038,-1659265804,2405476258,2635701492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13789,0,'Tam''s empty satchel','Normal',398,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Fiery Jewel of the Underfoot',NULL,0,0,0,0,0,0,0,0,0,-1628299525,-337614536,2666667771,3957352760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13790,0,'tan feather leaf','Normal',2108,NULL,0,1,4294967295,4294967295,0,10,'This is a leaf found only in this realm. It is unique for its color and its resemblance to a feather.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,321440797,-669463009,321440797,3625504287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13791,0,'tan kobold paw','Normal',3188,NULL,0,1,4294967295,4294967295,0,10,'This kobold paw is tan.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1796954388,1496368383,2498012908,1496368383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13792,0,'Tangled Storm Giant Beard','Normal',131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1640854323,943360285,2654112973,943360285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13793,0,'tanned binding','Normal',719,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1080174985,-869388796,3214792311,3425578500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13794,0,'tanned cord','Normal',1113,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1511873316,58884956,1511873316,58884956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13795,0,'tanned harness','Normal',934,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-775958346,-1576261435,3519008950,2718705861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13796,0,'tanned hide plate','Normal',754,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,372476364,-279620046,372476364,4015347250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13797,0,'tanned hilt','Normal',663,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1080528684,435705684,1080528684,435705684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13798,0,'tanned leather pelt','Normal',122,NULL,0,2,4294967295,4294967295,0,10,'A pelt from a small woodland creature. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1645129335,-1184561711,2649837961,3110405585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13799,0,'tanned leather pelt','Normal',123,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1949140503,-1184561711,1949140503,3110405585,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13800,0,'tanned leather pelt','Normal',93,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1595673009,-1184561711,1595673009,3110405585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13801,0,'tanned leather pelt','Normal',127,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,17,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1412147555,-1184561711,1412147555,3110405585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13802,0,'tanned leather pelt','Normal',129,NULL,0,2,4294967295,4294967295,0,10,'A pelt of a wild rhino. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1170228825,-1184561711,1170228825,3110405585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13803,0,'tanned leather pelt','Normal',127,NULL,0,2,4294967295,4294967295,0,10,'The thick, waterproof pelt of a beaver.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-850193531,-1184561711,3444773765,3110405585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13804,0,'tanned leather pelt','Normal',93,NULL,0,2,4294967295,4294967295,0,10,'A large soft bear pelt.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-36972099,-1184561711,4257995197,3110405585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13805,0,'tanned leather pelt','Normal',93,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,35,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1941570614,-1184561711,2353396682,3110405585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13806,0,'tanned leather pelt','Normal',133,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,25,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1034168081,-1184561711,3260799215,3110405585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13807,0,'tanned leather pelt','Normal',130,NULL,0,2,4294967295,4294967295,0,10,'A pelt from an animal that seemed to have too much skin. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1083643921,-1184561711,3211323375,3110405585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13808,0,'tanned leather pelt','Normal',129,NULL,0,2,4294967295,4294967295,0,10,'A pelt that once belonged to an armadillo.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1180991383,-1184561711,3113975913,3110405585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13809,0,'tanned leather pelt','Normal',126,NULL,0,2,4294967295,4294967295,0,10,'The soft pelt of a unicorn. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,47,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,826268660,-1184561711,826268660,3110405585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13810,0,'tanned leather pelt','Normal',128,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1401823951,-1184561711,2893143345,3110405585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13811,0,'tanned leather pelt','Normal',122,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,76705917,-1184561711,76705917,3110405585,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13812,0,'tanned leather pelt','Normal',122,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,33,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,37929329,-1184561711,37929329,3110405585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13813,0,'tanned medicine bag','Normal',399,NULL,0,3,4294967295,4294967295,0,10,'A worn old leather bag. Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1542037191,418996883,1542037191,418996883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13814,0,'tanned strap','Normal',738,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1326498473,-1470866119,1326498473,2824101177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13815,0,'tapa paper','Normal',780,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,390699887,-1496685712,390699887,2798281584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13816,0,'Tar Residue','Normal',187,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1978686001,1903704455,1978686001,1903704455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13817,0,'target practice dummy','Normal',652,NULL,0,4,4294967295,4294967295,0,10,'A stuffed cloth dummy the approximate size of a sarnak, for troop target practice.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,-284216481,-1944130329,4010750815,2350836967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13818,0,'tarnished Alliz Raef Ew scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a Alliz Raef Ew. It is tarnished.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-578584331,1947313264,3716382965,1947313264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13819,0,'tarnished basilisk scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a basilisk. It is tarnished.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-291962987,519526464,4003004309,519526464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13820,0,'Tarnished Blackened Iron Anklet','Normal',952,'T2 rare black iron',0,6,0,0,0,10,'A blackened iron anklet that has been polished in a century or two.   A crafter might make use of this or perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,775864601,2081061936,775864601,2081061936,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13821,0,'tarnished bolt','Normal',1031,NULL,0,1,4294967295,4294967295,0,10,'This is a Tarnished bolt.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1552078060,-464694435,2742889236,3830272861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13822,0,'Tarnished Candlestick','Normal',1055,NULL,0,1,4294967295,4294967295,0,10,'This ornate candlestick clearly became an impromptu weapon. Several of the candle-tines are bent and it is spattered with freshly dried blood. This was almost definitely the murder weapon!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,774025041,814645727,774025041,814645727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13823,0,'tarnished cobra scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a Cobra. It is tarnished.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-810792472,-28564078,3484174824,4266403218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13824,0,'tarnished cog','Normal',1042,NULL,0,1,4294967295,4294967295,0,10,'This is a Tarnished cog.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1463538601,-712186553,1463538601,3582780743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13825,0,'tarnished crocodile scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a Crocodile. It is tarnished.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1455760923,-61510189,1455760923,4233457107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13826,0,'tarnished dragon bone shard','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a tarnished Dragon bone shard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1109848175,-171528742,3185119121,4123438554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13827,0,'tarnished Droag scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a Droag. It is tarnished.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1418675667,-485469893,1418675667,3809497403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13828,0,'tarnished feyiron crown','Normal',956,NULL,0,3,4294967295,4294967295,0,10,'A feyiron crown with small discolorations from long exposure to the elements.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,836242867,1243799100,836242867,1243799100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13829,0,'tarnished gear','Normal',1041,NULL,0,1,4294967295,4294967295,0,10,'This is a Tarnished gear.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-973503096,-2100691519,3321464200,2194275777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13830,0,'Tarnished Golden Scarab','Normal',1818,NULL,0,1,4294967295,4294967295,0,10,'A solid gold scarab. This is a valuable treasure!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1885493028,951198799,2409474268,951198799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13831,0,'tarnished lamp handle','Normal',2702,NULL,0,1,4294967295,4294967295,0,10,'This is part of a tarnished lamp. It is the handle.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1074103420,18284883,3220863876,18284883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13832,0,'tarnished left side of a lamp','Normal',2702,NULL,0,1,4294967295,4294967295,0,10,'This is part of a tarnished lamp. It is the left side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1992038936,503647045,1992038936,503647045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13833,0,'tarnished naga scale','Normal',2007,NULL,0,1,4294967295,4294967295,0,10,'This is a scale from a Naga. It is tarnished.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1330011654,-1618209502,2964955642,2676757794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13834,0,'Tarnished Rallosian Holy Symbol','Normal',1301,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1136382518,941814227,3158584778,941814227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13835,0,'tarnished right side of a lamp','Normal',2702,NULL,0,1,4294967295,4294967295,0,10,'This is part of a tarnished lamp. It is the right side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-629659671,-44466730,3665307625,4250500566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13836,0,'tarnished shackle','Normal',2196,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  An apparently aged metal band found around the wrist of some djinn. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1637476311,-1535174827,1637476311,2759792469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13837,0,'tarnished spinner','Normal',1021,NULL,0,1,4294967295,4294967295,0,10,'This is a Tarnished spinner.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1666092416,-583337766,1666092416,3711629530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13838,0,'tarnished spout of a lamp','Normal',2702,NULL,0,1,4294967295,4294967295,0,10,'This is part of a tarnished lamp. It is the spout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1795631794,-1023341366,2499335502,3271625930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13839,0,'tarragon','Normal',194,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-20217800,-594308804,4274749496,3700658492,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13840,0,'Tarragon Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1023162934,724249802,3271804362,724249802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13841,0,'Tarragon Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,777735549,-965499779,777735549,3329467517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13842,0,'Tarragon Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1735202197,-145742126,1735202197,4149225170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13843,0,'Tarragon Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1972517887,-1596223138,2322449409,2698744158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13844,0,'Tarragon Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1593518578,2027546532,1593518578,2027546532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13845,0,'Tarragon Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,693974541,-1184889526,693974541,3110077770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13846,0,'Tarragon Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1644205166,-1711378850,1644205166,2583588446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13847,0,'Tarton''s Wheel','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Tarton''s Wheel','',NULL,0,0,0,0,0,0,0,0,0,104602692,-1091753706,104602692,3203213590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13848,0,'Task Instructions','Normal',1223,NULL,0,1,4294967295,4294967295,0,10,'You are to search out Kerand D''Gamd and retrieve a top secret information document concerning the Neriak cell! He was last seen somewhere in Darklight Wood! Once acquired, take the information and drop it into a barrel near the Tunnel to Nektulos Forest! Make haste! And remember, should you meet with any resistance, the content of this file is irreplaceable! You may, if need be, terminate with extreme prejudice!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','The Means to an End...',NULL,0,0,0,80,80,0,80,6281081087704,0,1839125788,84220490,1839125788,84220490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13849,0,'Task Instructions','Normal',1223,NULL,0,1,4294967295,4294967295,0,10,'You are to search out Cantile Digglefiz and pick up some top secret information concerning the Qeynos cell! She was last seen somewhere in Antonica! Once acquired, take the information and drop it into a barrel in the Keep of the Ardent Needle! Make haste! And remember, should you meet with any resistance, the content of this file is irreplaceable! You may, if need be, terminate with extreme prejudice!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','The Means to an End...',NULL,0,0,0,80,80,0,80,6281081087704,0,-191396698,84220490,4103570598,84220490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13850,0,'Task Instructions','Normal',1223,NULL,0,1,4294967295,4294967295,0,10,'You are to search out Kason Withershadow and retrieve a top secret information document concerning the Freeport cell! He was last seen somewhere in Commonlands! Once acquired, take the information and drop it into a barrel at the crossroads! Make haste! And remember, should you meet with any resistance, the content of this file is irreplaceable! You may, if need be, terminate with extreme prejudice!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','The Means to an End...',NULL,0,0,0,80,80,0,80,6281081087704,0,-2063765463,84220490,2231201833,84220490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13851,0,'Task Instructions','Normal',1223,NULL,0,1,4294967295,4294967295,0,10,'You are to search out Norian Deathblow and retrieve a top secret information document concerning the Gorowyn cell! He was last seen somewhere in Timorous Deep! Once acquired, take the information and drop it into a barrel on the outside docks! Make haste! And remember, should you meet with any resistance, the content of this file is irreplaceable! You may, if need be, terminate with extreme prejudice!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','The Means to an End...',NULL,0,0,0,80,80,0,80,6281081087704,0,446293386,84220490,446293386,84220490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13852,0,'tasty basket of bloodblooms','Normal',915,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1840199136,-1490584412,2454768160,2804382884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13853,0,'tasty basket of swoop serpents','Normal',915,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,327311198,487912536,327311198,487912536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13854,0,'tasty basket of tangleflies','Normal',915,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-210367378,1790953792,4084599918,1790953792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13855,0,'tasty basket of yellow jackets','Normal',915,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-179921390,1459355136,4115045906,1459355136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13856,0,'tattered arm wrapping','Normal',1089,NULL,0,1,4294967295,4294967295,0,10,'This is a tattered arm wrapping.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1035893006,1160363248,3259074290,1160363248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13857,0,'Tattered Belt of Rage','Normal',758,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1496289336,-1108922650,2798677960,3186044646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13858,0,'tattered broadcloth cape','Normal',1099,NULL,0,3,4294967295,4294967295,0,10,'A tattered cape made of broadcloth.    Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1997692109,-1039308333,1997692109,3255658963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13859,0,'Tattered Concordium Robe','Normal',2377,NULL,0,1,4294967295,4294967295,0,10,'A well worn robe stolen from a member of the Qeynos Concordium.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Adventure of the Devoted Disciple',NULL,0,0,0,0,0,0,0,0,0,2060032543,-1212291099,2060032543,3082676197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13860,0,'tattered foot wrapping','Normal',1089,NULL,0,1,4294967295,4294967295,0,10,'This is a tattered foot wrapping.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1631325841,1351260813,2663641455,1351260813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13861,0,'tattered gnoll ear','Normal',113,NULL,0,1,4294967295,4294967295,0,10,'This is a tattered gnoll ear.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2086540363,1808638367,2086540363,1808638367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13862,0,'tattered gnoll tail','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'This is a tattered gnoll tail.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1083136945,1699517799,1083136945,1699517799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13863,0,'tattered hand wrapping','Normal',1089,NULL,0,1,4294967295,4294967295,0,10,'This is a tattered hand wrapping.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1672265740,-1518527733,1672265740,2776439563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13864,0,'tattered head wrapping','Normal',1089,NULL,0,1,4294967295,4294967295,0,10,'This is a tattered head wrapping.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-212725835,897832114,4082241461,897832114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13865,0,'tattered leg wrapping','Normal',1089,NULL,0,1,4294967295,4294967295,0,10,'This is a tattered leg wrapping.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-872298851,1265237151,3422668445,1265237151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13866,0,'Tattered Panther Pelt','Normal',127,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1457439355,199467471,1457439355,199467471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13867,0,'tattered pegasus cloak','Normal',1233,NULL,0,1,0,0,0,10,'Looted antique treasure:  The tattered remains of a fine cloak. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,232687,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-692116552,163455378,3602850744,163455378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13868,0,'tattered robes','Normal',2439,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Tattered Robes','',NULL,0,0,0,0,0,0,0,0,0,2017917068,336736751,2017917068,336736751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13869,0,'Tattered Snow Bunny Pelt','Normal',129,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1127924304,-1906938248,3167042992,2388029048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13870,0,'tattered strengthened gloves','Normal',226,NULL,0,3,4294967295,4294967295,0,10,'A pair of strengthened leather gloves that are getting on in the years.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,664626966,-1548197294,664626966,2746770002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13871,0,'tattered torso wrapping','Normal',1089,NULL,0,1,4294967295,4294967295,0,10,'This is a tattered torso wrapping.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1670935929,714939630,2624031367,714939630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13872,0,'Tattered Waxed Pouch','Normal',397,NULL,0,6,4294967295,4294967295,0,10,'A small waxed leather pouch that has seen better days.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1071548242,-243477690,3223419054,4051489606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13873,0,'Tavern coin','Normal',1331,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Froglok in Waiting',NULL,0,0,0,0,0,0,0,0,0,565925120,-2056432874,565925120,2238534422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13874,0,'tea leaves ','Normal',336,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5278,'Channel Mender Tea','',NULL,0,0,0,0,0,0,0,0,0,-321790407,-798339820,3973176889,3496627476,'ItemScripts/tealeaves.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13875,0,'Teachings of Master Wu - Page 10','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1107119417,1953388570,3187847879,1953388570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13876,0,'Teachings of Master Wu - Page 11','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-922385839,57239692,3372581457,57239692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13877,0,'Teachings of Master Wu - Page 3','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1041289788,830792095,1041289788,830792095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13878,0,'Teachings of Master Wu - Page 4','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1602992225,-1344244676,2691975071,2950722620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13879,0,'Teachings of Master Wu - Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-680298743,-655932246,3614668553,3639035050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13880,0,'Teachings of Master Wu - Page 6','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1316628147,1106122000,1316628147,1106122000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13881,0,'Teachings of Master Wu - Page 7','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,964498981,921249158,964498981,921249158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13882,0,'Teachings of Master Wu - Page 8','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1446900812,-1504298985,2848066484,2790668311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13883,0,'Teachings of Master Wu - Page 9','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-557499614,-783218559,3737467682,3511748737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13884,0,'teak burl','Normal',829,NULL,0,3,4294967295,4294967295,0,10,'An outgrowth from a teak tree.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1109542395,949609391,3185424901,949609391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13885,0,'teak dowel','Normal',881,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-957836289,1706570000,3337131007,1706570000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13886,0,'teak drum','Normal',367,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-296240375,553323687,3998726921,553323687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13887,0,'teak flute','Normal',2246,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,367829020,608993860,367829020,608993860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13888,0,'teak harvest box','Normal',648,NULL,0,3,4294967295,4294967295,0,10,'A worn old teak box.  Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-499849211,-426021051,3795118085,3868946245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13889,0,'teak lumber','Normal',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2058348283,-1896632516,2058348283,2398334780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13890,0,'teak lute','Normal',366,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,963394576,-138376258,963394576,4156591038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13891,0,'teak quill','Normal',27,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1774843451,895920938,2520123845,895920938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13892,0,'teak scrap','Normal',834,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,755047301,-1962369382,755047301,2332597914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13893,0,'teak stave','Normal',876,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1269681376,821595368,3025285920,821595368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13894,0,'Tears of Growth','Normal',359,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tangled Roots of Growth',NULL,0,0,0,90,0,0,0,0,0,1475931178,-430756823,1475931178,3864210473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13895,0,'Tears of the Moon','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Tears of the Moon','',NULL,0,0,0,0,0,0,0,0,0,-989515865,1440295009,3305451431,1440295009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13896,0,'Teir''dal Blood Wine (Alcoholic)','Normal',309,NULL,0,1,0,0,0,10,'A tradition worth keeping.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,750,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1383852152,-1010282162,1383852152,3284685134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13897,0,'Teir''Dal Cloak of Flame','Normal',1233,NULL,0,1,4294967295,4294967295,0,10,'Anyone who loves the warmth of the sun would surely enjoy this gift, especially since Neriak is so gloomy all around.  ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Feelin'' Gifty in Neriak!',NULL,0,0,0,0,0,0,0,0,0,1032457084,1320400620,1032457084,1320400620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13898,0,'Teir''Dal Performing Arts Mask','Normal',2856,NULL,0,1,4294967295,4294967295,0,10,'A mask worn on stage by Teir''Dal performers in the Nightsong Opera House during certain performances.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1750523027,-1657799371,2544444269,2637167925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13899,0,'Teir`Dal Military Parchment','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'This appears to be an ancient set of military orders directed to the front and intended for a Teir`Dal raiding party.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Aiding the Dragoons','',NULL,0,0,0,0,0,0,0,0,0,-1455890179,2146840106,2839077117,2146840106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13900,0,'tempered glass','Normal',313,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1482529022,1369981700,1482529022,1369981700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13901,0,'Temple Street citizenship task','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5871,'','',NULL,0,0,0,0,0,0,0,0,0,172263409,-615470852,172263409,3679496444,'ItemScripts/TempleStreetcitizenshiptask.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13902,0,'Temporal Draconic Conduit Gem','Normal',1192,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Temporal Gem Hunt',NULL,0,0,0,0,0,0,0,0,0,-457259373,81703807,3837707923,81703807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13903,0,'Ten Platinum from the Defenders of the Seal','Normal',10,NULL,0,5,4294967295,4294967295,0,10,'You didn''t think they''d actually let you spend it, did you?',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Clever Tricks',NULL,0,0,0,0,0,0,0,0,0,-128039555,-350616208,4166927741,3944351088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13904,0,'ten pound meat pie','Normal',2558,NULL,0,4,4294967295,4294967295,0,10,'Wolf, bear, mammoth, and lion meat in a creamy fennel sauce make this traditional meal a feast fit for any starving warrior.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,135564687,1267569182,135564687,1267569182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13905,0,'Tenebrous Island Refuge Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Tenebrous Island Refuge.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 800.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-595255822,1942352042,3699711474,1942352042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13906,0,'tent patching kit','Normal',741,NULL,0,4,4294967295,4294967295,0,10,'Waterproofed cloth and sewing supplies in a handy kit for patching tent leaks.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1458355720,-1590471514,1458355720,2704495782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13907,0,'tentacle statue','Normal',2791,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,267565,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,917565395,123120736,917565395,123120736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13908,0,'Tera''Noth Fungus','Normal',3411,NULL,0,1,4294967295,4294967295,0,10,'This is a rare fungus that has magical leeching powers!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Removing the Darkness From Within...',NULL,0,0,0,80,80,0,80,549755813888,0,-442335839,-362772908,3852631457,3932194388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13909,0,'Teren Whiskey (Alcoholic)','Normal',311,NULL,0,1,4294967295,4294967295,0,10,'Usually served without ice, as Terens generally have no need to make things colder.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,476597674,-698673809,476597674,3596293487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13910,0,'termite sterilization potion','Normal',180,NULL,0,3,4294967295,4294967295,0,10,'A disgusting smelling potion intended to prevent termites from breeding.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Termite Troubles, Part III',NULL,5143,0,0,60,0,0,0,0,0,1112140910,401809732,1112140910,401809732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13911,0,'termite tested briarwood','Normal',728,NULL,0,2,4294967295,4294967295,0,10,'This briarwood sample has been tested for the presence of Kunarkian termites.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Tradesman Service',NULL,4697,0,0,30,0,0,0,0,0,1212936801,1039832802,1212936801,1039832802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13912,0,'terracotta chip','Normal',1164,NULL,0,1,4294967295,4294967295,0,10,'Looted treasure:  a small piece of a terracotta warrior. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-342274039,801257415,3952693257,801257415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13913,0,'terracotta shard','Normal',1086,NULL,0,1,4294967295,4294967295,0,10,'This is a shard from a terracotta warrior.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2069809238,322278621,2069809238,322278621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13914,0,'Terraz Ton','Normal',2519,NULL,0,1,4294967295,4294967295,0,10,'This is an ancient coin that dates back to the Sebilisian Empire. It is a rare find.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Ugly Bounty',NULL,0,0,0,0,0,0,0,0,0,1219620816,-589425589,1219620816,3705541707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13915,0,'Terrok ringlet','Normal',1025,NULL,0,1,4294967295,4294967295,0,10,'This is a small metal ringlet with notches of various sizes along the inside curve.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1369793497,-1333986051,1369793497,2960981245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13916,0,'terror inducing battle chains','Normal',1014,NULL,0,4,4294967295,4294967295,0,10,'Sturdy chains to wrap around fists and arms, to inspire fear and add protection.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,1068154318,477330143,1068154318,477330143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13917,0,'Terrorize The Farmland ','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a blood stained warning to the farmers of this land',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Terrorize the Farmland ','',NULL,0,0,0,0,0,0,0,0,0,586099693,2015052813,586099693,2015052813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13918,0,'Tessa''s Appreciation Note','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1665111401,-293865466,2629855895,4001101830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13919,0,'Tessa''s Contingency Plan','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','War and Wardrobe',NULL,0,0,0,30,0,0,0,0,0,-983738695,720639803,3311228601,720639803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13920,0,'Tessa''s Enchanted Key','Normal',2945,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1415594171,243521129,1415594171,243521129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13921,0,'Tessa''s Hidden Notes for Zannas','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','War and Wardrobe',NULL,0,0,0,30,0,0,0,0,0,2005551946,209852222,2005551946,209852222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13922,0,'Tessa''s Note on the War','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-843282158,-907482458,3451685138,3387484838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13923,0,'Thalz''Iz''Zaz artifact','Normal',1058,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Retrieving the Artifact',NULL,0,0,0,0,0,0,0,0,0,-2078430338,424535330,2216536958,424535330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13924,0,'The Adh Eye','Normal',2516,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1645930568,-1129268484,2649036728,3165698812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13925,0,'The Aggressor''s Claws','Normal',2818,NULL,0,5,4294967295,4294967295,0,10,'Tradeskills\r\r\nThis item looks as though it could be used as the primary component of a special recipe.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1057540320,466883783,3237426976,466883783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13926,0,'The Anaskar Stone','Normal',1126,NULL,0,2,4294967295,4294967295,0,10,'This is the Anaskar Stone. A relic that once represented peace and prosperity to the Village of Pothsi.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','One Door Closes, Another Door Opens',NULL,0,0,0,0,0,0,90,0,0,897991426,1949524604,897991426,1949524604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13927,0,'The Ant Tale - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A children''s story told among the Iksar.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,929008584,-750674993,929008584,3544292303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13928,0,'The Ant Tale - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A children''s story told among the Iksar.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1079556958,-1538872487,1079556958,2756094809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13929,0,'The Ant Tale - Page 13','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A children''s story told among the Iksar.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1370039694,1246284405,2924927602,1246284405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13930,0,'The Ant Tale - Page 14','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A children''s story told among the Iksar.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,808603601,-735289386,808603601,3559677910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13931,0,'The Ant Tale - Page 2','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A children''s story told among the Iksar.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1068835931,241591789,3226131365,241591789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13932,0,'The Ant Tale - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A children''s story told among the Iksar.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1219630285,2036422011,3075337011,2036422011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13933,0,'The Ant Tale - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A children''s story told among the Iksar.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-953737284,151757300,3341230012,151757300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13934,0,'The Ant Tale - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A children''s story told among the Iksar.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1340068054,2114752866,2954899242,2114752866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13935,0,'The Ant Tale - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A children''s story told among the Iksar.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,547304123,-290222861,547304123,4004744435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13936,0,'The Archpriest''s Emblem','Normal',1285,NULL,0,1,4294967295,4294967295,0,10,'An emblem given to Archpriest Dorvias N''Keth by Mayong Mistmoore! It is one of three emblems that are the keys to the impregnable chest that contains Malevolence and hopefully the Bloodmoon Gem!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','They Have Searched an Age for a Dark Champion...',NULL,0,0,0,80,0,0,0,0,0,1216857875,-660418503,1216857875,3634548793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13937,0,'The Art of Spellshifting','Normal',711,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Fiery Jewel of the Underfoot',NULL,0,0,0,0,0,0,0,0,0,-987745696,-1208148342,3307221600,3086818954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13938,0,'The Awakened  - Page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1214357292,-1332356147,3080610004,2962611149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13939,0,'The Awakened  - Page 7','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1326209843,-1208475692,2968757453,3086491604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13940,0,'The Awakened  - Page 8','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,541899100,658965061,541899100,658965061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13941,0,'The Awakened - Page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1063694270,1890207253,3231273026,1890207253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13942,0,'The Baubbleshire citizenship task','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5718,'','',NULL,0,0,0,0,0,0,0,0,0,-105272043,-938443954,4189695253,3356523342,'ItemScripts/TheBaubbleshirecitizenshiptask.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13943,0,'The Big Bang Theory - Page 10','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,292122973,1760010817,292122973,1760010817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13944,0,'The Big Bang Theory - Page 12','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-10022799,-2031500435,4284944497,2263466861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13945,0,'The Big Bang Theory - Page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1854205530,-736110386,2440761766,3558856910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13946,0,'The Big Bang Theory - Page 6','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-518920919,-1535824831,3776046377,2759142465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13947,0,'The Big Bang Theory - Page 9','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1907292344,885666256,1907292344,885666256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13948,0,'The Birth','Normal',854,NULL,0,1,4294967295,4294967295,0,10,'This is one of many small paintings done by unknown artists that depict possible supposed events from Mayong Mistmoore''s life! No one really knows what is fact or fiction and many of the scenes are vague and unexplainable!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,983693891,-801735593,983693891,3493231703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13949,0,'The Blade of Balance','Normal',362,NULL,0,1,4294967295,4294967295,0,10,'One blade of the Hand of Serenity.  The word \"Balance\" appears on it in planar runes.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Broken Hand',NULL,0,0,0,80,0,0,0,0,0,-379127061,1801507251,3915840235,1801507251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13950,0,'The Blade of Harmony','Normal',362,NULL,0,1,4294967295,4294967295,0,10,'One blade of the Hand of Serenity.  The word \"Harmony\" appears on it in planar runes.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Broken Hand',NULL,0,0,0,80,0,0,0,0,0,2021489611,-92581741,2021489611,4202385555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13951,0,'The Blade of Order','Normal',362,NULL,0,1,4294967295,4294967295,0,10,'One blade of the Hand of Serenity.  The word \"Order\" appears on it in planar runes.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Broken Hand',NULL,0,0,0,80,0,0,0,0,0,-1681161065,-1613045601,2613806231,2681921695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13952,0,'The Blade of Peace','Normal',362,NULL,0,1,4294967295,4294967295,0,10,'One blade of the Hand of Serenity.  The word \"Peace\" appears on it in planar runes.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Broken Hand',NULL,0,0,0,80,0,0,0,0,0,1744243528,1676046144,1744243528,1676046144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13953,0,'The Blade of Tranquility','Normal',362,NULL,0,1,4294967295,4294967295,0,10,'One blade of the Hand of Serenity.  The word \"Tranquility\" appears on it in planar runes.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Broken Hand',NULL,0,0,0,80,0,0,0,0,0,612125316,1261535554,612125316,1261535554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13954,0,'the blood of Harla Dar','Normal',177,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Thorn of Old',NULL,0,0,0,0,0,0,0,0,0,-1142280113,1717475193,3152687183,1717475193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13955,0,'the blood of Lord Vyemm','Normal',179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Thorn of Old',NULL,0,0,0,0,0,0,0,0,0,-128733629,-1828784643,4166233667,2466182653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13956,0,'The Blood of Phara''Dar','Normal',323,NULL,0,1,4294967295,4294967295,0,10,'This is a flask of the blood taken from Phara''Dar.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Bloodmoon Rising!',NULL,0,0,0,80,0,0,0,0,0,-1213529375,1240308681,3081437921,1240308681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13957,0,'the blood of Sothis','Normal',178,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Thorn of Old',NULL,0,0,0,0,0,0,0,0,0,1957276334,1342952898,1957276334,1342952898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13958,0,'The Blood of the Bear, Part One','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Blood of the Bear, Part One','',NULL,0,0,0,0,0,0,0,0,0,1178588806,1495096355,1178588806,1495096355,'ItemScripts/TheBloodoftheBearPartOne.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13959,0,'The Blood of the Bear, Part Three','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Blood of the Bear, Part Three','',NULL,0,0,0,0,0,0,0,0,0,1758068224,-770411220,1758068224,3524556076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13960,0,'The Blood of the Bear, Part Two','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Blood of the Bear, Part Two','',NULL,0,0,0,0,0,0,0,0,0,2142431811,851136692,2142431811,851136692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13961,0,'The Blood Ruby','Normal',1194,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Stein of Moggok:  It Can Be Rebuilt...',NULL,0,0,0,0,0,0,0,0,0,-1900140806,970701587,2394826490,970701587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13962,0,'The Bloodmoon Gem','Normal',2919,NULL,0,1,4294967295,4294967295,0,10,'The Bloodmoon Gem that was once mounted in the scepter called Malevolence. You can feel its power when you hold it in your hand.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Bloodmoon Rising!',NULL,0,0,0,80,0,0,0,0,0,-125671980,-57088249,4169295316,4237879047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13963,0,'The Bloody Bangle','Normal',3443,NULL,0,1,4294967295,4294967295,0,10,'One of many power Libant Artifacts with great unknown powers! Many of these items were created for or by Lord Mistmoore himself! Unfortunately they are only powerful in the hands of a true Libant!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,147488263,332859114,147488263,332859114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13964,0,'The Book of Baylzuthak','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Secrets of Runnyeye',NULL,0,0,0,0,0,0,0,0,0,373380737,966665449,373380737,966665449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13965,0,'The Book of Dolls','Normal',715,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Missing Mask',NULL,0,0,0,0,0,0,0,0,0,-1948029011,2146659700,2346938285,2146659700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13966,0,'The Book of the Dead','Normal',1210,NULL,0,1,4294967295,4294967295,0,10,'This thick and foul smelling book drains the very warmth from your hands.  The longer you hold this book the heavier it becomes, affecting your mood and disposition.  Looking at the book more closely reveals a leathery looking cover, stretched across the backing and bound at the corners by a tarnished metal.  The book is held shut by a hasp, riveted to the binding and kept closed by a lock lacking a keyhole.  Faint whispers can be heard emanating from the book when held close to the ear. You may want to put this book down before it consumes you... ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Book of the Dead',NULL,551,0,0,0,0,0,0,0,0,164912655,1218496952,164912655,1218496952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13967,0,'The Box of Tortured Delights','Normal',1212,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Ayonic Journey',NULL,0,0,0,0,0,0,0,0,0,-695808431,1823397709,3599158865,1823397709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13968,0,'the Box of Tupperwuzzle','Normal',2340,NULL,0,1,4294967295,4294967295,0,10,'This appears to be some form of ancient gnomish airtight container. It has the image of a fork and knife printed onto it.\r\r\n',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Damsel in Distress',NULL,0,0,0,0,0,0,0,0,0,1711929129,855723068,1711929129,855723068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13969,0,'The Broken Remains of Malevolence!','Normal',2345,NULL,0,1,4294967295,4294967295,0,10,'These are the shattered remains of a powerful scepter once called Malevolence. This is where the Bloodmoon Gem once sat, mounted in its crown!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','They Have Searched an Age for a Dark Champion...',NULL,0,0,0,80,0,0,0,0,0,-1978649568,-837516444,2316317728,3457450852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13970,0,'The Broken Wall Plans','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'The plans before you are the mended shreds of parchment you found earlier.  The parchment looks to have been deliberately ripped into small pieces and set upon the wind.  Examining it carefully you find instructions written in a language you do not quite understand.  This looks like something that might be useful.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','I Hate Old Plans',NULL,0,0,0,0,0,0,0,0,0,1026037070,402538233,1026037070,402538233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13971,0,'The Censer of the Oracles','Normal',2347,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-984531719,-166867407,3310435577,4128099889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13972,0,'The Chamberlain''s Flayed Skin','Normal',88,NULL,0,8,4294967295,4294967295,0,10,'Tradeskills\r\r\nThis item looks as though it could be used as the primary component of a special recipe.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1698386629,1253860704,1698386629,1253860704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13973,0,'The Chelsith Stone','Normal',3169,NULL,0,1,4294967295,4294967295,0,10,'An ancient tablet taken from the Chamber of Destiny in the lost city of the shissar, Chelsith.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Secret of the Stone',NULL,0,0,0,0,0,0,0,0,0,-1331336987,-1093716700,2963630309,3201250596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13974,0,'The Chronicon Temporum','Normal',2690,NULL,0,4,4294967295,4294967295,0,10,'This heavy compendium contains a wealth of arcane knowledge. None of it looking that interesting to you.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Source of Malediction',NULL,0,0,0,80,0,0,0,0,0,94533683,-2001735881,94533683,2293231415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13975,0,'The Cleft Dweller - Page 11','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1330910563,1685970030,2964056733,1685970030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13976,0,'The Cleft Dweller - Page 14','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1061085678,337062113,3233881618,337062113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13977,0,'The Cleft Dweller - Page 15','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1211748732,1661999223,3083218564,1661999223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13978,0,'The Cleft Dweller - Page 16','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,785350462,-99006003,785350462,4195961293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13979,0,'The Cleft Dweller - Page 4','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-640012461,1713265319,3654954835,1713265319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13980,0,'The Cleft Dweller - Page 7','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1087602409,-15267043,1087602409,4279700253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13981,0,'The Cleft Dweller - Page 8','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-798203016,1873286796,3496764280,1873286796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13982,0,'the Coldain Chipper','Normal',1643,NULL,0,4,4294967295,4294967295,0,10,'Worked from the finest petrified treant wood, and fitted with a sharpened rhino horn.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Obsidian Coldain Insignia Ring',NULL,0,0,0,0,0,0,0,0,0,1474751868,658230301,1474751868,658230301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0);
INSERT INTO `items` VALUES
(13983,0,'The Commander''s Wife','Normal',717,NULL,0,1,0,0,0,10,'					This book appears incomplete.  Reading it may give clues to finding the missing text.				',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5584,'The Commander''s Wife','',NULL,0,0,0,0,0,0,0,0,0,150256281,-1884767322,150256281,2410199974,'ItemScripts/TheCommandersWife.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13984,0,'The Contentment - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,811348690,-1636112358,811348690,2658854938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13985,0,'The Contentment - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1197146692,-377628532,1197146692,3917338764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13986,0,'The Contentment - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-565029890,1886685494,3729937406,1886685494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13987,0,'The Contentment - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1496184604,420511022,1496184604,420511022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13988,0,'The Contentment - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1071339866,-2145833836,3223627430,2149133460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13989,0,'The Contentment - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,664570785,1738604947,664570785,1738604947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13990,0,'The Counselor''s Head','Normal',2789,NULL,0,8,4294967295,4294967295,0,10,'Tradeskills\r\r\nThis item looks as though it could be used as the primary component of a special recipe.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1210654352,458544003,1210654352,458544003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13991,0,'The Court of Coin Study Guide','Normal',2709,NULL,0,1,4294967295,4294967295,0,10,'This book was given to me by Suliman in The Court of Coin. It describes concepts that I need to learn to earn my place in the Court of Coin.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1970180901,628160077,2324786395,628160077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13992,0,'The Creations','Normal',856,NULL,0,1,4294967295,4294967295,0,10,'This is one of many small paintings done by unknown artists that depict possible supposed events from Mayong Mistmoore''s life! No one really knows what is fact or fiction and many of the scenes are vague and unexplainable!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,367883553,1374799200,367883553,1374799200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13993,0,'The Crimson Paw Cloak','Normal',122,NULL,0,1,0,0,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5319,'The Crimson Paw Cloak','',NULL,0,0,0,0,0,0,0,0,0,1209777900,724614699,1209777900,724614699,'ItemScripts/TheCrimsonPawCloak.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13994,0,'The Crown of the Flail','Normal',954,NULL,0,8,4294967295,4294967295,0,30,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Saga of Yasva V''Alear',NULL,0,0,0,0,0,0,0,16384,0,1611887402,-257522536,1611887402,4037444760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13995,0,'The Crystal of Drukaunis','Normal',2917,NULL,0,1,4294967295,4294967295,0,10,'This crystal feels as though there are arcane forces bound within the facets. It has been carved into the shape of a dragon eye.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,412813419,1534594183,412813419,1534594183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13996,0,'The Dark Beacon','Normal',190,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Dark Beacon',NULL,0,0,0,0,0,0,0,0,0,-2119319421,-832849776,2175647875,3462117520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13997,0,'The Desert Beasts - Page 10','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1422598476,579865032,1422598476,579865032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13998,0,'The Desert Beasts - Page 12','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1161478048,-862033692,3133489248,3432933604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(13999,0,'The Desert Beasts - Page 13','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-842895114,-1147578254,3452072182,3147389042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14000,0,'The Desert Beasts - Page 15','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,614585795,1392180551,614585795,1392180551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14001,0,'The Desert Beasts - Page 22','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1847061597,-407684313,2447905699,3887282983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14002,0,'The Desert Beasts - Page 23','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-420535499,-1867248719,3874431797,2427718577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14003,0,'The Desert Beasts - Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1035658370,-1787644513,1035658370,2507322783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14004,0,'The Desert Beasts - Page 6','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1531726536,209445925,2763240760,209445925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14005,0,'The Desert Beasts - Page 9','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,873244841,-1664812620,873244841,2630154676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14006,0,'The Desert Serpent - Page 12','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1560153186,1977321430,1560153186,1977321430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14007,0,'The Desert Serpent - Page 13','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,737754356,48019264,737754356,48019264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14008,0,'The Desert Serpent - Page 14','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1247958697,-1665654045,3047008599,2629313251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14009,0,'The Desert Serpent - Page 16','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1536411771,1924547535,1536411771,1924547535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14010,0,'The Desert Serpent - Page 17','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,747960557,95515481,747960557,95515481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14011,0,'The Desert Serpent - Page 6','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1116272954,792780627,1116272954,792780627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14012,0,'The Dissertation of Affliction','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Plain ''Ole Disease?',NULL,454,0,0,0,0,0,0,0,0,1221144126,-534335140,1221144126,3760632156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14013,0,'The Dying - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2096928213,-49914356,2096928213,4245052940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14014,0,'The Dying - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-493354890,1667419055,3801612406,1667419055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14015,0,'The Dying - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1784729376,342227769,2510237920,342227769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14016,0,'The Dying - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,211181914,-1922258301,211181914,2372708995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14017,0,'The Dying - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2073121228,-93611499,2073121228,4201355797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14018,0,'The Dying - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-349287331,1792313220,3945679965,1792313220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14019,0,'the egg key','Normal',2177,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Six O''Flock High',NULL,0,0,0,0,0,0,0,0,0,1414254811,-977295581,1414254811,3317671715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14020,0,'The Enchiridion of Undeath','Normal',1210,NULL,0,4,4294967295,4294967295,0,10,'This revolting tome is bound with an elaborately stitched human hide. Its contents remain a mystery as a heavy iron lock prevent the tome from being opened.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Source of Malediction',NULL,0,0,0,80,0,0,0,0,0,-1978978380,-1993279078,2315988916,2301688218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14021,0,'The Epitaph of Grandius Lakado','Normal',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1781306413,334549607,2513660883,334549607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14022,0,'The Estate of Rest - Page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1217652488,-1122715618,3077314808,3172251678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14023,0,'The Estate of Rest - Page 10','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-646964945,-596960905,3648002351,3698006391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14024,0,'The Estate of Rest - Page 11','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1367922247,-1418974751,2927045049,2875992545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14025,0,'The Estate of Rest - Page 12','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,931035139,845510747,931035139,845510747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14026,0,'The Estate of Rest - Page 13','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1081690261,1164069069,1081690261,1164069069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14027,0,'The Estate of Rest - Page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,778389826,605940132,778389826,605940132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14028,0,'The Estate of Rest - Page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1499625940,1394268466,1499625940,1394268466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14029,0,'The Estate of Rest - Page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-955847561,-847360879,3339119735,3447606417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14030,0,'The Estate of Rest - Page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1342055199,-1166443513,2952912097,3128523783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14031,0,'The Estate of Rest - Page 6','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,688426331,594554301,688426331,594554301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14032,0,'The Estate of Rest - Page 7','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1578089933,1417092395,1578089933,1417092395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14033,0,'The Estate of Rest - Page 8','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-827285412,-993525574,3467681884,3301441722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14034,0,'The Estate of Rest - Page 9','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1179152182,-1278267348,3115815114,3016699948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14035,0,'The Eye of Gorowyn','Normal',369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Ayonic Journey',NULL,0,0,0,0,0,0,0,0,0,-2049160288,-55619234,2245807008,4239348062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14036,0,'The Eye of Ree','Normal',2799,NULL,0,1,4294967295,4294967295,0,10,'This is a glass eyeball. It appears as though there is a peering hole running through it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Crusade to Faydwer',NULL,0,0,0,0,0,0,0,0,0,-542918753,80941532,3752048543,80941532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14037,0,'The Far Side of Tears, Part Four','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Far Side of Tears, Part Four','',NULL,0,0,0,0,0,0,0,0,0,-997544670,-981051201,3297422626,3313916095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14038,0,'The Far Side of Tears, Part One','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Far Side of Tears, Part One','',NULL,0,0,0,0,0,0,0,0,0,-1910642579,924719968,2384324717,924719968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14039,0,'The Far Side of Tears, Part Three','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Far Side of Tears, Part Three','',NULL,0,0,0,0,0,0,0,0,0,-1595162389,-503786534,2699804907,3791180762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14040,0,'The Far Side of Tears, Part Two','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Far Side of Tears, Part Two','',NULL,0,0,0,0,0,0,0,0,0,-1215245144,1555568631,3079722152,1555568631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14041,0,'The Feerrott Creature Catalog','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Feerrott Creature Cataloging','',NULL,0,0,0,0,0,0,0,0,0,-1626464922,1324495059,2668502374,1324495059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14042,0,'The Fett Eye','Normal',2510,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,440474043,1537504388,440474043,1537504388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14043,0,'The First Battle - Page 1','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1018968937,44458249,1018968937,44458249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14044,0,'The First Battle - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,631704104,671096575,631704104,671096575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14045,0,'The First Battle - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1129423982,-1324789947,3165543314,2970177349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14046,0,'The First Battle - Page 2','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1514837293,-1683017549,2780130003,2611949747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14047,0,'The First Battle - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-760063419,-324534235,3534903877,3970433061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14048,0,'The First Battle - Page 9','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,845656923,209578299,845656923,209578299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14049,0,'The First Vision, page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1657881027,-242099397,2637086269,4052867899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14050,0,'The First Vision, page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,69726087,1754827393,69726087,1754827393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14051,0,'The First Vision, page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1931534097,530561559,1931534097,530561559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14052,0,'The First Vision, page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-314291534,-2114244684,3980675762,2180722612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14053,0,'The First Vision, page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1706853852,-151249118,2588113444,4143718178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14054,0,'The Flame of Shazzuk','Normal',2571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Ayonic Journey',NULL,0,0,0,0,0,0,0,0,0,-107449451,1105581629,4187517845,1105581629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14055,0,'The Fledglings  - Page 10','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1075288388,-1783009534,1075288388,2511957762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14056,0,'The Fledglings  - Page 14','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1199201629,-1831556325,1199201629,2463410971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14057,0,'The Fledglings  - Page 6','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1334899408,-1740565157,2960067888,2554402139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14058,0,'The Fledglings  - Page 7','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-949469786,-280615475,3345497510,4014351821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14059,0,'The Fledglings  - Page 8','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1473716279,2147039324,1473716279,2147039324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14060,0,'The Fledglings - Page 16','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1452000143,-779832594,2842967153,3515134702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14061,0,'The Fledglings - Page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1583442972,1337977629,1583442972,1337977629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14062,0,'The Forbidden Pages - Page 1','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1319941862,-802025538,1319941862,3492941758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14063,0,'The Forbidden Pages - Page 2','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-676993188,1228627460,3617974108,1228627460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14064,0,'The Forbidden Pages - Page 3','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1599940662,1044147858,2695026634,1044147858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14065,0,'The Forbidden Pages - Page 4','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1053180521,-1604781263,1053180521,2690186033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14066,0,'The Forbidden Pages - Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,1,0,255,255,255,255,255,255,0,'','The Broken Hand',NULL,0,0,0,0,0,0,0,0,0,1237414655,-681587801,1237414655,3613379495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14067,0,'The Forbidden Pages - Page 6','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,1,0,255,255,255,255,255,255,0,'','The Broken Hand',NULL,0,0,0,0,0,0,0,0,0,-792190139,1314298397,3502777157,1314298397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14068,0,'The Forbidden Pages - Page 7','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,1,0,255,255,255,255,255,255,0,'','The Broken Hand',NULL,0,0,0,0,0,0,0,0,0,-1479601197,961653387,2815366099,961653387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14069,0,'The Forest Spider','Normal',1862,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Snatching the Prize',NULL,0,0,0,0,0,0,0,0,0,2082523192,-576828798,2082523192,3718138498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14070,0,'The Forest Spider (Dormant)','Normal',1861,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Unlocking the Mystery',NULL,0,0,0,0,0,0,0,0,0,928279461,276105847,928279461,276105847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14071,0,'The Forgotten One: On Divine Punishment','Normal',715,NULL,0,4,4294967295,4294967295,0,10,'This tome discusses not only the punishment wrought on mortals for angering the powers of Norrath, but also goes into the sentence administered on fellow gods when their laws are broken.  Although it never mentions Anashti Sul by name, it does speak of a deity cast into the Void by their fellow deities, for unleashing something on Norrath that was deemed untenable by them.  It speaks of this deity being subjected to non-existence, erasing all trace of the offender.  The tome speculates on whether this particular deity was actually destroyed, as several pieces of that deities'' existence were left even after they supposedly fell into the Void.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Gathering Feathers',NULL,0,0,0,0,0,0,0,0,0,-449959898,827011242,3845007398,827011242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14072,0,'The Four Parts of the Stein of Moggok','Normal',2365,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Stein of Moggok:  It Can Be Rebuilt...',NULL,0,0,0,0,0,0,0,0,0,1871534022,-813839226,1871534022,3481128070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14073,0,'The Freeport Citizen''s Guide to Opportunity','Normal',1210,NULL,0,1,0,0,0,10,'My citizenship is not affected if I discard this book without accepting the tasks.  If I work on these tasks, I must keep this book until I finish them all.  Once I complete the tasks, I will gain additional experience and a copy of this book for my home.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5865,'','',NULL,5865,0,0,0,0,0,0,0,0,279551928,-1491473666,279551928,2803493630,'ItemScripts/TheFreeportCitizensGuidetoOpportunity.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14074,0,'The Gift','Normal',856,NULL,0,1,4294967295,4294967295,0,10,'This is one of many small paintings done by unknown artists that depict possible supposed events from Mayong Mistmoore''s life! No one really knows what is fact or fiction and many of the scenes are vague and unexplainable!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,232499822,1327138794,232499822,1327138794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14075,0,'The Glyph of Deceit','Normal',2712,NULL,0,1,4294967295,4294967295,0,10,'This is an ancient glyph representing the ultimate deceit. Its power is unknown.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Greed, Deceit, and Destruction!',NULL,0,0,0,80,0,0,0,0,0,-607702561,-1565984294,3687264735,2728983002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14076,0,'The Glyph of Destruction','Normal',2713,NULL,0,1,4294967295,4294967295,0,10,'This is an ancient glyph representing the ultimate destruction. Its power is unknown.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Greed, Deceit, and Destruction!',NULL,0,0,0,80,0,0,0,0,0,854356678,-192711171,854356678,4102256125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14077,0,'The Glyph of Greed','Normal',2710,NULL,0,1,4294967295,4294967295,0,10,'This is an ancient glyph representing the ultimate greed. Its power is unknown.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Greed, Deceit, and Destruction!',NULL,0,0,0,80,0,0,0,0,0,-1935008601,1071300014,2359958695,1071300014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14078,0,'The Great Flood of Blackburrow','Normal',713,NULL,0,1,0,0,0,10,'					This book appears incomplete.  Reading it may give clues to finding the missing text.				',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5689,'The Great Flood','',NULL,0,0,0,0,0,0,0,0,0,-183545693,1529811832,4111421603,1529811832,'ItemScripts/TheGreatFloodofBlackburrow.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14079,0,'The Greenmist Orb','Normal',3006,NULL,0,1,4294967295,4294967295,0,10,'This item may hold clues to a great mystery.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Fate of Norrath',NULL,0,0,0,0,0,0,0,0,0,53713421,-1031366557,53713421,3263600739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14080,0,'The Growing - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,832578157,-20973498,832578157,4273993798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14081,0,'The Growing - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1185354491,-1984378672,1185354491,2310588624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14082,0,'The Growing - Page 2','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-961187328,-219520750,3333779968,4075446546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14083,0,'The Growing - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1313717610,-2048044668,2981249686,2246922628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14084,0,'The Growing - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1042762215,-175659765,3252205081,4119307531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14085,0,'The Growing - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1226865009,-2105502307,3068102287,2189464989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14086,0,'the gumshoe guide binder','Normal',2692,NULL,0,1,4294967295,4294967295,0,10,'The pages are missing.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1475590613,205387677,2819376683,205387677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14087,0,'The Gumshoe Guide, Page 1','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A page of the Gumshoe Guide.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-2102316292,-187510186,2192651004,4107457110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14088,0,'The Gumshoe Guide, Page 2','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A page of the Gumshoe Guide.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,465068870,1843102700,465068870,1843102700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14089,0,'The Gumshoe Guide, Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A page of the Gumshoe Guide.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1824478160,450671482,1824478160,450671482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14090,0,'The Gumshoe Guide, Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A page of the Gumshoe Guide.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-220477837,-2068306215,4074489459,2226661081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14091,0,'The Gumshoe Guide, Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A page of the Gumshoe Guide.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-2049116443,-205580721,2245850853,4089386575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14092,0,'The Gumshoe Guide, Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A page of the Gumshoe Guide.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,483764063,1790330869,483764063,1790330869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14093,0,'The Hammer of Below, an incomplete manuscript','Normal',2709,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-2064806247,1068793767,2230161049,1068793767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14094,0,'The Hammer of Below, Page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1370424754,70040470,2924542542,70040470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14095,0,'The Hammer of Below, Page 10','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1223488319,1068575334,3071478977,1068575334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14096,0,'The Hammer of Below, Page 11','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1072415657,1219894000,3222551639,1219894000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14097,0,'The Hammer of Below, Page 12','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1495100909,-775992502,1495100909,3518974794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14098,0,'The Hammer of Below, Page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-566620479,1950764825,3728346817,1950764825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14099,0,'The Hammer of Below, Page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1455604137,54624143,2839363159,54624143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14100,0,'The Hammer of Below, Page 7','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1194549115,-313581917,1194549115,3981385379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14101,0,'The Hammer of Below, Page 9','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,1,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1601473924,183972772,2693493372,183972772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14102,0,'The Handcrafted Music Box','Normal',2340,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Handcrafted Music Box','',NULL,0,0,0,0,0,0,0,0,0,-2046803774,-2108596594,2248163522,2186370702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14103,0,'The Haunting','Normal',195,NULL,0,1,0,0,0,10,'					This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.				',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5404,'Lore and Legend: Ghost','',NULL,0,0,0,0,0,0,0,0,0,-1930845737,-975643416,2364121559,3319323880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14104,0,'the head of Xenur Rashss','Normal',2476,NULL,0,1,4294967295,4294967295,0,10,'This is the head of a deadly poacher, Xenur Rashss.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1226477010,2054736680,1226477010,2054736680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14105,0,'The Heart of the Slave King','Normal',2790,NULL,0,1,4294967295,4294967295,0,10,'This is the heart of the Overking, the heart of a Slave King.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Bloodmoon Rising!',NULL,0,0,0,80,0,0,0,0,0,-1551377222,-218088929,2743590074,4076878367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14106,0,'The Hermit''s Miasmic Maelstrom','Normal',2185,NULL,0,1,4294967295,4294967295,0,10,'A powerful and destructive necromancy spell that had been thought lost to time out of mind! This was most likely collected by Miragul himself in his quest for all knowledge!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,545694809,-268430911,545694809,4026536385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14107,0,'The History of Ayr''Dal','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1687896909,1068785929,2607070387,1068785929,'ItemScripts/the_history_of_ayr_dal.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14108,0,'The History of Barbarians','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1273100677,1774147882,1273100677,1774147882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14109,0,'The History of Dwarves','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,629496398,1117701139,629496398,1117701139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14110,0,'The History of Erudites','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1510044997,-1383872173,2784922299,2911095123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14111,0,'The History of Feir''Dal','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,300173232,-1408905635,300173232,2886061661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14112,0,'The History of Frogloks','Normal',714,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A History Lesson',NULL,0,0,0,0,0,0,0,0,0,-786027610,2144273584,3508939686,2144273584,'ItemScripts/TheHistoryofFrogloks.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14113,0,'The History of Gnomes','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1805595001,-1515806790,1805595001,2779160506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14114,0,'The History of Halflings','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,278317882,-815910386,278317882,3479056910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14115,0,'The History of Humans','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1879337817,52913112,1879337817,52913112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14116,0,'The History of Iksar','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-372450325,513675224,3922516971,513675224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14117,0,'The History of Kerra','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-117758431,1611809264,4177208865,1611809264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14118,0,'The History of Koada''Dal','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1496986056,-1567269176,2797981240,2727698120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14119,0,'The History of Ogres','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1027958700,-912139675,1027958700,3382827621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14120,0,'The History of Poetry - Page 10','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1961494119,-164798680,1961494119,4130168616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14121,0,'The History of Poetry - Page 11','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,65877745,-2127925314,65877745,2167041982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14122,0,'The History of Poetry - Page 12','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1696307381,404962820,2598659915,404962820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14123,0,'The History of Poetry - Page 4','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1788670783,-468482198,1788670783,3826485098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14124,0,'The History of Poetry - Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,496747433,-1827358724,496747433,2467608572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14125,0,'The History of Poetry - Page 9','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,338530178,-1700594729,338530178,2594372567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14126,0,'The History of Ratonga','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1946419382,1255602899,1946419382,1255602899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14127,0,'The History of the Teir''Dal','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,249544403,2136854922,249544403,2136854922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14128,0,'The History of the Trolls','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1102672259,1311340927,3192295037,1311340927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14129,0,'The Hunter','Normal',856,NULL,0,1,4294967295,4294967295,0,10,'This is one of many small paintings done by unknown artists that depict possible supposed events from Mayong Mistmoore''s life! No one really knows what is fact or fiction and many of the scenes are vague and unexplainable!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-99717553,-532795980,4195249743,3762171316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14130,0,'the Idol of Dunefury','Normal',1214,NULL,0,1,4294967295,4294967295,0,10,'This stone idol is crudely sculpted into the likeness of a cyclops. There is a huge gem set as the eye of the idol.\r\r\n',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Damsel in Distress',NULL,0,0,0,0,0,0,0,0,0,24852975,-958106961,24852975,3336860335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14131,0,'The Inimicus Codex','Normal',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-26442702,1863838937,4268524594,1863838937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14132,0,'The Journal of Remmy Fulgation','Normal',2500,NULL,0,1,4294967295,4294967295,0,10,'This volume appears to be encrypted and cannot be read.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1779440432,2018482368,2515526864,2018482368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14133,0,'The Journal of Rocco Barisano','Normal',720,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Journal of Rocco Barisano','',NULL,0,0,0,0,0,0,0,0,0,-1340016554,-579727790,2954950742,3715239506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14134,0,'The Journal of the Sun Wolf','Normal',718,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5559,'The Path of the Sun Wolf','',NULL,0,0,0,0,0,0,0,0,0,-2106594663,1519194921,2188372633,1519194921,'ItemScripts/TheJournaloftheSunWolf.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14135,0,'The Kettleleader''s Preserved Corpse','Normal',2789,NULL,0,8,4294967295,4294967295,0,10,'Tradeskills\r\r\nThis item looks as though it could be used as the primary component of a special recipe.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-2038480068,435108848,2256487228,435108848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14136,0,'The King''s Emblem!','Normal',1311,NULL,0,1,4294967295,4294967295,0,10,'An emblem given to King Naythox Thex by Mayong Mistmoore! It is one of three emblems that are the keys to the impregnable chest that contains Malevolence and hopefully the Bloodmoon Gem!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','They Have Searched an Age for a Dark Champion...',NULL,0,0,0,80,0,0,0,0,0,584792838,428162568,584792838,428162568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14137,0,'The Lady of the Lake','Normal',195,NULL,0,1,0,0,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.								',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5583,'The Lady of the Lake','',NULL,0,0,0,0,0,0,0,0,0,346630773,1365727029,346630773,1365727029,'ItemScripts/TheLadyoftheLake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14138,0,'The Last Battle - Page 1','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1760534375,1690238034,1760534375,1690238034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14139,0,'The Last Battle - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-386007140,1305927588,3908960156,1305927588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14140,0,'The Last Battle - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2032009653,-1968136834,2262957643,2326830462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14141,0,'The Last Battle - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,411397096,349440221,411397096,349440221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14142,0,'The Last Battle - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,288565187,492979446,288565187,492979446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14143,0,'The Last Battle - Page 9','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1714689877,1785033824,1714689877,1785033824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14144,0,'The Last Will and Testament of Taglfitz Von Gearbender','Normal',1223,NULL,0,6,4294967295,4294967295,0,10,'This rather old document seems to have a wax seal with an indentation of a gear on it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','My Dear, Deloris...',NULL,0,0,0,90,0,0,75,0,0,-1698183482,1842884185,2596783814,1842884185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14145,0,'the Lifire Ewer','Normal',989,NULL,0,1,4294967295,4294967295,0,10,'This porcelain vessel appears to have been used to pour water. It is in fine condition and has a beautiful image of a flowing river in a desert. \r\r\n',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Damsel in Distress',NULL,0,0,0,0,0,0,0,0,0,1029338597,-1193103722,1029338597,3101863574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14146,0,'The Littlest Hill Giant - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A tale from the Alliance of Stone.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1877012684,1038309463,1877012684,1038309463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14147,0,'The Littlest Hill Giant - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A tale from the Alliance of Stone.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-152460938,-1528165907,4142506358,2766801389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14148,0,'The Littlest Hill Giant - Page 14','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A tale from the Alliance of Stone.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,529138755,1300868312,529138755,1300868312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14149,0,'The Littlest Hill Giant - Page 17','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A tale from the Alliance of Stone.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-2038213127,-729744030,2256754169,3565223266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14150,0,'The Littlest Hill Giant - Page 18','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A tale from the Alliance of Stone.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,373049448,1145037043,373049448,1145037043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14151,0,'The Littlest Hill Giant - Page 2','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A tale from the Alliance of Stone.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-269316041,-1564159506,4025651255,2730807790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14152,0,'The Littlest Hill Giant - Page 20','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A tale from the Alliance of Stone.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,868914073,1640577794,868914073,1640577794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14153,0,'The Littlest Hill Giant - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A tale from the Alliance of Stone.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1728733023,-708583048,2566234273,3586384248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14154,0,'The Littlest Hill Giant - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A tale from the Alliance of Stone.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-392211410,-1515645449,3902755886,2779321847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14155,0,'The Littlest Hill Giant - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A tale from the Alliance of Stone.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,254245161,1108424944,254245161,1108424944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14156,0,'The Littlest Hill Giant - Page 9','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'A tale from the Alliance of Stone.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,2015381951,890636390,2015381951,890636390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14157,0,'the lore of fauna: the behemoth','Normal',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1190729474,-235095052,3104237822,4059872244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14158,0,'The Lost Medallion','Normal',3158,NULL,0,1,4294967295,4294967295,0,10,'This medallion is made of an unknown metal. It fits into a slot on the Chelsith Stone.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Secret of the Stone',NULL,0,0,0,0,0,0,0,0,0,1085626048,1613447848,1085626048,1613447848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14159,0,'The Luna Eye','Normal',2524,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,705158827,-1476932211,705158827,2818035085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14160,0,'The Lyresmith Poetry Collection - Children''s Rhymes','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Lyresmith Poetry Collection - Children''s Rhymes','',NULL,0,0,0,0,0,0,0,0,0,1596773309,-418746207,1596773309,3876221089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14161,0,'The Maiden of Masks - Page 10','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,1,0,255,255,255,255,255,255,0,'','The Maiden of Masks',NULL,0,0,0,0,0,0,0,0,0,-375836731,1641104844,3919130565,1641104844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14162,0,'The Maiden of Masks - Page 11','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,1,0,255,255,255,255,255,255,0,'','The Maiden of Masks',NULL,0,0,0,0,0,0,0,0,0,-1633804461,383153498,2661162835,383153498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14163,0,'The Maiden of Masks - Page 2','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,1,0,255,255,255,255,255,255,0,'','The Maiden of Masks',NULL,0,0,0,0,0,0,0,0,0,512524200,598953556,512524200,598953556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14164,0,'The Maiden of Masks - Page 3','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,1,0,255,255,255,255,255,255,0,'','The Maiden of Masks',NULL,0,0,0,0,0,0,0,0,0,1770737470,1421115074,1770737470,1421115074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14165,0,'The Maiden of Masks - Page 4','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,1,0,255,255,255,255,255,255,0,'','The Maiden of Masks',NULL,0,0,0,0,0,0,0,0,0,-135275875,-892277919,4159691421,3402689377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14166,0,'The Maiden of Masks - Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,1,0,255,255,255,255,255,255,0,'','The Maiden of Masks',NULL,0,0,0,0,0,0,0,0,0,-2132219381,-1109926921,2162747915,3185040375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14167,0,'The Maiden of Masks - Page 6','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,1,0,255,255,255,255,255,255,0,'','The Maiden of Masks',NULL,0,0,0,0,0,0,0,0,0,434224049,618564173,434224049,618564173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14168,0,'The Maiden of Masks - Page 7','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,1,0,255,255,255,255,255,255,0,'','The Maiden of Masks',NULL,0,0,0,0,0,0,0,0,0,1860602663,1406778075,1860602663,1406778075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14169,0,'The Maiden of Masks - Page 8','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,1,0,255,255,255,255,255,255,0,'','The Maiden of Masks',NULL,0,0,0,0,0,0,0,0,0,-27683146,-1016682678,4267284150,3278284618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14170,0,'The Maiden of Masks - Page 9','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,1,0,255,255,255,255,255,255,0,'','The Maiden of Masks',NULL,0,0,0,0,0,0,0,0,0,-1990285792,-1268672548,2304681504,3026294748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14171,0,'The Maiden''s Mask','Normal',879,NULL,0,1,4294967295,4294967295,0,10,'A small, faded paper mache mask made to look like the ones worn by nobles attending a masquerade ball.  The care taken to create the simple mask is quite evident, even in the mask''s aged condition.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,108594442,681708400,108594442,681708400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14172,0,'The Merchant''s Deal - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,157636107,-885891026,157636107,3409076270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14173,0,'The Merchant''s Deal - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-412403929,624689410,3882563367,624689410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14174,0,'The Merchant''s Deal - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1988675856,-1109539924,2306291440,3185427372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14175,0,'The Merchant''s Deal - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1611961285,1421764249,1611961285,1421764249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14176,0,'The Merchant''s Deal - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1910836503,-1162868811,2384130793,3132098485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14177,0,'The Merchant''s Deal - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,514191224,705632804,514191224,705632804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14178,0,'The Mistmoore Brooch','Normal',970,NULL,0,1,4294967295,4294967295,0,10,'One of many power Libant Artifacts with great unknown powers! Many of these items were created for or by Lord Mistmoore himself! Unfortunately they are only powerful in the hands of a true Libant!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1772054461,-346656716,2522912835,3948310580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14179,0,'The Murkies','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Murkies','',NULL,0,0,0,0,0,0,0,0,0,-1712829276,-164952543,2582138020,4130014753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14180,0,'The Mute Bard''s Tale','Normal',714,NULL,0,1,4294967295,4294967295,0,10,'This book might be useful to me if I read it completely.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Quiet But Effective',NULL,0,0,0,0,0,0,0,0,0,-2112926036,1274385174,2182041260,1274385174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14181,0,'The Myr Eye','Normal',2509,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-885110517,-301445394,3409856779,3993521902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14182,0,'The Nightblood','Normal',195,NULL,0,1,0,0,0,10,'					This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.				',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5406,'Lore and Legend: Nightblood','',NULL,0,0,0,0,0,0,0,0,0,-614055957,-1992652293,3680911339,2302315003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14183,0,'The Nights of the Dead - Page 10','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1703824600,-875450901,2591142696,3419516395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14184,0,'The Nights of the Dead - Page 11','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-311000130,-1126785667,3983967166,3168181629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14185,0,'The Nights of the Dead - Page 13','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,58253970,1389952081,58253970,1389952081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14186,0,'The Nights of the Dead - Page 15','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-367310937,-1145349788,3927656359,3149617508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14187,0,'The Nights of the Dead - Page 16','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1930565149,582093022,1930565149,582093022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14188,0,'The Nights of the Dead - Page 17','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,68494987,1437939784,68494987,1437939784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14189,0,'The Nights of the Dead - Page 18','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1800783078,-989190695,2494184218,3305776601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14190,0,'The Nights of the Dead - Page 6','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1778984796,779809315,1778984796,779809315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14191,0,'The Nights of the Dead - Page 8','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1917777317,-909975772,2377189979,3384991524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14192,0,'The Nine Contemplations - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1348177310,-918826084,1348177310,3376141212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14193,0,'The Nine Contemplations - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,660389128,-1103305974,660389128,3191661322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14194,0,'The Nine Contemplations - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1101665102,657830576,3193302194,657830576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14195,0,'The Nine Contemplations - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,959072336,815717978,959072336,815717978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14196,0,'The Nine Contemplations - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1608312342,-1449685024,2686654954,2845282272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14197,0,'The Nine Contemplations - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1201353965,1311744743,1201353965,1311744743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14198,0,'The Oops Factor','Normal',718,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Oops Factor','',NULL,0,0,0,0,0,0,0,0,0,-1840245295,-1150564200,2454722001,3144403096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14199,0,'the orb of Tunare','Normal',3120,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Predestined Fate',NULL,0,0,0,0,0,0,0,0,0,1305609192,1070014112,1305609192,1070014112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14200,0,'The Orcs of Norrath - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1808057104,-1524743192,1808057104,2770224104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14201,0,'The Orcs of Norrath - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-174041421,997905995,4120925875,997905995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14202,0,'The Orcs of Norrath - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2102958555,1283319517,2192008741,1283319517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14203,0,'The Orcs of Norrath - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,464402335,-713771161,464402335,3581196135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14204,0,'The Orcs of Norrath - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1823016713,-1569486863,1823016713,2725480433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14205,0,'The Orcs of Norrath - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-65660264,852269664,4229307032,852269664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14206,0,'the outpost report','Normal',2709,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-268572374,-612841105,4026394922,3682126191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14207,0,'The Pact of Venril Sathir','Normal',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll speaks of the ritual performed by Venril Sathir, to change him into an everliving lich.  It details rumors spoken in the Age of Scale of a dark pact with a god other than Cazic-Thule, but the identity of which deity might have provided the knowledge is simply speculation.  However, the mere fact that it can''t be attributed to one god is odd in and of itself, leading to further speculation that the knowledge of the lich ritual wasn''t the original province of the deity that granted it.  This \"forgotten knowledge\" is strongly reminiscent of the gifts that Anashti Sul herself was banished for.  Could another deity have used her knowledge for their own purposes?',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Gathering Feathers',NULL,0,0,0,0,0,0,0,0,0,-1842800464,212328675,2452166832,212328675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14208,0,'The Paro Eye','Normal',2523,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1135856229,-732549707,3159111067,3562417589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14209,0,'The Picture of Tserrina Syl''Tor','Normal',856,NULL,0,4,4294967295,4294967295,0,10,'This painting of Tserrina depicts her as a demure but stunning Teir''Dal with raven-black hair.  A placard reads: \"It is better to be beautiful than to be good.\"',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Coldain Hero''s Insignia Ring',NULL,0,0,0,0,0,0,0,0,0,-1123208415,-1230241497,3171758881,3064725799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14210,0,'The Poems of Alyarrah - Page 12','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1786483798,235591847,2508483498,235591847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14211,0,'The Poems of Alyarrah - Page 14','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,2095566495,-412516974,2095566495,3882450322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14212,0,'The Poems of Alyarrah - Page 16','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1830178893,157752510,2464788403,157752510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14213,0,'The Poems of Alyarrah - Page 17','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-437346523,2120231976,3857620773,2120231976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14214,0,'The Poems of Alyarrah - Page 18','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1968276148,-287362631,1968276148,4007604665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14215,0,'The Poems of Alyarrah - Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,318492488,-700624605,318492488,3594342691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14216,0,'The Poems of Alyarrah - Page 7','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-51007900,942878735,4243959396,942878735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14217,0,'The Poems of Alyarrah - Page 8','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1816835061,-1467208290,1816835061,2827759006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14218,0,'The Precious Fairy Book','Normal',195,NULL,0,1,0,0,0,10,'					This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.				',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5403,'Lore and Legend: Fairy','',NULL,0,0,0,0,0,0,0,0,0,-1348012381,-722655790,2946954915,3572311506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14219,0,'The Prophet''s Emblem','Normal',1291,NULL,0,1,4294967295,4294967295,0,10,'An emblem given to the prophet Ashteth Tâ€™Dral by Mayong Mistmoore! It is one of three emblems that are the keys to the impregnable chest that contains Malevolence and hopefully the Bloodmoon Gem!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','They Have Searched an Age for a Dark Champion...',NULL,0,0,0,80,0,0,0,0,0,-444113516,480878317,3850853780,480878317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14220,0,'The Queen','Normal',855,NULL,0,1,4294967295,4294967295,0,10,'This is one of many small paintings done by unknown artists that depict possible supposed events from Mayong Mistmoore''s life! No one really knows what is fact or fiction and many of the scenes are vague and unexplainable!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1359824436,1315588850,1359824436,1315588850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14221,0,'The Quill of the Flock','Normal',151,NULL,0,1,4294967295,4294967295,0,10,'This large and sturdy feather appears to have been taken from a mejestic avian.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Quill of the Flock','',NULL,0,0,0,0,0,0,0,0,0,534772384,-1119941741,534772384,3175025555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14222,0,'The Rat Queen of Vermin''s Snye','Normal',720,NULL,0,1,0,0,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5886,'The Story of the Rat Queen','',NULL,5886,0,0,0,0,0,0,0,0,1867458212,1798535204,1867458212,1798535204,'ItemScripts/TheRatQueenofVerminsSnye.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14223,0,'The Rhoen Eye','Normal',2527,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,792584559,806472076,792584559,806472076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14224,0,'The Ring of Val''marr','Normal',376,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5246,'A Ring''s Calling','',NULL,0,0,0,0,0,0,0,0,0,-1207653879,2133093074,3087313417,2133093074,'ItemScripts/TheRingofValmarr.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14225,0,'the rune of ahk','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'This stone has a raised symbol sculpted onto it. It must be a rune of some arcane tongue.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,431155479,351232210,431155479,351232210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14226,0,'the rune of duak','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'This stone has a raised symbol sculpted onto it. It must be a rune of some arcane tongue.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2140821659,1801899219,2154145637,1801899219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14227,0,'the rune of hek','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'This stone has a raised symbol sculpted onto it. It must be a rune of some arcane tongue.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1546801963,-1366285040,2748165333,2928682256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14228,0,'the rune of kan','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'This stone has a raised symbol sculpted onto it. It must be a rune of some arcane tongue.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1249041657,-1194284350,3045925639,3100682946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14229,0,'the rune of lect','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'This stone has a raised symbol sculpted onto it. It must be a rune of some arcane tongue.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-423017587,231352379,3871949709,231352379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14230,0,'the rune of orus','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'This stone has a raised symbol sculpted onto it. It must be a rune of some arcane tongue.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1877572066,-2065034668,1877572066,2229932628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14231,0,'the rune of phar','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'This stone has a raised symbol sculpted onto it. It must be a rune of some arcane tongue.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,797704014,-997681928,797704014,3297285368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14232,0,'the rune of tal','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'This stone has a raised symbol sculpted onto it. It must be a rune of some arcane tongue.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1250,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1291429478,1101279139,1291429478,1101279139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14233,0,'the rune of zoda','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'This stone has a raised symbol sculpted onto it. It must be a rune of some arcane tongue.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1250,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1129268172,1471403906,3165699124,1471403906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14234,0,'The Runes of Gor','Normal',369,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Ayonic Journey',NULL,0,0,0,0,0,0,0,0,0,-1718577843,877599256,2576389453,877599256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14235,0,'The Scale Yard citizenship task','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5869,'','',NULL,0,0,0,0,0,0,0,0,0,-1818493390,-1837512528,2476473906,2457454768,'ItemScripts/TheScaleYardcitizenshiptask.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14236,0,'The Scrawlings of Chirannis','Normal',717,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,5329,0,0,0,0,0,0,0,0,-2139862237,766191116,2155105059,766191116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14237,0,'The Second Wife''s Tale - Page 10','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1432212361,-571600573,2862754935,3723366723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14238,0,'The Second Wife''s Tale - Page 12','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1152142683,870346863,1152142683,870346863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14239,0,'The Second Wife''s Tale - Page 13','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,866876877,1156006137,866876877,1156006137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14240,0,'The Second Wife''s Tale - Page 15','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-624371464,-1383799348,3670595832,2911167948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14241,0,'The Second Wife''s Tale - Page 17','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,885438932,1133151456,885438932,1133151456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14242,0,'The Second Wife''s Tale - Page 18','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1535531963,-751462031,2759435333,3543505265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14243,0,'The Second Wife''s Tale - Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1009522247,-469742010,3285445049,3825225286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14244,0,'The Second Wife''s Tale - Page 7','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,769493141,168701802,769493141,168701802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14245,0,'The Second Wife''s Tale - Page 8','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1117612796,-1699663109,3177354500,2595304187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14246,0,'The Secret Plans','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'The scrolls are tightly bound with twine and sealed with an impressive wax blob.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Unlocking the Plans',NULL,0,0,0,0,0,0,0,0,0,1678210987,41740835,1678210987,41740835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14247,0,'The Seer''s Amulet','Normal',3457,NULL,0,1,4294967295,4294967295,0,10,'An amulet of one of Lord Yelinak''s followers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1444025577,-762050151,1444025577,3532917145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14248,0,'The Self Empowered Bloodmoon Gem','Normal',2919,NULL,0,1,4294967295,4294967295,0,10,'This Bloodmoon Gem has been focused to empower you!',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Bloodmoon Rising!',NULL,0,0,0,80,0,0,0,0,0,1219772677,988836787,1219772677,988836787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14249,0,'The Shasik Crystal','Normal',2920,NULL,0,4,4294967295,4294967295,0,10,'This fist-sized gemstone is cut in a shape similar to a kite shield and glows a pale blue color when not exposed to direct light.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Shasik Crystal',NULL,0,0,0,80,0,0,0,0,0,1284031159,1561257437,1284031159,1561257437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14250,0,'The Siren''s Song','Normal',195,NULL,0,1,0,0,0,10,'					This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.				',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5407,'Lore and Legend: Siren','',NULL,0,0,0,0,0,0,0,0,0,1412533118,-1942431264,1412533118,2352536032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14251,0,'The Sootfoot Banner of Ancient Mines','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'The goblin words are coded. There is the image of a small humanoid made of metal emblazoned above the writing.\r\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Lost Legend of Lavastorm',NULL,0,0,0,0,0,0,0,0,0,1243503161,-1799497932,1243503161,2495469364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14252,0,'The Sootfoot Banner of Flame','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'The goblin words are coded. There is the image of a flame emblazoned above the writing.\r\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Lost Legend of Lavastorm',NULL,0,0,0,0,0,0,0,0,0,-274176065,1344923656,4020791231,1344923656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14253,0,'The Sootfoot Banner of Krombral','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'The goblin words are coded. There is the image of a massive red humanoid standing in flames emblazoned above the writing.\r\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Lost Legend of Lavastorm',NULL,0,0,0,0,0,0,0,0,0,1478299480,-1096232896,1478299480,3198734400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14254,0,'The Sootfoot Banner of Marnek','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'The goblin words are coded. There is the image of a skeleton on fire emblazoned above the writing.\r\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Lost Legend of Lavastorm',NULL,0,0,0,0,0,0,0,0,0,1408027888,106326864,1408027888,106326864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14255,0,'The Sootfoot Banner of Might','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'The goblin words are coded. There is the image of a bloody claw forming a fist emblazoned above the writing.\r\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Lost Legend of Lavastorm',NULL,0,0,0,0,0,0,0,0,0,-1125380455,57508142,3169586841,57508142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14256,0,'The Sootfoot Banner of Nagafen','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'The goblin words are coded. There is the image of a red dragon emblazoned above the writing.\r\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Lost Legend of Lavastorm',NULL,0,0,0,0,0,0,0,0,0,1252709217,-1674982866,1252709217,2619984430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14257,0,'The Sootfoot Banner of Najena','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'The goblin words are coded. There is the image of a Teir''Dal hand surrounded by a swirl of magic emblazoned above the writing.\r\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Lost Legend of Lavastorm',NULL,0,0,0,0,0,0,0,0,0,1335959066,438024634,1335959066,438024634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14258,0,'The Sootfoot Banner of War','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'The goblin words are coded. There is the image of a bloody claw emblazoned above the writing.\r\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Lost Legend of Lavastorm',NULL,0,0,0,0,0,0,0,0,0,1560240438,1818126343,1560240438,1818126343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14259,0,'The Sphere of Containment','Normal',666,NULL,0,1,4294967295,4294967295,0,10,'Originally a gift given as an attempt to sway the affections of a young iksar, this artifact has been tainted by a number of greedy conjurors attempting to draw it from the hands of its owners. Though it contains the element of air in its construction, it seems immune to the charms of the conjuror.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Wisp of Pure Air',NULL,0,0,0,0,0,0,0,0,0,-1963901560,-1319997905,2331065736,2974969391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14260,0,'The Sphere of Containment','Normal',666,NULL,0,1,4294967295,4294967295,0,10,'Originally a gift given as an attempt to sway the affections of a young iksar, this artifact has been tainted by a number of greedy conjurors attempting to draw it from the hands of its owners. Though it contains the element of air in its construction, it seems immune to the charms of the conjuror.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Sphere of Containment',NULL,0,0,0,0,0,0,0,0,0,-1872777770,-1319997905,2422189526,2974969391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14261,0,'The Staff of Ethernere','Normal',2374,NULL,0,1,4294967295,4294967295,0,10,'This staff appears to be ages old, at least a couple of centuries before the shattering by your best guess.  Looking along the length of the haft, you can see runes carved into the wood with an eerie, arcane precision.  There is no doubt in your mind that this staff has seen a ritual or two in its unwritten history.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Obtaining an Ancient Staff',NULL,550,0,0,0,0,0,0,0,0,-2091824402,-1843084169,2203142894,2451883127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14262,0,'The Staff of Theer','Normal',3134,NULL,0,7,4294967295,4294967295,0,10,'The gold mountings of the staff are now filled with small runes that all glow with white light.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Shadow Odyssey, Chapter 5: Breaking the Chains',NULL,0,0,0,80,0,0,0,0,0,-2123785567,275657135,2171181729,275657135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14263,0,'the Star Key','Normal',1024,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Star to Unlock',NULL,0,0,0,0,0,0,0,0,0,-1643746502,-1831580199,2651220794,2463387097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14264,0,'The Statue of Thi''Zok','Normal',2871,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Ayonic Journey',NULL,0,0,0,0,0,0,0,0,0,1454834164,398797350,1454834164,398797350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14265,0,'The Stein of D''Vinn','Normal',314,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1603572667,807122624,1603572667,807122624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14266,0,'The Stone Frum Pazt, Vol. I, page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,109593883,2067447082,109593883,2067447082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14267,0,'The Stone Frum Pazt, Vol. I, page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1618930527,-499913584,2676036769,3795053712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14268,0,'The Stone Frum Pazt, Vol. I, page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-393862089,-1791697914,3901105207,2503269382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14269,0,'The Stone Frum Pazt, Vol. I, page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1994568084,189811109,1994568084,189811109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14270,0,'The Stone Frum Pazt, Vol. I, page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,31817986,2086107443,31817986,2086107443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14271,0,'The Stone Frum Pazt, Vol. II, page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-560735779,551242604,3734231517,551242604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14272,0,'The Stone Frum Pazt, Vol. II, page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1201309799,-1177412906,1201309799,3117554390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14273,0,'The Stone Frum Pazt, Vol. II, page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,815642865,-824890816,815642865,3470076480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14274,0,'The Stone Frum Pazt, Vol. II, page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1359401646,1353826275,2935565650,1353826275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14275,0,'The Stone Frum Pazt, Vol. II, page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-637657660,666275701,3657309636,666275701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14276,0,'The Stone Frum Pazt, Vol. II, page 6','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1089948798,-1094721841,1089948798,3200245455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14277,0,'The Stone Frum Pazt, Vol. II, page 7','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,938507496,-910627239,938507496,3384340057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14278,0,'The Stone Frum Pazt, Vol. II, page 8','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1487969927,1493693384,2806997369,1493693384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14279,0,'The Storm Shepherds - Darnalithenis of Felwithe - Page 1','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1342742164,-886931383,2952225132,3408035913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14280,0,'The Storm Shepherds - Darnalithenis of Felwithe - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1226026963,1578490766,3068940333,1578490766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14281,0,'The Storm Shepherds - Darnalithenis of Felwithe - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,803537303,-954430924,803537303,3340536372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14282,0,'The Storm Shepherds - Darnalithenis of Felwithe - Page 2','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,922628310,1378603507,922628310,1378603507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14283,0,'The Storm Shepherds - Darnalithenis of Felwithe - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1106837568,623698277,1106837568,623698277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14284,0,'The Storm Shepherds - Darnalithenis of Felwithe - Page 9','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1590892194,-973535109,2704075102,3321432187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14285,0,'The Storm Shepherds - Gremius Hazzengrav - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1072808167,-871405434,3222159129,3423561862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14286,0,'The Storm Shepherds - Gremius Hazzengrav - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1224142961,-1157081072,3070824335,3137886224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14287,0,'The Storm Shepherds - Gremius Hazzengrav - Page 2','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,924544884,-1709817282,924544884,2585150014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14288,0,'The Storm Shepherds - Gremius Hazzengrav - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1075601378,-317623640,1075601378,3977343656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14289,0,'The Storm Shepherds - Gremius Hazzengrav - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,813083501,-1652849113,813083501,2642118183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14290,0,'The Storm Shepherds - Gremius Hazzengrav - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1198627835,-360925519,1198627835,3934041777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14291,0,'The Storm Shepherds - Tammin Whipperwillow - Page 1','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2124040530,-1185341666,2124040530,3109625630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14292,0,'The Storm Shepherds - Tammin Whipperwillow - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-24630871,845231612,4270336425,845231612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14293,0,'The Storm Shepherds - Tammin Whipperwillow - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1869338498,1465351730,2425628798,1465351730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14294,0,'The Storm Shepherds - Tammin Whipperwillow - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,250658269,-919344239,250658269,3375623057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14295,0,'The Storm Shepherds - Tammin Whipperwillow - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,122089974,-1064982598,122089974,3229984698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14296,0,'The Storm Shepherds - Tammin Whipperwillow - Page 9','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1883357536,-1216178388,1883357536,3078788908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14297,0,'The Storm Shepherds - The Calm - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,262433453,846143424,262433453,846143424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14298,0,'The Storm Shepherds - The Calm - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1849622770,-1408529821,2445344526,2886437475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14299,0,'The Storm Shepherds - The Calm - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-423112808,-619922699,3871854488,3675044597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14300,0,'The Storm Shepherds - The Calm - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2144247330,1107684175,2144247330,1107684175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14301,0,'The Storm Shepherds - The Calm - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,147435188,889379801,147435188,889379801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14302,0,'The Storm Shepherds - The Calm - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1737051355,-1514289592,2557915941,2780677704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14303,0,'The Storm Shepherds - The Downpour  - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1613115542,690770572,2681851754,690770572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14304,0,'The Storm Shepherds - The Downpour  - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2119222734,-2047745850,2175744562,2247221446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14305,0,'The Storm Shepherds - The Downpour - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-388038660,-1134644228,3906928636,3160323068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14306,0,'The Storm Shepherds - The Downpour - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1909960262,626516550,1909960262,626516550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14307,0,'The Storm Shepherds - The Downpour - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-156759388,1063068313,4138207908,1063068313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14308,0,'The Storm Shepherds - The Downpour - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1872845598,-1504414941,1872845598,2790552355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14309,0,'The Story of Ankexfen, page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,995479100,1962870264,995479100,1962870264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14310,0,'The Story of Ankexfen, page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1570988154,-302623678,2723979142,3992343618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14311,0,'The Story of Ankexfen, page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-715411696,-1695456044,3579555600,2599511252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14312,0,'The Story of Ankexfen, page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1262434995,76935543,1262434995,76935543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14313,0,'The Story of Ankexfen, page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1010305573,1938997729,1010305573,1938997729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14314,0,'the Sunspire Necklace','Normal',389,NULL,0,1,4294967295,4294967295,0,10,'This necklace is comprised of large orange gems. The center rock is shaped like a two headed dragon. It is warm to the touch.\r\r\n',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Damsel in Distress',NULL,0,0,0,0,0,0,0,0,0,-2078636867,1764331403,2216330429,1764331403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14315,0,'the tail of Impaler Tzilug','Normal',111,NULL,0,7,4294967295,4294967295,0,10,'This massive tail used to belong to the now deceased Impaler Tzilug. A vile looking poison has slowly started to ooze out of the barbed tip of the tail''s stinger. Tremendous caution should be taken when handling an item such as this.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Anaphylaxis',NULL,0,0,0,80,0,0,0,0,0,-1446942891,-563853087,2848024405,3731114209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14316,0,'The Tale of the Rujarkian Warrior - Page 09','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1248467893,-1733279936,1248467893,2561687360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14317,0,'The Tale of the Rujarkian Warrior - Page 12','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-995888260,377083785,3299079036,377083785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14318,0,'The Tale of the Rujarkian Warrior - Page 15','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1523017439,-2011348438,1523017439,2283618858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14319,0,'The Tale of the Rujarkian Warrior - Page 17','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1261893645,1712530182,3033073651,1712530182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14320,0,'The Tale of the Rujarkian Warrior - Page 18','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,611719778,-156483945,611719778,4138483351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14321,0,'The Tale of the Rujarkian Warrior - Page 3','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1430261077,-82399807,2864706219,4212567489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14322,0,'The Tale of the Rujarkian Warrior - Page 5','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1138513822,309659892,1138513822,309659892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14323,0,'The Tale of the Rujarkian Warrior - Page 8','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1030564643,1824814153,1030564643,1824814153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14324,0,'The Tale of the Silent City - Page 10','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-2073438501,1306454946,2221528795,1306454946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14325,0,'The Tale of the Silent City - Page 11','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-210835891,987355956,4084131405,987355956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14326,0,'The Tale of the Silent City - Page 12','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1785182199,-1546614130,1785182199,2748353166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14327,0,'The Tale of the Silent City - Page 7','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,51802681,-2048303259,51802681,2246664037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14328,0,'The Tale of the Silent City - Page 8','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1817612376,357974772,2477354920,357974772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14329,0,'The Tale of the Silent City - Page 9','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-458334402,1649504866,3836632894,1649504866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14330,0,'The Tale of Tirazzah - Page 10','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,741496111,-1576514983,741496111,2718452313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14331,0,'The Tale of Tirazzah - Page 12','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1036241917,1275472757,3258725379,1275472757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14332,0,'The Tale of Tirazzah - Page 13','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1254423403,989928419,3040543893,989928419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14333,0,'The Tale of Tirazzah - Page 14','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,727683382,-1520071104,727683382,2774896192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14334,0,'The Tale of Tirazzah - Page 16','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-984485862,1265364844,3310481434,1265364844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14335,0,'The Tale of Tirazzah - Page 4','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,843358327,525459356,843358327,525459356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14336,0,'The Tale of Tirazzah - Page 7','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1420955187,-2041016794,2874012109,2253950502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14337,0,'The Tale of Tirazzah - Page 9','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1291181258,1642111777,1291181258,1642111777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14338,0,'The Taskmaster Phalange Chimes','Normal',2343,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1841708451,-60719510,2453258845,4234247786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14339,0,'The Taskmaster''s Gullet','Normal',2790,NULL,0,5,4294967295,4294967295,0,10,'Tradeskills\r\r\nThis item looks as though it could be used as the primary component of a special recipe.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,431199940,1715307411,431199940,1715307411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14340,0,'The Testimony of High Lord William Taros','Normal',717,NULL,0,4,4294967295,4294967295,0,10,'A time-worn tome, detailing High Lord William Taros'' account of events within Befallen.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Knight''s Word',NULL,0,0,0,80,0,0,0,0,0,258759855,139750506,258759855,139750506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14341,0,'The Three Keys - The First Key','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Three Keys - The First','',NULL,0,0,0,0,0,0,0,0,0,-385763144,-1858725111,3909204152,2436242185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14342,0,'The Three Keys - The Second Key','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Three Keys - The Second','',NULL,0,0,0,0,0,0,0,0,0,1011497698,1358274641,1011497698,1358274641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14343,0,'The Three Keys - The Third Key','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Three Keys - The Third','',NULL,0,0,0,0,0,0,0,0,0,1777884866,298843507,1777884866,298843507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14344,0,'The Tools of Vhalen','Normal',2683,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Knights in the Round',NULL,0,0,0,0,0,0,0,0,0,1259565121,1500549521,1259565121,1500549521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14345,0,'The Totem of Aaryonar','Normal',2783,NULL,0,1,4294967295,4294967295,0,10,'Yarna Na''Ar Ona An''Oa',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Feeding the Flames',NULL,0,0,0,0,0,0,0,0,0,-423963046,-158887210,3871004250,4136080086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14346,0,'The Trainee''s Test','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Trainee''s Test','',NULL,0,0,0,0,0,0,0,0,0,1873407396,2074001248,1873407396,2074001248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14347,0,'The Trainer - Page 1','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1425182023,-1219993271,2869785273,3074974025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14348,0,'The Trainer - Page 11','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1307163656,1583985007,2987803640,1583985007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14349,0,'The Trainer - Page 12','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,723456578,-949952299,723456578,3345014997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14350,0,'The Trainer - Page 14','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1032013961,771966432,3262953335,771966432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14351,0,'The Trainer - Page 16','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,745723483,-1072880436,745723483,3222086860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14352,0,'The Trainer - Page 2','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,839131907,776024307,839131907,776024307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14353,0,'The Trainer - Page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1402947936,-1339710128,2892019360,2955257168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14354,0,'The Treaty for Treasure','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Treaty for Treasure','',NULL,0,0,0,0,0,0,0,0,0,-289215874,-1076142937,4005751422,3218824359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14355,0,'The Trials of Sir Morgan','Normal',720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Trials of Sir Morgan',NULL,0,0,0,0,0,0,0,0,0,-1380201768,-735039439,2914765528,3559927857,'ItemScripts/TheTrialsofSirMorgan.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14356,0,'The Twin Dragons','Normal',2182,NULL,0,1,4294967295,4294967295,0,10,'This book might be useful to me if I read it completely.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1667,0,1,0,0,255,255,255,255,255,255,0,'','Capturing Day and Night',NULL,0,0,0,0,0,0,0,0,0,2075278864,338600976,2075278864,338600976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14357,0,'The Unclaimed Eye - Page 1','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains text from the Gorowyn Sarnak creation story, \"The Unclaimed Eye.\"',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1463287447,1589074508,1463287447,1589074508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14358,0,'The Unclaimed Eye - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains text from the Gorowyn Sarnak creation story, \"The Unclaimed Eye.\"',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,959184704,1508739661,959184704,1508739661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14359,0,'The Unclaimed Eye - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains text from the Gorowyn Sarnak creation story, \"The Unclaimed Eye.\"',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1311559638,787135195,1311559638,787135195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14360,0,'The Unclaimed Eye - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains text from the Gorowyn Sarnak creation story, \"The Unclaimed Eye.\"',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1187405893,-1330037920,3107561403,2964929376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14361,0,'The Unclaimed Eye - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains text from the Gorowyn Sarnak creation story, \"The Unclaimed Eye.\"',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,660408856,786280131,660408856,786280131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14362,0,'The Unclaimed Eye - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains text from the Gorowyn Sarnak creation story, \"The Unclaimed Eye.\"',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-917279948,-1059860497,3377687348,3235106799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14363,0,'The Unclaimed Eye - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains text from the Gorowyn Sarnak creation story, \"The Unclaimed Eye.\"',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1101767774,-1210777735,3193199522,3084189561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14364,0,'The Unclaimed Eye - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains text from the Gorowyn Sarnak creation story, \"The Unclaimed Eye.\"',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,787170867,661381864,787170867,661381864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14365,0,'the uniform and personal effects of Fulassi Suulo','Normal',2363,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','First Ones In, Last Ones Out',NULL,0,0,0,0,0,0,0,0,0,1116896712,-973607929,1116896712,3321359367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14366,0,'the Urn of Al''Hadid','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'The urn appears to be an antique. It has beautiful images of a majestic forest painted all about it.\r\r\n',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Damsel in Distress',NULL,0,0,0,0,0,0,0,0,0,1453834398,-99628005,1453834398,4195339291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14367,0,'The Urn of Darish','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-720744166,-1013386706,3574223130,3281580590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14368,0,'The Urn of Hierophant Kazicxl','Normal',1202,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Treasures of Veksar',NULL,0,0,0,80,0,0,0,0,0,255281705,401846734,255281705,401846734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14369,0,'The Uzu Eye','Normal',2526,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-121626038,-1903348999,4173341258,2391618297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14370,0,'The Wall  - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-925724216,322432727,3369243080,322432727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14371,0,'The Wall  - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-693869424,723285415,3601097872,723285415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14372,0,'The Wall - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1076518562,313730717,3218448734,313730717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14373,0,'The Wall - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,652013796,-1950714073,652013796,2344253223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14374,0,'The Wall - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1583131642,60950897,2711835654,60950897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14375,0,'The Wall - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,950666684,-1700046645,950666684,2594920651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14376,0,'The Wards of Kelkarn','Normal',2343,NULL,0,1,4294967295,4294967295,0,10,'This is a set of chimes made out of human bones. Each chime has a protection ward and a musical note.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Ayonic Journey',NULL,0,0,0,0,0,0,0,0,0,-533248067,1543850904,3761719229,1543850904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14377,0,'The Wheel of Vaniki','Normal',851,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be damaged but can be repaired with a little bit of effort.  You should hold onto this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Wheel of Vaniki',NULL,0,0,0,0,0,0,0,0,0,2027660252,-462998157,2027660252,3831969139,'ItemScripts/TheWheelofVaniki.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14378,0,'The Yuex Eye','Normal',2525,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-236540833,-1801717774,4058426463,2493249522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14379,0,'The Zul Eye','Normal',2513,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1090382980,-463272650,3204584316,3831694646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14380,0,'Thelia''s First Pride Rock','Normal',1124,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Vanity of the Cockatrice','',NULL,0,0,0,0,0,0,0,0,0,612314113,-780037649,612314113,3514929647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14381,0,'Thelia''s Fourth Pride Rock','Normal',1124,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,260255310,815577241,260255310,815577241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14382,0,'Thelia''s Second Pride Rock','Normal',1124,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Cunning of the Trakaraptor','',NULL,0,0,0,0,0,0,0,0,0,-1808839227,458423731,2486128069,458423731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14383,0,'Thelia''s third Pride Rock','Normal',1124,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Survival of the Rhino','',NULL,0,0,0,0,0,0,0,0,0,1258867444,-423224961,1258867444,3871742335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14384,0,'thelsolin nightshade','Normal',812,NULL,0,1,4294967295,4294967295,0,10,'The Caertaxian Legion is hard at work with a secret plot to poison the whole world! This is one of the many ingredients that would make an extremely potent poison! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-99716057,-2032434433,4195251239,2262532863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14385,0,'Thexian crest','Normal',13,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2082111198,-509782145,2082111198,3785185151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14386,0,'Thexian Dragoon-General remains','Normal',91,NULL,0,4,4294967295,4294967295,0,10,'The shriveled up ancient remains of a Teir''Dal slain some time ago.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','No Undead Goes Unturned',NULL,134,0,0,0,0,0,0,0,0,-80357226,1842602764,4214610070,1842602764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14387,0,'Thexian Dragoon-General remains','Normal',2712,NULL,0,4,4294967295,4294967295,0,10,'The remains of the Thexian Dragoon-General are now covered with several sinister looking wards.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Thexian Taint',NULL,135,0,0,0,0,0,0,0,0,-132485996,1842602764,4162481300,1842602764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14388,0,'Thexian sacrificial dagger','Normal',2372,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,128370784,-929449026,128370784,3365518270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14389,0,'thick bear pelt','Normal',127,NULL,0,2,4294967295,4294967295,0,10,'The pelt of a wild bear.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,905664489,184374673,905664489,184374673,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14390,0,'Thick Horned Leather Pelt','Normal',93,NULL,0,2,4294967295,4294967295,0,10,'A large soft bear pelt.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1122829916,-1371548257,1122829916,2923419039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14391,0,'Thick Thermal Adhesive','Normal',3053,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1243404445,2110149060,1243404445,2110149060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14392,0,'thick yeti femur','Normal',322,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-842190594,1086126759,3452776702,1086126759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14393,0,'thickened root horror sap','Normal',2946,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1590449202,167073718,2704518094,167073718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14394,0,'thickened root horror sap','Normal',2946,NULL,0,3,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8669,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-308100798,167073718,3986866498,167073718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14395,0,'thicket crayfish','Normal',2545,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1176049651,231731872,3118917645,231731872,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14396,0,'Thinning Miraculous Stability','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1962033575,-261057137,2332933721,4033910159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14397,0,'Thinning Rancorous Affliction','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2063334897,-647977503,2063334897,3646989793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14398,0,'Thinning Rotting Flesh','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-329893692,-1241469761,3965073604,3053497535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14399,0,'Thinning Sting of Night','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,666975058,-723712991,666975058,3571254305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14400,0,'Thinning Thirst for Blood','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1007774382,2018123144,1007774382,2018123144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14401,0,'Thinning Touch of the Void','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,145284396,-2003577530,145284396,2291389766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14402,0,'Thinning Turbulent Misery','Normal',329,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1003978216,1804577450,1003978216,1804577450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14403,0,'Thinning Uncontrollable Indignation','Normal',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-863539250,-82711573,3431428046,4212255723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14404,0,'Thinning Unfavorable Adversity','Normal',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,575311877,908064180,575311877,908064180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14405,0,'Thinning Unsettling Indignation','Normal',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1767630030,-333344731,2527337266,3961622565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14406,0,'Thinning Venomous Touch','Normal',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1683445665,-1526611028,2611521631,2768356268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14407,0,'Thinning Visions of Lunacy','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-764975582,1383320989,3529991714,1383320989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14408,0,'Thinning Whispers of Heartlessness','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,495014118,-1988890600,495014118,2306076696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14409,0,'Thinning Withering Spirit','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1826825575,1018950181,1826825575,1018950181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14410,0,'Third Magic Lyric','Normal',182,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Flute of a Thousand Colors',NULL,0,0,0,0,0,0,0,0,0,247712432,2030285025,247712432,2030285025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14411,0,'third missing rib bone','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'This is a sarnak rib bone. It has a slight arcane aura on it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Bones of Korucust',NULL,0,0,0,0,0,0,0,0,0,704959890,1288225769,704959890,1288225769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14412,0,'Third Part of a Talisman','Normal',2606,NULL,0,1,4294967295,4294967295,0,10,'This is part of an ancient draconic talisman.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,634453984,1499265411,634453984,1499265411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14413,0,'Third Scaleborn Transcript','Normal',374,NULL,0,4,4294967295,4294967295,0,10,'Although it is covered with many symbols, it seems to have some words written in Common on it, which appear to translate some of the symbols.  You are able to get the following letters:\r\nC - \\-  F - =>  G - >`  O - ^{  Q - }(  T - )~  V - ~-  Z - x.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Endangered Species',NULL,0,0,0,0,0,0,0,0,0,280181727,1826666120,280181727,1826666120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14414,0,'Thirst for Blood','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-226038553,-892214651,4068928743,3402752645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14415,0,'Thisk''s Varis Beacon','Normal',20,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ambushing the Arcanist',NULL,0,0,0,0,0,0,0,0,0,-864981773,1262025453,3429985523,1262025453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14416,0,'Thought Key','Normal',1007,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Shattered Memories',NULL,0,0,0,0,0,0,0,0,0,1498246957,-1307617402,1498246957,2987349894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14417,0,'thoughtstone','Normal',1190,NULL,0,1,4294967295,4294967295,0,10,'This stone is generated by extreme mental anguish.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1861461416,-26264639,1861461416,4268702657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14418,0,'Thrael''Gorr Creature Catalog','Normal',2693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Thrael''Gorr Creature Cataloging','One for the Ages',NULL,0,0,0,0,0,0,0,0,0,422301749,-33591794,422301749,4261375502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14419,0,'Thrael''Gorr Idol of Death','Normal',2710,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1888439842,-1940658913,1888439842,2354308383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14420,0,'Thrael''Gorr Idol of Drudgery','Normal',1311,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1346752762,-1100980968,1346752762,3193986328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14421,0,'Thrael''Gorr Idol of Faith','Normal',1058,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1958814803,2011328656,2336152493,2011328656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14422,0,'Thrael''Gorr Idol of Prayer','Normal',1302,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1662371653,-998332415,2632595643,3296634881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14423,0,'Thrael''Gorr Idol of Rallos Zek','Normal',1288,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,375483933,-500098847,375483933,3794868449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14424,0,'Thrael''Gorr Idol of Slavery','Normal',2713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,631316612,239988358,631316612,239988358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14425,0,'Thrael''Gorr Idol of Struggle','Normal',2711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-961878906,680487268,3333088390,680487268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14426,0,'Thrael''Gorr Idol of Sullon Zek','Normal',2713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1862318739,1689203601,2432648557,1689203601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14427,0,'Thrael''Gorr scrolls','Normal',2184,NULL,0,4,4294967295,4294967295,0,10,'Several scrolls from Chief Thrael''Gorr. You should place them at the marked locations within the Ry''Gorr Keep.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Blood Brothers',NULL,0,0,0,0,0,0,0,0,0,1991037728,-66824801,1991037728,4228142495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14428,0,'thrasher venom sac','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'This is a tail sac of sokokar thrasher venom.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-906561985,-248696526,3388405311,4046270770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14429,0,'thread filaments','Normal',194,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Outfitter Errands',NULL,0,0,0,80,0,0,0,0,0,1134283743,1408331195,1134283743,1408331195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14430,0,'threadbare bow string','Normal',1111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1230732374,660332178,3064234922,660332178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14431,0,'threadbare cloth','Normal',741,NULL,0,3,4294967295,4294967295,0,10,'A whole woven piece of cloth made from a threadbare material.  It looks like you could use this to craft something greater from it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2087201163,-1811073864,2087201163,2483893432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14432,0,'threadbare fletching','Normal',1114,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1709675635,-1318865752,1709675635,2976101544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14433,0,'threadbare padding','Normal',1108,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1285345608,-375164946,1285345608,3919802350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14434,0,'threadbare thread','Normal',781,NULL,0,3,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2009838133,184023652,2285129163,184023652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14435,0,'threadbare yarn','Normal',746,NULL,0,3,4294967295,4294967295,0,10,'A ball of tightly wound threadbare yarn. It is very rough to the touch.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1362120214,1551732015,2932847082,1551732015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14436,0,'Three Black Rings','Normal',1012,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Rings that Thirst','',NULL,0,0,0,0,0,0,0,0,0,29919963,-1819374680,29919963,2475592616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14437,0,'Three Ceremonial Daggers of the Scaleborn','Normal',616,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Scalding Hot Encounter',NULL,0,0,0,0,0,0,0,0,0,-629052754,-1762196974,3665914542,2532770322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14438,0,'Throm Cap','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,7,0,0,255,255,255,255,255,255,0,'','Throm Caps',NULL,0,0,0,0,0,0,0,0,0,-1592403890,683423785,2702563406,683423785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14439,0,'throm cap','Normal',821,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1273931323,-1845429142,3021035973,2449538154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14440,0,'throm-spiced clam','Normal',2021,NULL,0,1,4294967295,4294967295,0,10,'Tastes quite good for throm cuisine.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Throm Delicacy',NULL,0,0,0,0,0,0,0,0,0,980983386,1133561999,980983386,1133561999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14441,0,'Through the Rathe Mountains','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'This book appears incomplete.  Reading it may give clues to finding the missing text.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Through the Rathe Mountains','',NULL,0,0,0,0,0,0,0,0,0,-84399922,-733412727,4210567374,3561554569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14442,0,'Throwing Dagger Covered with Zombie Rot','Normal',362,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,559,'Zombie Pincushion','',NULL,0,0,0,0,0,0,0,0,0,1645593804,1783668867,1645593804,1783668867,'ItemScripts/ThrowingDaggerCoveredWithZombieRot.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14443,0,'Thulian Belt','Normal',2133,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Thulian Belt Collection','',NULL,0,0,0,0,0,0,0,0,0,-961698014,185378542,3333269282,185378542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14444,0,'Thulian Puzzle Box','Normal',1211,NULL,0,4,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'Fearful Words','Fearful Words',NULL,0,0,0,40,0,0,0,0,0,373537186,-1314300126,373537186,2980667170,'ItemScripts/ThulianPuzzleBox.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14445,0,'Thullosian hard candy','Normal',3345,NULL,0,1,4294967295,4294967295,0,10,'I''VE MIST U',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,801759380,-993408437,801759380,3301558859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14446,0,'Thundering Steppes Creature Catalog','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Steppes Creature Cataloging','',NULL,0,0,0,0,0,0,0,0,0,1127125377,1401505729,1127125377,1401505729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14447,0,'Thundermist Merlot','Normal',2209,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Wine for the Lady',NULL,0,0,0,0,0,0,0,0,0,-1652513090,-1713356253,2642454206,2581611043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14448,0,'Thurgadin Grand Hall Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Thurgadin Grand Hall.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 600.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-162357049,-95048900,4132610247,4199918396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14449,0,'Thylakoid Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2121064266,1400987548,2173903030,1400987548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14450,0,'Thylakoid Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1825286145,-1093019861,1825286145,3201947435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14451,0,'Thylakoid Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1158677948,1525338778,1158677948,1525338778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14452,0,'Thylakoid Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,186656292,349892866,186656292,349892866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14453,0,'thyme','Normal',822,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1570048083,2109096675,2724919213,2109096675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14454,0,'tiger shrimp','Normal',2545,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1853135875,-1368727368,1853135875,2926239928,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14455,0,'tightly wraped rawhide hilt','Normal',661,NULL,0,3,4294967295,4294967295,0,10,'A simple hilt bound with rawhide leather that has been tightly wrapped and has a very solid grip to it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,648921663,-42650058,648921663,4252317238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14456,0,'Time Worn Steel Jar','Normal',986,NULL,0,6,4294967295,4294967295,0,10,'A steel jar that looks like something your ancestors might of owned.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-807388609,1748107693,3487578687,1748107693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14457,0,'Timeworn Draconic Text','Normal',28,NULL,0,1,4294967295,4294967295,0,10,'The text feels delicate and fragile. Jorlak wasn''t kidding when he said these were ancient. Even 500 years in the past, these are already very, very old. \r\nI can''t read anything on the page, but the runes glow a faint blue, and the entire text hums with energy. I can only wonder what secrets it keeps.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Essence of the Matter',NULL,0,0,0,0,0,0,0,0,0,1955689865,1767152815,1955689865,1767152815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14458,0,'Timeworn Sifaye Dart','Normal',287,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,324286577,-1769103231,324286577,2525864065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14459,0,'tin arrow head','Normal',1019,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1378502587,833900304,1378502587,833900304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14460,0,'tin bar','Normal',775,NULL,0,3,4294967295,4294967295,0,10,'Now hardened pure tin that has been molded into a workable bar that can be reheated as needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,669235278,1522645377,669235278,1522645377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14461,0,'tin buckle','Normal',757,NULL,0,3,4294967295,4294967295,0,10,'A non-complex buckle made of tin and polished to an almost reflective surface.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1990158493,-196869569,2304808803,4098097727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14462,0,'tin chain links','Normal',1013,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1276867012,782024937,1276867012,782024937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14463,0,'tin cluster','Normal',320,NULL,0,2,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,644005729,-502280622,644005729,3792686674,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14464,0,'tin cross guard','Normal',656,NULL,0,3,4294967295,4294967295,0,10,'A simple cross guard that is very well made and should stand the test of time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1644808968,1127245923,1644808968,1127245923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14465,0,'tin dwarven stein','Normal',979,NULL,0,1,4294967295,4294967295,0,10,'This stein is made of tin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1819794368,-1756324953,2475172928,2538642343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14466,0,'tin edge','Normal',686,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-415378508,194313118,3879588788,194313118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14467,0,'tin hammer head','Normal',696,NULL,0,3,4294967295,4294967295,0,10,'The head of a hammer that looks to be made out of tin. The surface is very hard to the touch and doesn''t seem easily malleable.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1590154715,-2143208434,2704812581,2151758862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14468,0,'tin hook','Normal',1037,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,138435418,-624268371,138435418,3670698925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14469,0,'Tin Metal Helm','Normal',1506,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tin Metal Protection',NULL,0,0,0,0,0,0,0,0,0,1648605910,-233762181,1648605910,4061205115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14470,0,'tin plate','Normal',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-875319250,277139664,3419648046,277139664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14471,0,'tin pommel','Normal',666,NULL,0,3,4294967295,4294967295,0,10,'A smooth pommel made of a high grade tin that stops the hand from sliding from the hilt.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1587366980,-599382304,2707600316,3695584992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14472,0,'tin sheet','Normal',731,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-986874906,-433678743,3308092390,3861288553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14473,0,'tin shod','Normal',681,NULL,0,3,4294967295,4294967295,0,10,'A simple metal end piece that seems to fit around a rounded object.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,447250640,-937250777,447250640,3357716519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14474,0,'tin spike','Normal',706,NULL,0,3,4294967295,4294967295,0,10,'A spike made of tin that has been hardened and annealed to make it very dense and sturdy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1381371762,-1901978367,2913595534,2392988929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14475,0,'tin strut','Normal',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1941359515,-1354573334,2353607781,2940393962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14476,0,'tin stud','Normal',1025,NULL,0,3,4294967295,4294967295,0,10,'A small incomplex tin stud that seems to be used to hold two pieces of material together.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1078386657,1832063208,3216580639,1832063208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14477,0,'Tinkered Clockwork Brain','Normal',2992,NULL,0,1,4294967295,4294967295,0,10,'To install:\r\n1) Incapacitate clockwork\r\n2) Right click the clockwork\r\n3) Install brain\r\nNOTE: Not for use in living beings',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,15,0,0,255,255,255,255,255,255,0,'','If They Only Had a Brain',NULL,0,0,0,0,0,0,0,0,0,1048445457,1674392451,1048445457,1674392451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14478,0,'tinkered discombobulator','Normal',3152,NULL,0,5,4294967295,4294967295,0,10,'This shiny metal part has clearly been constructed with the greatest care and precision.  You have absolutely no idea what it is supposed to do.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2035666457,525665262,2259300839,525665262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14479,0,'tinkered doohickey','Normal',3088,NULL,0,5,4294967295,4294967295,0,10,'This shiny metal part has clearly been constructed with the greatest care and precision.  You have absolutely no idea what it is supposed to do.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1951730965,1500774665,1951730965,1500774665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14480,0,'tinkered exothermicator','Normal',3171,NULL,0,5,4294967295,4294967295,0,10,'This shiny metal part has clearly been constructed with the greatest care and precision.  You have absolutely no idea what it is supposed to do.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,374524217,-533628358,374524217,3761338938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14481,0,'tinkered gadget','Normal',3139,NULL,0,5,4294967295,4294967295,0,10,'This shiny metal part has clearly been constructed with the greatest care and precision.  You have absolutely no idea what it is supposed to do.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,822730487,1914234774,822730487,1914234774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14482,0,'tinkered gizmo','Normal',3150,NULL,0,5,4294967295,4294967295,0,10,'This shiny metal part has clearly been constructed with the greatest care and precision.  You have absolutely no idea what it is supposed to do.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1368997925,-692669261,2925969371,3602298035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14483,0,'tinkered rototillerator','Normal',3092,NULL,0,5,4294967295,4294967295,0,10,'This shiny metal part has clearly been constructed with the greatest care and precision.  You have absolutely no idea what it is supposed to do.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,312881660,-456817921,312881660,3838149375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14484,0,'tinkered widget','Normal',3143,NULL,0,5,4294967295,4294967295,0,10,'This shiny metal part has clearly been constructed with the greatest care and precision.  You have absolutely no idea what it is supposed to do.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,45062061,1103015628,45062061,1103015628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14485,0,'Tinkerer''s Mechanized Framework','Normal',3103,NULL,0,1,4294967295,4294967295,0,10,'This mechanical framework can be used by skilled tinkerers as a scaffolding for the construction of larger, more elaborate items that require extra support.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1618434286,-1223389857,2676533010,3071577439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14486,0,'Tinmizer''s Amazing Antenna','Normal',169,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tinmizer''s Magnificent Messenger',NULL,0,0,0,0,0,0,0,0,0,1883443107,43358165,1883443107,43358165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14487,0,'Tinmizer''s Luminous Lens','Normal',2257,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tinmizer''s Magnificent Messenger',NULL,0,0,0,0,0,0,0,0,0,1563219566,203769623,1563219566,203769623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14488,0,'Tinmizer''s Pellucid Prism','Normal',1178,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tinmizer''s Magnificent Messenger',NULL,0,0,0,0,0,0,0,0,0,-188383668,2145934044,4106583628,2145934044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14489,0,'Tinmizers Astounding Frost Disruptor (part A)','Normal',2284,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,985060668,1879897670,985060668,1879897670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14490,0,'Tinmizers Astounding Frost Disruptor (part B)','Normal',2284,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1853844057,1528931717,1853844057,1528931717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14491,0,'tiny brass key','Normal',1008,NULL,0,4,4294967295,4294967295,0,10,'This key is small, but appears to be quite strong.',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1728837943,146209291,2566129353,146209291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14492,0,'Tiny Burynai Claw','Normal',2777,NULL,0,1,4294967295,4294967295,0,10,'This is a tiny burynai claw.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-980177901,853476462,3314789395,853476462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14493,0,'Tiny frost-bitten Gnome toe','Normal',3784,NULL,0,5,4294967295,4294967295,0,10,'This appears to be a toe left behind by a very cold Gnome... Increased exposure to cold can lead to very bad looking feet!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1054525144,-2077325533,1054525144,2217641763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14494,0,'Tiny frost-bitten Halfling toe','Normal',3784,NULL,0,5,4294967295,4294967295,0,10,'This appears to be a toe left behind by a very cold Halfling... Increased exposure to cold can lead to very bad looking feet!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1263139911,1719631510,3031827385,1719631510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14495,0,'titanium ore','Normal',3793,NULL,0,2,4294967295,4294967295,0,10,'A hard, silver-grey metal that is highly resistant to corrosion.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-183820626,506438162,4111146670,506438162,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14496,0,'Titanium Relic','Normal',1761,NULL,0,5,0,0,0,10,'An ancient relic made of titanium that looks to have ancient runes inscribed upon the side.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of fighters.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,1250,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-799369885,1986141298,3495597411,1986141298,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14497,0,'Tizmak Augur Runestone','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1238040333,1936126810,3056926963,1936126810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14498,0,'Tizmak Horn Adornment','Normal',2262,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,100307624,-1074939916,100307624,3220027380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14499,0,'Tizmak Leather Sporran','Normal',400,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1658154212,1728546467,2636813084,1728546467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14500,0,'Tizmak Shaman Drum','Normal',367,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-384339229,-1088303922,3910628067,3206663374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14501,0,'Tizmak Warrior Stone Blade','Normal',921,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1251053749,-1402633759,3043913547,2892333537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14502,0,'Todden Gremner''s Lucky Spoon','Normal',2326,NULL,0,4,4294967295,4294967295,0,10,'Lucky or not, Todden definitely needs to clean this spoon before he uses it again.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Todden Gremner''s Lucky Spoon',NULL,0,0,0,0,0,0,0,0,0,1286152692,906665462,1286152692,906665462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14503,0,'Token of Agony','Normal',1766,NULL,0,1,4294967295,4294967295,0,10,'One of the many strange tokens carried by Lord Ykeshaâ€™s undead troops! The back appears to have savage and brutal acts depicted!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1226168347,-1196164392,3068798949,3098802904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14504,0,'Token of Anguish','Normal',1761,NULL,0,1,4294967295,4294967295,0,10,'One of the many strange tokens carried by Lord Ykeshaâ€™s undead troops! The back appears to have savage and brutal acts depicted!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1295625872,-541899234,1295625872,3753068062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14505,0,'Token of Crushing','Normal',1760,NULL,0,1,4294967295,4294967295,0,10,'One of the many strange tokens carried by Lord Ykeshaâ€™s undead troops! The back appears to have savage and brutal acts depicted!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-3792989,-179029140,4291174307,4115938156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14506,0,'Token of Destruction','Normal',1763,NULL,0,1,4294967295,4294967295,0,10,'One of the many strange tokens carried by Lord Ykeshaâ€™s undead troops! The back appears to have savage and brutal acts depicted!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-216366236,-2046803491,4078601060,2248163805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14507,0,'Token of Greater Teleportation','Normal',1251,NULL,0,2,4294967295,4294967295,0,10,'This token bears a symbol for teleportation.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,299035802,-1405318899,299035802,2889648397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14508,0,'Token of Slashing','Normal',1759,NULL,0,1,4294967295,4294967295,0,10,'One of the many strange tokens carried by Lord Ykeshaâ€™s undead troops! The back appears to have savage and brutal acts depicted!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,752585110,642362713,752585110,642362713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14509,0,'Token of Slaughter','Normal',1762,NULL,0,1,4294967295,4294967295,0,10,'One of the many strange tokens carried by Lord Ykeshaâ€™s undead troops! The back appears to have savage and brutal acts depicted!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1752803941,1672013664,1752803941,1672013664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14510,0,'Token of Torture','Normal',1764,NULL,0,1,4294967295,4294967295,0,10,'One of the many strange tokens carried by Lord Ykeshaâ€™s undead troops! The back appears to have savage and brutal acts depicted!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-777411037,1126387373,3517556259,1126387373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14511,0,'Token of War','Normal',1765,NULL,0,1,4294967295,4294967295,0,10,'One of the many strange tokens carried by Lord Ykeshaâ€™s undead troops! The back appears to have savage and brutal acts depicted!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-195845715,-1448580869,4099121581,2846386427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14512,0,'Tomb Guard''s Broken Chair','Normal',2359,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,561,'Tomb Guard''s Chair','',NULL,0,0,0,0,0,0,0,0,0,1876370097,-1049105032,1876370097,3245862264,'ItemScripts/TombGuardsBrokenChair.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14513,0,'Tome of Aardman','Normal',3183,NULL,0,1,4294967295,4294967295,0,10,'This tome bears the symbol of the Underfoot on it. It has a magical radiance emitting from it. You are unable to open it.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,679404631,-5205249,679404631,4289762047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14514,0,'Tome of Animatus','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Soul Survivor','',NULL,0,0,0,0,0,0,0,0,0,1158781572,-1883927840,1158781572,2411039456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14515,0,'Tome of Coldain Kinship','Normal',713,NULL,0,4,4294967295,4294967295,0,10,'This is the heaviest book you think you''ve ever laid eyes upon.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Silver Coldain Insignia Ring',NULL,0,0,0,0,0,0,0,0,0,-609615945,-680212207,3685351351,3614755089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14516,0,'Tome of Illusion Dispelling','Normal',2690,NULL,0,1,4294967295,4294967295,0,10,'One of the three books Modani Qu''Loni needs to dispel his illusion form.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Maiden of Masks',NULL,0,0,0,80,0,0,0,0,0,1869822666,659098206,1869822666,659098206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14517,0,'Tome of the Shrine','Normal',3183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-315810834,2059548323,3979156462,2059548323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14518,0,'Tome of the Vessel','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Vessel of Fyr''Un','',NULL,0,0,0,0,0,0,0,0,0,-2110148915,-507886835,2184818381,3787080461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14519,0,'Tonic of Animation','Normal',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2075050548,-1743201869,2219916748,2551765427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14520,0,'tooled rawhide cord','Normal',736,NULL,0,3,0,0,0,10,'A piece of rawhide leather cord that has a very basic pattern tooled into the leather.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,800693161,1731829703,800693161,1731829703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14521,0,'tooth-cleaning kit','Normal',2569,NULL,0,4,4294967295,4294967295,0,10,'A portable tooth-cleaning kit for the soldier on the move.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-432924277,596543721,3862043019,596543721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14522,0,'Top Priority Secret Report','Normal',3146,NULL,0,1,4294967295,4294967295,0,10,'This is one of the Top Priority Secret Reports I need to recover! I need to take this quickly and unseen! I hope they remembered the cover sheet!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','Menial Tasks...',NULL,0,0,0,80,80,0,80,6281081087704,0,1404400541,-602728553,1404400541,3692238743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14523,0,'Top Priority Secret Report','Normal',3146,NULL,0,1,4294967295,4294967295,0,10,'This is one of the Top Priority Secret Reports I need to recover! I need to take this quickly and unseen! I hope they remembered the cover sheet!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','Menial Tasks...',NULL,0,0,0,80,80,0,80,6281081087704,0,-841882050,-602728553,3453085246,3692238743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14524,0,'Top Priority Secret Report','Normal',3146,NULL,0,1,4294967295,4294967295,0,10,'This is one of the Top Priority Secret Reports I need to recover! I need to take this quickly and unseen! I hope they remembered the cover sheet!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','Menial Tasks...',NULL,0,0,0,80,80,0,80,6281081087704,0,-682989887,-602728553,3611977409,3692238743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14525,0,'Top Priority Secret Report','Normal',3146,NULL,0,1,4294967295,4294967295,0,10,'This is one of the Top Priority Secret Reports I need to recover! I need to take this quickly and unseen! I hope they remembered the cover sheet!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','Menial Tasks...',NULL,0,0,0,80,80,0,80,6281081087704,0,-1160325464,-602728553,3134641832,3692238743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14526,0,'Top Priority Secret Report','Normal',3146,NULL,0,1,4294967295,4294967295,0,10,'This is one of the Top Priority Secret Reports I need to recover! I need to take this quickly and unseen! I hope they remembered the cover sheet!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','Menial Tasks...',NULL,0,0,0,80,80,0,80,6281081087704,0,601851666,-602728553,601851666,3692238743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14527,0,'Toris spectre essence','Normal',324,NULL,0,8,4294967295,4294967295,0,10,'This bottle contains the essence of a Toris spectre.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Hold on to the Phylactery',NULL,0,0,0,0,0,0,0,0,0,-880897531,1180153032,3414069765,1180153032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14528,0,'torklar''s empty ration bag','Normal',406,NULL,0,1,4294967295,4294967295,0,10,'Could hunger and fatigue drive a warrior mad?',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1561195713,75806542,2733771583,75806542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14529,0,'Tormax''s Badge of Triumph','Normal',1249,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1593131817,-1595153250,1593131817,2699814046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14530,0,'Torment of Rijacki','Normal',326,NULL,0,4,4294967295,4294967295,0,10,'This tormenting poison causes continued suffering long after its application.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,-90520476,-856387938,4204446820,3438579358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14531,0,'Tormentil Leaf','Normal',2105,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Hexed and Vexed',NULL,0,0,0,60,0,0,0,0,0,-1324005075,102013503,2970962221,102013503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14532,0,'Torn Augmented Bag','Normal',397,NULL,0,6,4294967295,4294967295,0,10,'A augmented leather bag that has been torn near the top.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,382,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-755313468,-1966392543,3539653828,2328574753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14533,0,'torn boiled cover','Normal',195,NULL,0,3,4294967295,4294967295,0,10,'A boiled leather cover that has been torn down the right hand side.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,97,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2080568149,-143554426,2080568149,4151412870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14534,0,'torn broadcloth coat','Normal',281,NULL,0,3,4294967295,4294967295,0,10,'A coat made of broadcloth that has been nearly ripped in two.  Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1926978173,-569399281,1926978173,3725568015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14535,0,'torn diary page','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Virtue of the Just',NULL,0,0,0,0,0,0,0,0,0,-1918079745,1959422437,2376887551,1959422437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14536,0,'torn diary page','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Virtue of the Just',NULL,0,0,0,0,0,0,0,0,0,346373445,1959422437,346373445,1959422437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14537,0,'torn etched bag','Normal',397,NULL,0,3,4294967295,4294967295,0,10,'An etched bag that has a small tear on the underside.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1682778531,-277600200,1682778531,4017367096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14538,0,'torn fragment of chart','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'A torn fragment of what appears to be a star chart.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,2016194895,-1245790877,2016194895,3049176419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14539,0,'torn gnoll ear','Normal',113,NULL,0,1,4294967295,4294967295,0,10,'This is a torn gnoll ear.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1734354486,-31404274,1734354486,4263563022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14540,0,'torn gnoll tail','Normal',96,NULL,0,1,4294967295,4294967295,0,10,'This is a torn gnoll tail.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1534131917,-489563173,1534131917,3805404123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14541,0,'torn hand-written note','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'This note, which is written in elegant, learned handwriting, appears to detail the removal of a book or journal from the vault, with the intention of getting the book to \"the keepers of knowledge\".',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,819399021,1041698046,819399021,1041698046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14542,0,'torn mariner''s chart','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'A torn mariner''s chart.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-271283489,-1858611832,4023683807,2436355464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14543,0,'Torn Note','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'The rumors of undead knights within Lucan''s Order must not be ignored.  Such a threat must be rooted out!  I suggest you start your investigation within the Graveyard.  Marr protect the brave knights buried there from such a fate!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Knight in The Graveyard',NULL,0,0,0,0,0,0,0,0,0,226652277,-109034714,226652277,4185932582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14544,0,'torn page','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'There is no legible writing on the torn page, although there are green stains on it of the same color as the unknown leaves.  There is a dark brown mark on it as well, though it''s difficult to say whether this is mud or dried blood.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','The Priestess of Lesser Faydark',NULL,0,0,0,0,0,0,0,0,0,27793969,15999631,27793969,15999631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14545,0,'Torn Page','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Eyeball Soup','',NULL,0,0,0,0,0,0,0,0,0,-967033733,574033682,3327933563,574033682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14546,0,'torn page of a journal','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'...everywhere I''ve searched so far.  I can''t stop here, though... if that scallywag manages to discover the secret of the Charm, it could be disastrous for everyone on the high seas.  We''d be back in the dark age once again, with none being able to sail our waters again.  I doubt he has the mental capacity to find that secret, but I cannot take chances.\r\nGiving him the Charm was the worst mistake I could have made, but I cannot dwell in the past.  At the time, I could not have known what darkness lurked in his heart.  However, I believe I can rectify this mistake by retrieving the Charm, and restoring it to its true power.  It was born in the deep, and among the ancient creatures of the deep I must search for clues on how to unlock the weapon''s power.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','In a Pirate''s Wake',NULL,0,0,0,0,0,0,0,0,0,-1823647902,-1171551986,2471319394,3123415310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14547,0,'Torn page of Terrus''s notes','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Page 28\r\nThe sounds of the cries of the spirits, just the sheer volume of it all, is almost maddening.  I could hear their agonizing wails even in my sleep, in my dreams, and in my meditations.  Finally today, I left the city to search the jungle.\r\nI spent several sleepless days out in the jungle, searching throughout the dense undergrowth, mindful of the sorrowful voices of the spirits.  I was able to follow this sound as it grew louder, until I reached the ancient city of Torsis.\r\nHere, the spirits wander among the ruins, trapped with a strange vortex of reality... something I cannot identify.  I have walked among the spirits, and was even forced to defend myself from them... however, I cannot help but feel pity for them.  They long for release, an end to their endless suffering.\r\nBut there is more.  They seem to have a fear about them... a real palpable fear.  It is noticeable in their cries, and exists like a fog over all of Torsis.  I searched within the city for clues, but found nothing that offered immediate clues.  I did, however, find a spirit, possibly older than all of the others, jealously cradling something that looked tangible within its grasp.\r\nWhatever that is, I must have it.  I will return and seek it out.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Sleeping Stone: Sight of the First',NULL,0,0,0,0,0,0,0,0,0,136590607,928005890,136590607,928005890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14548,0,'torn skyfire drake pelt','Normal',124,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-632529493,824214408,3662437803,824214408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14549,0,'torn skyfire drake wing','Normal',81,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,559470560,325411081,559470560,325411081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14550,0,'torn strengthened leggings','Normal',224,NULL,0,3,4294967295,4294967295,0,10,'A pair of strengthened leather leggings that look to have been caught on something and now have a tear in them.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1355357796,1481529664,1355357796,1481529664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14551,0,'Torn Tome Page','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,427808850,2088670455,427808850,2088670455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14552,0,'Torpor Draught','Normal',2217,NULL,0,1,4294967295,4294967295,0,10,'The label reads:\r\r\n\"Induces a deep sleep. Will turn into gas if released.\"',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1250660181,-1321915287,3044307115,2973052009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14553,0,'torque motivator','Normal',3151,NULL,0,1,4294967295,4294967295,0,10,'The clockwork gazers were a master creation of the gnomes, most likely commission for the defense of Erudin. Unfortunately, they developed minds of their own and killed a few of the wrong people. Most of them had to be relocated, a piece here and piece over there.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1354075491,-648770466,1354075491,3646196830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14554,0,'Torque of the Shrine','Normal',2142,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,775,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-411654380,834095732,3883312916,834095732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14555,0,'Torqued Spanner','Normal',2716,NULL,0,1,4294967295,4294967295,0,10,'This odd gnomish mechanical tool is covered in dried blood and was clearly used in the beating of someone. This was almost definitely the murder weapon!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,803523365,1375307847,803523365,1375307847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14556,0,'Torsis tea leaf','Normal',3416,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-733477466,-540272400,3561489830,3754694896,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14557,0,'Torsis Ton','Normal',2519,NULL,0,1,4294967295,4294967295,0,10,'This is an ancient coin that dates back to the Sebilisian Empire. It is a rare find.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Ugly Bounty',NULL,0,0,0,0,0,0,0,0,0,-1700032794,247756157,2594934502,247756157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14558,0,'tortoise egg','Normal',1187,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Sandy Eggs',NULL,0,0,0,0,0,0,0,0,0,-518777030,-478366332,3776190266,3816600964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14559,0,'tortured spirit','Normal',2516,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Collecting the Spirits',NULL,0,0,0,0,0,0,0,0,0,1071133924,-169341518,1071133924,4125625778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14560,0,'totem of the sokokar','Normal',1214,NULL,0,4,4294967295,4294967295,0,10,'This totem lasts for 30 minutes and grants the user the ability to fly short distances.  Beware of hitchhikers, however.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-548201647,-2069999738,3746765649,2224967558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14561,0,'Touch of Silverfrost (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Touch of Silverfrost (Journeyman) spell upgrade.  This magical touch of frost instantly fixes broken weapons and devices.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,-357644676,-1694281650,3937322620,2600685646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14562,0,'Touch of the Lotus (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Touch of the Lotus (Journeyman) spell upgrade. When cast on your allies, this morale-boosting spell makes everything look better.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,474540589,1746033748,474540589,1746033748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14563,0,'Touch of the Void','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,471459673,-158322172,471459673,4136645124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14564,0,'Tower of Knowledge Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Tower of Knowledge.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 800.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-530421048,1595550358,3764546248,1595550358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14565,0,'Tox fly larva','Normal',2791,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Foraging for Goodies',NULL,0,0,0,0,0,0,0,0,0,2100541868,1969111867,2100541868,1969111867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14566,0,'toxic crawler egg','Normal',1176,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,15,0,0,255,255,255,255,255,255,0,'','Foraging for Goodies',NULL,0,0,0,0,0,0,0,0,0,-1702279093,-2144400862,2592688203,2150566434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14567,0,'toxnettle root','Normal',3797,NULL,0,6,4294967295,4294967295,0,10,'This fibrous root is highly inedible but can be woven into a fine soft cloth with a high tensile strength.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-937947246,-2077913979,3357020050,2217053317,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14568,0,'toxnettle root','Normal',3797,NULL,0,6,4294967295,4294967295,0,10,'This fibrous root is highly inedible but can be woven into a fine soft cloth with a high tensile strength.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-822189692,-2077913979,3472777604,2217053317,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14569,0,'Toxxulia flower bud','Normal',1987,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,15,0,0,255,255,255,255,255,255,0,'','Foraging for Goodies',NULL,0,0,0,0,0,0,0,0,0,-1261297172,-331757817,3033670124,3963209479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14570,0,'Toxxulia running root','Normal',197,NULL,0,4,4294967295,4294967295,0,10,'These magical roots from Toxxulia Forest are notoriously difficult to harvest.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Justice for JoJo',NULL,0,0,0,70,0,0,0,0,0,-718381063,-1670031063,3576586233,2624936233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14571,0,'Toxxullian burning leaf','Normal',2104,NULL,0,1,4294967295,4294967295,0,10,'Some of the rarest and deadliest vegetation comes from Toxxulia''s Realm!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,431014835,-228729810,431014835,4066237486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14572,0,'Toxxullian flower bud','Normal',1978,NULL,0,1,4294967295,4294967295,0,10,'Some of the rarest and deadliest vegetation comes from Toxxulia''s Realm!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-202294069,1042176812,4092673227,1042176812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14573,0,'Toxxullian noxious pollen','Normal',2316,NULL,0,1,4294967295,4294967295,0,10,'Some of the rarest and deadliest vegetation comes from Toxxulia''s Realm!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1101257930,1264586352,3193709366,1264586352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14574,0,'Toxxullian reaching vine','Normal',1909,NULL,0,1,4294967295,4294967295,0,10,'Some of the rarest and deadliest vegetation comes from Toxxulia''s Realm!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,832553049,404181836,832553049,404181836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14575,0,'Toxxullian venom root','Normal',2125,NULL,0,1,4294967295,4294967295,0,10,'Some of the rarest and deadliest vegetation comes from Toxxulia''s Realm!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-908379633,1196301995,3386587663,1196301995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14576,0,'Trader Walworth''s Padding','Normal',926,NULL,0,1,4294967295,4294967295,0,10,'This package is meant to be delivered to Trader Descamus in Teren''s Grasp at the Arcane Refuge.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Descamus'' Delivery',NULL,0,0,0,0,0,0,0,0,0,847728844,-1166502792,847728844,3128464504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14577,0,'traditional froglok pottery','Normal',1202,NULL,0,3,4294967295,4294967295,0,10,'This pottery has beautiful striations of colored clay.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Working Hard for Tupta',NULL,5189,0,0,80,0,0,0,0,0,346598781,1289487737,346598781,1289487737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14578,0,'Traditional Kaladim Jewelry','Normal',3434,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1095916845,88182671,3199050451,88182671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14579,0,'traditional kerra dagger sheath','Normal',920,NULL,0,4,4294967295,4294967295,0,10,'A traditional kerra dagger sheath.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-592815834,1615831214,3702151462,1615831214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14580,0,'traditional Paineel breastplate','Normal',1635,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-862944528,-1218516634,3432022768,3076450662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14581,0,'traditional Paineel greatsword','Normal',2151,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,332463175,1232121313,332463175,1232121313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14582,0,'traditional Paineel greaves','Normal',1640,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,240612833,1364235551,240612833,1364235551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14583,0,'Traeger''s drawing','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'At the center of the page is an oak leaf, pointing like an arrow.  The stem of the leaf is shaped like the prow of a ship, with stylized waves curling against it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1546322680,1486083435,2748644616,1486083435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14584,0,'tragedy strikes','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Tragedy Strikes','',NULL,0,0,0,0,0,0,0,0,0,-1422567485,1632644649,2872399811,1632644649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14585,0,'transcribed songbook','Normal',713,NULL,0,1,0,0,0,10,'Looted souvenir treasure:  This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,75,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-759570632,1943457971,3535396664,1943457971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14586,0,'Transference Directive','Normal',374,NULL,0,4,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'Voices from Beyond','Voices from Beyond',NULL,0,0,0,30,0,0,0,0,0,718179049,-1867407994,718179049,2427559302,'ItemScripts/TransferenceDirective.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14587,0,'Translated Page','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'This is one of the twelve pages that make up the Assistant Researcher''s Notes.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,12,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-525685694,-461263899,3769281602,3833703397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14588,0,'Translocation Spell Scroll','Normal',2185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Super Scroll',NULL,0,0,0,0,0,0,0,0,0,-2056421331,1266460553,2238545965,1266460553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14589,0,'Translucent Aegis of Shimmering Light','Normal',326,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1931746899,1965376795,1931746899,1965376795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14590,0,'Translucent Aegis of the Air Queen','Normal',327,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1741930667,-1221881726,1741930667,3073085570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14591,0,'Translucent Allmayn''s Sanctification','Normal',326,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,343856861,-1531878918,343856861,2763088378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14592,0,'Translucent Aura of Guardsmanship','Normal',327,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-607894487,1634528101,3687072809,1634528101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14593,0,'Translucent Aura of Light','Normal',328,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1515684060,308706251,2779283236,308706251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14594,0,'Translucent Aura of Salvation','Normal',325,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,748755702,-511371654,748755702,3783595642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14595,0,'Translucent Aura of the Battlemaster','Normal',325,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-506112048,1517561320,3788855248,1517561320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14596,0,'Translucent Aura of the Rainbringer','Normal',326,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-303573340,1205005585,3991393956,1205005585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14597,0,'Translucent Barrier of Blades','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1273066532,-2076379570,1273066532,2218587726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14598,0,'Translucent Briana''s Reclamation','Normal',327,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-699571045,656926645,3595396251,656926645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14599,0,'Translucent Budo''s Protection','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1334796966,-2005215492,2960170330,2289751804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14600,0,'Translucent Bulwark of Shadow','Normal',327,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1402237281,-1406657731,2892730015,2888309565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14601,0,'Translucent Calebgrothiel''s Hope','Normal',327,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1811872308,1855573904,2483094988,1855573904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14602,0,'Translucent Circle of Sanctuary','Normal',326,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,968690131,1033642751,968690131,1033642751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14603,0,'Translucent Clendin''s Revitalization','Normal',327,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,973934831,737878822,973934831,737878822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14604,0,'Translucent Dargon''s Revitalization','Normal',328,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1621468240,-272659323,1621468240,4022307973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14605,0,'Translucent Edwardian''s Renewal','Normal',325,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1986375262,792802601,2308592034,792802601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14606,0,'Translucent Enlightened Preservation','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,242440687,-1531314840,242440687,2763652456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14607,0,'Translucent Essence of War','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,664342963,-713357848,664342963,3581609448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14608,0,'Translucent Fluxbladed Visions','Normal',328,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1148344764,-292585184,3146622532,4002382112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14609,0,'Translucent Froakus'' Blessing','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-632410219,-651052980,3662557077,3643914316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14610,0,'Translucent Griblok''s Restoration','Normal',326,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-961975603,32564531,3332991693,32564531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14611,0,'Translucent Guardsmanship of the Thicket','Normal',326,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-527880308,1030193628,3767086988,1030193628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14612,0,'Translucent Gubbin''s Replenishment','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1685605759,-829609771,2609361537,3465357525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14613,0,'Translucent Inpenatrable Barrier','Normal',326,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1236040661,-766913783,1236040661,3528053513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14614,0,'Translucent Kane''s Salvation','Normal',329,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-973160925,871730615,3321806371,871730615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14615,0,'Translucent Karrik''s Absolution','Normal',329,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-27128204,1073963685,4267839092,1073963685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14616,0,'Translucent Lenya''s Blessing','Normal',328,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1914978581,-210628269,1914978581,4084339027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14617,0,'Translucent Maniacal Rampage','Normal',329,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-624858275,330612447,3670109021,330612447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14618,0,'Translucent Melvil''s Warding','Normal',327,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,757331156,-1059819424,757331156,3235147872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14619,0,'Translucent Miraculous Stability','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1530572475,-1303781354,1530572475,2991185942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14620,0,'Translucent Namistai''s Invigoration','Normal',327,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-414726928,1918435205,3880240368,1918435205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14621,0,'Translucent Pyzin''s Replenishment','Normal',326,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,222008576,-2001219400,222008576,2293747896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14622,0,'Translucent Rancorous Affliction','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2022187301,-1688612744,2272779995,2606354552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14623,0,'Translucent Ranjor''s Reclamation','Normal',329,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,692848836,-668562454,692848836,3626404842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14624,0,'Translucent Rasrok''s Revitalization','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1014090021,-1284775440,1014090021,3010191856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14625,0,'Translucent Reebo''s Restoration','Normal',328,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1388272246,1628760819,2906695050,1628760819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14626,0,'Translucent Rejuvenation of Marr','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2055026845,-1344184029,2055026845,2950783267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14627,0,'Translucent Rollian''s Reclamation','Normal',325,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2036187462,-259177199,2036187462,4035790097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14628,0,'Translucent Romiak''s Renewal','Normal',329,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-170177570,1018076764,4124789726,1018076764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14629,0,'Translucent Rotting Flesh','Normal',324,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1756157672,260514291,2538809624,260514291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14630,0,'Translucent Salinsa''s Revitalization','Normal',326,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2004354029,-944261942,2004354029,3350705354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14631,0,'Translucent Sanctification of the Swashbuckler','Normal',325,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-875955045,2067097736,3419012251,2067097736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14632,0,'Translucent Scintillation Potion','Normal',329,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1264092474,2116384420,1264092474,2116384420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14633,0,'Translucent Silverwind''s Refreshment','Normal',327,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1005380061,-51761870,1005380061,4243205426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14634,0,'Translucent Spirit of Determination','Normal',328,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1827320572,-1572702822,1827320572,2722264474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14635,0,'Translucent Spirit of the Warrior','Normal',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2015982358,-1500480272,2278984938,2794487024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14636,0,'Translucent Sten''s Invigoration','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1468036870,-814173993,1468036870,3480793303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14637,0,'Translucent Sting of Night','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1417698962,-1425109481,2877268334,2869857815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14638,0,'Translucent Thirst for Blood','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,200513147,-63203056,200513147,4231764240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14639,0,'Translucent Tonic of Animation','Normal',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-712291493,1408842162,3582675803,1408842162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14640,0,'Translucent Touch of the Void','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,963789409,1992540084,963789409,1992540084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14641,0,'Translucent Turbulent Misery','Normal',329,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1882792122,-268554702,2412175174,4026412594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14642,0,'Translucent Uncontrollable Indignation','Normal',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,880631177,242691418,880631177,242691418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14643,0,'Translucent Unfavorable Adversity','Normal',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1754086777,-1081153759,2540880519,3213813537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14644,0,'Translucent Unpleasant Savagery','Normal',329,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1604696988,-823828682,1604696988,3471138614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14645,0,'Translucent Unsettling Indignation','Normal',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1537760228,1825400572,1537760228,1825400572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14646,0,'Translucent Venomous Touch','Normal',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,387330659,-623752806,387330659,3671214490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14647,0,'Translucent Visions of Lunacy','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1482786369,-1406949521,1482786369,2888017775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14648,0,'Translucent Wave of Health','Normal',329,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1793723789,1793015637,2501243507,1793015637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14649,0,'Translucent Welno''s Resurgence','Normal',328,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,520462997,917984267,520462997,917984267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14650,0,'Translucent Whispers of Heartlessness','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1719849104,-529459633,2575118192,3765507663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14651,0,'Translucent Withering Spirit','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-655194167,-1194690883,3639773129,3100276413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14652,0,'Translucent Xaliran''s Renewal','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1778595689,-237190962,1778595689,4057776334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14653,0,'Transmogrification of the Flesh','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Eight Legs Are Better Than Two',NULL,0,0,0,0,0,0,0,0,0,-633912588,-337977297,3661054708,3956989999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14654,0,'travel pack','Normal',402,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Parted From Pack',NULL,0,0,0,0,0,0,0,0,0,-1264581005,-654625425,3030386291,3640341871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14655,0,'tray of Gigglegibber cookies','Normal',2556,NULL,0,1,4294967295,4294967295,0,10,'A tray of freshly baked cookies. A sweet gift like this should go to a sweet person.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Feelin'' Gifty in Gorowyn!',NULL,0,0,0,0,0,0,0,0,0,-1417602653,-1086439333,2877364643,3208527963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14656,0,'tray of Gigglegibber cookies','Normal',2556,NULL,0,1,4294967295,4294967295,0,10,'A tray of freshly baked cookies. Perhaps this could be just the gift to cheer up a grumpy person.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,638182465,-1086439333,638182465,3208527963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14657,0,'treachery','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Treachery','',NULL,0,0,0,0,0,0,0,0,0,-1838859462,438720910,2456107834,438720910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14658,0,'treant hard candy','Normal',3346,NULL,0,1,4294967295,4294967295,0,10,'LOVE BLOOMS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-823169464,1690644901,3471797832,1690644901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14659,0,'Treant Leaf','Normal',2100,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Vivid Foliage','',NULL,0,0,0,0,0,0,0,0,0,-347516943,1761932912,3947450353,1761932912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14660,0,'Treants','Normal',195,NULL,0,1,0,0,0,10,'					This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.				',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5401,'Lore and Legend: Treant','',NULL,0,0,0,0,0,0,0,0,0,544442692,-507685910,544442692,3787281386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14661,0,'Treated Frenzy Root','Normal',197,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,645568720,831259854,645568720,831259854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14662,0,'Treated Hay','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Gnoll Cave',NULL,106,0,0,0,0,0,0,0,0,1445805195,54430394,1445805195,54430394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14663,0,'tree fern','Normal',194,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1561827203,-35075083,1561827203,4259892213,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14664,0,'Tree Fern Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1163868588,-1443518978,1163868588,2851448318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14665,0,'Tree Fern Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,191830580,-406485402,191830580,3888481894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14666,0,'Tribute Flower','Normal',1952,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1419955087,-1943512040,2875012209,2351455256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14667,0,'Tribute for Ulinir','Normal',2098,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,384291723,-339888704,384291723,3955078592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14668,0,'Tribute Leaf','Normal',2098,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1309374636,1626906541,1309374636,1626906541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14669,0,'Trinket of Swiftness','Normal',365,NULL,0,1,4294967295,4294967295,0,10,'This small bauble doesn''t seem to have distinguishing features, but it seems to vibrate very quickly.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Voice of the Sea',NULL,0,0,0,0,0,0,0,0,0,1749277350,-863100963,1749277350,3431866333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14670,0,'Trinket: A Bone Carving','Normal',372,NULL,0,1,4294967295,4294967295,0,10,'This is a bone carving of an unidentifiable figure. It came from Tactician Mengs, a gnoll.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Gnollish Trinket','',NULL,0,0,0,0,0,0,0,0,0,1023812709,-1088735372,1023812709,3206231924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14671,0,'Trinket: A Miniature Scepter','Normal',634,NULL,0,1,4294967295,4294967295,0,10,'This is a very small scepter. It came from Animator Z''Apha, a gnoll.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-754432695,-1915902680,3540534601,2379064616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14672,0,'Trinket: A Small Cube','Normal',1211,NULL,0,1,4294967295,4294967295,0,10,'This is a small cube with intricate carvings on each surface. It came from Jayl''Krik, a gnoll.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Gnollish Trinket','',NULL,0,0,0,0,0,0,0,0,0,-731545264,328687669,3563422032,328687669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14673,0,'Trinket: A Small Metal Figure','Normal',368,NULL,0,1,4294967295,4294967295,0,10,'This is a small metal figure of no obvious, recognizable shape. It came from Bra''ak the Reptile, a gnoll.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Gnollish Trinket','',NULL,0,0,0,0,0,0,0,0,0,1241584883,-2132543836,1241584883,2162423460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14674,0,'Trinket: Petrified Bark','Normal',829,NULL,0,1,4294967295,4294967295,0,10,'This is a piece of petrified bark. It came from Graalwen, a gnoll.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Gnollish Trinket','',NULL,0,0,0,0,0,0,0,0,0,-1553813050,-1223097854,2741154246,3071869442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14675,0,'Trinni''s Adventures Abroad - Page 10','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,928501626,-553930637,928501626,3741036659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14676,0,'Trinni''s Adventures Abroad - Page 12','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-648434090,821416287,3646533206,821416287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14677,0,'Trinni''s Adventures Abroad - Page 13','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1369530688,1207099849,2925436608,1207099849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14678,0,'Trinni''s Adventures Abroad - Page 15','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1195195381,-1366211332,1195195381,2928755964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14679,0,'Trinni''s Adventures Abroad - Page 4','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,690043426,809779794,690043426,809779794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14680,0,'Trinni''s Adventures Abroad - Page 7','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1339528296,-1454566424,2955439000,2840400872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14681,0,'Trinni''s Adventures Abroad - Page 8','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,546797065,972164729,546797065,972164729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14682,0,'Trinni''s Adventures Aloft  - Page 10','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1655721298,-1753276840,2639245998,2541690456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14683,0,'Trinni''s Adventures Aloft  - Page 5','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-197232800,-1431694302,4097734496,2863272994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14684,0,'Trinni''s Adventures Aloft  - Page 7','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,439359052,1151628558,439359052,1151628558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14685,0,'Trinni''s Adventures Aloft  - Page 9','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-41403573,-1558423543,4253563723,2736543753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14686,0,'Trinni''s Adventures Aloft - Page 4','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-2093398026,2094166322,2201569270,2094166322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14687,0,'Triocular Magiscope','Normal',3083,NULL,0,1,4294967295,4294967295,0,10,'This is a strange piece of gnomish equipment for doing tests on gems!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Removing the Darkness From Within...',NULL,0,0,0,80,80,0,80,549755813888,0,-2006919100,-1672955611,2288048196,2622011685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14688,0,'troglodyte saliva','Normal',176,NULL,0,4,4294967295,4294967295,0,10,'Very slimy, dense troglydyte saliva.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Cure for the Common Hangover',NULL,0,0,0,0,0,0,0,0,0,-2000194324,69802629,2294772972,69802629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14689,0,'troll hard candy','Normal',3344,NULL,0,1,4294967295,4294967295,0,10,'UZ PURTY',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-658682444,2064441481,3636284852,2064441481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14690,0,'troll shackle keyring','Normal',1006,NULL,0,4,4294967295,4294967295,0,10,'This keyring has two large keys on it, one bronze and one silver.',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1446542098,1532129728,1446542098,1532129728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14691,0,'trollish club','Normal',636,NULL,0,3,4294967295,4294967295,0,10,'This club is made of rough hewn stone.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Goodies for Grobb',NULL,0,0,0,80,0,0,0,0,0,598699228,1593798863,598699228,1593798863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14692,0,'Truth','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'This ancient stone has the word, \"Truth\" burning from within it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Seeking Love''s Fate Through Valor',NULL,0,0,0,0,0,0,0,0,0,2125908576,1870198493,2125908576,1870198493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14693,0,'Truth insignia token','Normal',2605,NULL,0,1,4294967295,4294967295,0,10,'This token identifies the owner as a citizen of Maj''Dul who has pledged their allegiance to the Court of Truth. ',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1729920996,-357587894,1729920996,3937379402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14694,0,'Trythec root','Normal',197,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','It Can''t ALL Be Interesting Work',NULL,0,0,0,0,0,0,0,0,0,1989565709,412820385,1989565709,412820385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14695,0,'Tserrina''s Bloodstained Brooch','Normal',968,NULL,0,4,4294967295,4294967295,0,10,'There is dried blood on the pin.  Perhaps Tserrina accidentally pierced her skin while trying to affix it to her gown.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Coldain Hero''s Insignia Ring',NULL,0,0,0,0,0,0,0,0,0,-905313353,46495383,3389653943,46495383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14696,0,'Tserrina''s finished diary','Normal',712,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tserrina''s Strife',NULL,0,0,0,0,0,0,0,0,0,1146123923,1853660455,1146123923,1853660455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14697,0,'Tserrina''s Hairbrush','Normal',1228,NULL,0,4,4294967295,4294967295,0,10,'There are strands of Tserrina''s raven-black hair woven between the bristles.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Coldain Hero''s Insignia Ring',NULL,0,0,0,0,0,0,0,0,0,1392726541,-1458582195,1392726541,2836385101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14698,0,'Tserrina''s unfinished diary','Normal',712,NULL,0,4,4294967295,4294967295,0,10,'I hold in my hands what remains of Tserrina''s diary. It appears that she tore pages out of the diary, so it is incomplete.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tserrina''s Strife',NULL,0,0,0,0,0,0,0,0,0,872609382,-1941540562,872609382,2353426734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14699,0,'Tubbles Wager','Normal',185,NULL,0,2,4294967295,4294967295,0,10,'The ticket reads in small print \"No swine were harmed in the course of their training. Pigs just love to race!\"',1,0,0,1,1,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,726774947,1111174095,726774947,1111174095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14700,0,'tuber','Normal',94,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1978345381,-2068017409,1978345381,2226949887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14701,0,'Tuber Strand','Normal',194,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-655400979,-1687229884,3639566317,2607737412,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14702,0,'Tuft of Black Brute Fur','Normal',125,NULL,0,1,4294967295,4294967295,0,10,'This is a small tuft of black brute fur.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1388463273,-454821750,2906504023,3840145546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14703,0,'Tuft of Bloody Yeti Fur','Normal',127,NULL,0,1,4294967295,4294967295,0,10,'This is a small tuft of frozen yeti fur.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-931021300,-1185855982,3363945996,3109111314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14704,0,'Tuft of Blue Yeti Fur','Normal',168,NULL,0,1,4294967295,4294967295,0,10,'This is a small tuft of blue yeti fur.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,550459276,-1834701314,550459276,2460265982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14705,0,'Tuft of Brown Brute Fur','Normal',123,NULL,0,1,4294967295,4294967295,0,10,'This is a small tuft of brown brute fur.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,535370216,-848959721,535370216,3446007575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14706,0,'Tuft of Dark Brown Brute Fur','Normal',93,NULL,0,1,4294967295,4294967295,0,10,'This is a small tuft of dark brown brute fur.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,2102073842,1793147935,2102073842,1793147935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14707,0,'Tuft of Frozen Yeti Fur','Normal',125,NULL,0,1,4294967295,4294967295,0,10,'This is a small tuft of frozen yeti fur.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-843023859,239310112,3451943437,239310112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14708,0,'Tuft of White Brute Fur','Normal',126,NULL,0,1,4294967295,4294967295,0,10,'This is a small tuft of white brute fur.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,2059434098,-94393779,2059434098,4200573517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14709,0,'Tuft of White Yeti Fur','Normal',126,NULL,0,1,4294967295,4294967295,0,10,'This is a small tuft of white yeti fur.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,138947974,177000137,138947974,177000137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14710,0,'Tulgadin''s Medallion','Normal',1285,NULL,0,1,4294967295,4294967295,0,10,'Only the more successful merchants of Skyshrine earn the right to bear these medallions stamped with their insignia.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,628986804,1642416678,628986804,1642416678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14711,0,'Tummy Blocker','Normal',2285,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a barrel, but chances are the goblins use it for something entirely different. More training exercises!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,831162415,-483464854,831162415,3811502442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14712,0,'Tunare cameo','Normal',968,NULL,0,1,4294967295,4294967295,0,10,'An elegant brooch with the profile of Tunare; the goddess of growth. It is very old fashioned and looks like something a grandmother would wear.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1969040416,1489228108,2325926880,1489228108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14713,0,'Tunare Growth Elixir','Normal',3192,NULL,0,4,4294967295,4294967295,0,10,'A mixture of three growth herbs, blessed by Feir''Dal druids.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','What Others Could Not Accomplish',NULL,0,0,0,0,0,0,0,0,0,344835841,1751572234,344835841,1751572234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14714,0,'Tunare''s field altar','Normal',927,NULL,0,1,4294967295,4294967295,0,10,'This simple altar will allow a higher channeling of Tunare''s blessings in order to disperse the focus of Hate at the druid''s ring.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Imperiled Druid Ring',NULL,0,0,0,0,0,0,0,0,0,2137297046,-2130679398,2137297046,2164287898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14715,0,'tungsten ore','Normal',4028,NULL,0,6,4294967295,4294967295,0,10,'A grayish-white ore, prized for its resilience.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1991615472,1553218826,2303351824,1553218826,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14716,0,'tuptan fruit','Normal',788,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-456915975,-782705206,3838051321,3512262090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14717,0,'tuptan hardwood','Normal',726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-133467065,1826177834,4161500231,1826177834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14718,0,'Turbulent Misery','Normal',329,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1951315980,-652978777,2343651316,3641988519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14719,0,'turlif whizgig','Normal',1040,NULL,0,1,4294967295,4294967295,0,10,'A very strange and complicated mechanical device. A tinkerer would have a grand time with this gift.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1165962289,1688671297,1165962289,1688671297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14720,0,'turlif whizgig','Normal',1040,NULL,0,1,4294967295,4294967295,0,10,'A very strange and complicated mechanical device. A tinkerer would have a grand time with this gift.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Feelin'' Gifty in Gorowyn!',NULL,0,0,0,0,0,0,0,0,0,-1264244325,1688671297,3030722971,1688671297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14721,0,'turned ash lumber','Normal',875,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,168051125,-2110159688,168051125,2184807608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14722,0,'turned briarwood lumber','Normal',881,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,367855743,-355504520,367855743,3939462776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14723,0,'turned maple lumber','Normal',875,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1645221614,833331541,1645221614,833331541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14724,0,'turned sandalwood lumber','Normal',883,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-676451883,1077442991,3618515413,1077442991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14725,0,'turned teak lumber','Normal',883,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1602843196,-113512012,2692124100,4181455284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14726,0,'turnip','Normal',817,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,66776543,-1996926501,66776543,2298040795,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14727,0,'Turnip Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,80851550,1120923691,80851550,1120923691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14728,0,'Turnip Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,860351820,-617445101,860351820,3677522195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14729,0,'turquoise gem','Normal',1143,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,503075652,1048319594,503075652,1048319594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14730,0,'turtle meat','Normal',138,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a turtle. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1520041634,1167854381,2774925662,1167854381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14731,0,'turtle meat','Normal',138,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a turtle. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1852418953,1167854381,1852418953,1167854381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14732,0,'turtle meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of turtle meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,15,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1509928209,1167854381,1509928209,1167854381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14733,0,'turtle meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of turtle meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1162015735,1167854381,1162015735,1167854381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14734,0,'turtle meat','Normal',138,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a turtle. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1069196928,1167854381,1069196928,1167854381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14735,0,'turtle meat','Normal',138,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a turtle. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-402107727,1167854381,3892859569,1167854381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14736,0,'turtle meat','Normal',135,NULL,0,1,0,0,0,10,'A slab of turtle meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-543271895,1167854381,3751695401,1167854381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14737,0,'turtle meat','Normal',138,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a turtle. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-189461417,1167854381,4105505879,1167854381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14738,0,'turtle meat','Normal',135,NULL,0,2,4294967295,4294967295,0,10,'A slab of turtle meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1907533536,1167854381,2387433760,1167854381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14739,0,'turtle meat','Normal',383,NULL,0,3,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1877683494,1167854381,2417283802,1167854381,NULL,0,1,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14740,0,'turtle meat','Normal',138,NULL,0,2,4294967295,4294967295,0,10,'A slab of meat from a turtle. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,587724902,1167854381,587724902,1167854381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14741,0,'turtle meat','Normal',135,NULL,0,1,0,0,0,10,'A slab of turtle meat. A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,345112318,1167854381,345112318,1167854381,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14742,0,'turtle shell','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'A half shell of a turtle.     A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1912686971,-1456067402,1912686971,2838899894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14743,0,'Turtle Shell','Normal',170,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1672126915,1892079690,1672126915,1892079690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14744,0,'turtle shell','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'A half shell of a turtle.     A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1786577318,-1456067402,1786577318,2838899894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14745,0,'turtle shell','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'A half shell of a turtle.     A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1518702620,-1456067402,1518702620,2838899894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14746,0,'turtle shell','Normal',136,NULL,0,2,4294967295,4294967295,0,10,'A half shell of a turtle.     A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1123670209,-1456067402,1123670209,2838899894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14747,0,'turtle shell','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'A half shell of a turtle.     A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,997503848,-1456067402,997503848,2838899894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14748,0,'turtle shell','Normal',136,NULL,0,1,4294967295,4294967295,0,10,'A half shell of a turtle.     A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,587791285,-1456067402,587791285,2838899894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14749,0,'turtle shell','Normal',201,NULL,0,1,4294967295,4294967295,0,10,'a fragment of a turtle shell. \r\r\n        \r\r\nshell',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,485946727,-1456067402,485946727,2838899894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14750,0,'tusked animal helm','Normal',2404,NULL,0,1,4294967295,4294967295,0,10,'This odd helm was made out of a blubbery, tusked beast''s head.  It shows evidence of being severely damaged in a fight with a blizzard grizzly.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Bearly Recognizable Item','',NULL,0,0,0,0,0,0,0,0,0,-875224706,1123452978,3419742590,1123452978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14751,0,'tusker harness ring','Normal',596,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tokens for Snouts',NULL,0,0,0,0,0,0,0,0,0,786976901,2060245414,786976901,2060245414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14752,0,'tussah root','Normal',3396,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-124283904,503679992,4170683392,503679992,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14753,0,'Twiddy''s Design Journal','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'This is one of Twiddy''s many design journals, most of the sketches are lost to time! It''s an ancient relic lost throughout the many trials of The Ethernauts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-59044917,-2107147853,4235922379,2187819443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14754,0,'Twiddy''s Gold Compass','Normal',7,NULL,0,1,4294967295,4294967295,0,10,'This is Twiddy''s Gold Compass, possibly given to him when he was a boy! This item has seen great adventures! It''s an ancient relic lost throughout the many trials of The Ethernauts!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,243188947,-431250167,243188947,3863717129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14755,0,'Twig of Rulinthus','Normal',197,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Torches of Forewarning and Onward to Cauldron Hollow','',NULL,0,0,0,0,0,0,0,0,0,-1016507803,711870823,3278459493,711870823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14756,0,'twinleaf','Normal',199,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1047138143,1965693212,3247829153,1965693212,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14757,0,'Twinleaf Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1010281070,-1560642989,1010281070,2734324307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14758,0,'Twinleaf Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-781245735,1336079076,3513721561,1336079076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14759,0,'Twinleaf Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1550369100,-181575861,1550369100,4113391435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14760,0,'Twinleaf Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1242369320,1975679717,3052597976,1975679717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14761,0,'Twinleaf Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1044644446,1211137598,3250322850,1211137598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14762,0,'Twinleaf Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,307815124,-1155695405,307815124,3139271891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14763,0,'Twinleaf Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1657773784,-979886671,2637193512,3315080625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14764,0,'twisted ingot','Normal',1085,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-153244002,380406288,4141723294,380406288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14765,0,'twisted nightshade','Normal',2107,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2,0,0,255,255,255,255,255,255,0,'','Wu''s Edict of Morality',NULL,0,0,0,0,0,0,0,0,0,1237927266,1482180512,1237927266,1482180512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14766,0,'twitching tentacle','Normal',89,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1528389906,644131056,1528389906,644131056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14767,0,'twitching tentacle','Normal',89,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1314229920,644131056,2980737376,644131056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14768,0,'twitching tentacle','Normal',89,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1364890385,644131056,2930076911,644131056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14769,0,'Twizel''s Candied Fly Sticks','Normal',2119,NULL,0,1,4294967295,4294967295,0,10,' This is a collection item made in honor of our valued volunteers! This is Guide Collection Series Two!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1307693471,-1788900468,2987273825,2506066828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14770,0,'tynnonium cluster','Normal',3523,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-694324788,877672789,3600642508,877672789,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14771,0,'tynnonium cluster','Normal',3523,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,487322175,877672789,487322175,877672789,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14772,0,'ugly feyiron pendant','Normal',968,NULL,0,3,4294967295,4294967295,0,10,'A feyiron pendant that any troll would be proud to wear.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,915496259,345904901,915496259,345904901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14773,0,'ugly feyiron tumbler','Normal',977,NULL,0,3,4294967295,4294967295,0,10,'A feyiron tumbler that has been dented and corroded with age.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1584615062,-2088502484,2710352234,2206464812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14774,0,'ulteran diamond','Normal',3811,NULL,0,6,4294967295,4294967295,0,10,'This gemstone is highly prized for its rarity and beauty.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2101816888,1273569055,2101816888,1273569055,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14775,0,'ulteran diamond','Normal',3811,NULL,0,6,4294967295,4294967295,0,10,'This gemstone is highly prized for its rarity and beauty.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1281308596,1273569055,3013658700,1273569055,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14776,0,'Ulteran Displacer','Normal',348,NULL,0,4,4294967295,4294967295,0,10,'The Ulteran Displacer forces any rifts to the Ulteran border dimension open when it is brought near. It emits a faint humming sound.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Outsiders',NULL,0,0,0,0,0,0,0,6281081087704,0,-849980257,520394632,3444987039,520394632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14777,0,'Ulteran Powder','Normal',342,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1985859,-1538713717,1985859,2756253579,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14778,0,'Ulthork Tusk Helm','Normal',1401,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,329580075,-1480607354,329580075,2814359942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14779,0,'Ultra Dense Magnetic Coil','Normal',3150,NULL,0,7,4294967295,4294967295,0,10,'This coil gives you a headache if you get it too close to your head.  Keep your metal equipment away from it!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,52268894,-1740568238,52268894,2554399058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14780,0,'Umbral Circlet','Normal',959,NULL,0,7,4294967295,4294967295,0,10,'A metallic circlet completely covered in draconic script. It radiates magical power.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1803270106,631651666,1803270106,631651666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14781,0,'Umykith Fe''Dhar''s Stamp','Normal',1341,NULL,0,1,4294967295,4294967295,0,10,'Armor branded with these stamps distinguish them as unparalleled in quality.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,806861386,-1262007271,806861386,3032960025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14782,0,'Unadorned Silk','Normal',1090,NULL,0,1,4294967295,4294967295,0,10,'A bolt of fine silk fabric ready for your tailoring needs.  Measure twice, cut once!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-154703360,392690510,4140263936,392690510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14783,0,'unblemished advanced poison vial','Normal',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1916219431,1724133492,1916219431,1724133492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14784,0,'Unblemished Allspice Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-231971879,1092577629,4062995417,1092577629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14785,0,'Unblemished Allspice Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,527756142,-1404575254,527756142,2890392042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14786,0,'Unblemished Allspice Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,642115899,1932870595,642115899,1932870595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14787,0,'Unblemished Allspice Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1752550051,1023762523,1752550051,1023762523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14788,0,'Unblemished Allspice Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,933765719,551543064,933765719,551543064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14789,0,'Unblemished Amaranth Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-907917515,706344995,3387049781,706344995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14790,0,'Unblemished Beetleweed Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-705476394,1152625788,3589490902,1152625788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14791,0,'Unblemished Beetleweed Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,950780001,-1444207413,950780001,2850759883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14792,0,'Unblemished Beetleweed Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-80786358,-542674684,4214180938,3752292612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14793,0,'Unblemished Beetleweed Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1256230958,-1852353892,3038736338,2442613404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14794,0,'Unblemished Bellflower Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-859891465,1577057373,3435075831,1577057373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14795,0,'Unblemished Bellflower Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,568823872,-1331202838,568823872,2963764458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14796,0,'Unblemished Bellflower Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-615965476,-4120174,3679001820,4290847122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14797,0,'Unblemished Bellflower Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1787216060,-1309605366,2507751236,2985361930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14798,0,'Unblemished Bellflower Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1897888204,-1354042807,1897888204,2940924489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14799,0,'Unblemished Birchroot Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-145466970,813872355,4149500326,813872355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14800,0,'Unblemished Birchroot Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,822317340,1656124239,822317340,1656124239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14801,0,'Unblemished Birchroot Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,718248888,750712906,718248888,750712906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14802,0,'Unblemished Birchwood Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-981183382,2084377277,3313783914,2084377277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14803,0,'Unblemished Birchwood Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,685563101,-1855612406,685563101,2439354890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14804,0,'Unblemished Birchwood Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1447668432,-1982106458,1447668432,2312860838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14805,0,'Unblemished Birchwood Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,410618184,-940878018,410618184,3354089278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14806,0,'Unblemished Bitter Nutmeg Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-635461949,840808038,3659505347,840808038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14807,0,'Unblemished Bitter Nutmeg Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,927405684,-549110063,927405684,3745857233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14808,0,'Unblemished Bitter Nutmeg Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,385903875,-1375929532,385903875,2919037764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14809,0,'Unblemished Bitter Nutmeg Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-662342554,530546022,3632624742,530546022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14810,0,'Unblemished Bitter Nutmeg Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1088014858,-956675512,3206952438,3338291784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14811,0,'Unblemished Bitter Nutmeg Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1496338075,-473114404,1496338075,3821852892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14812,0,'Unblemished Bitter Nutmeg Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1316714459,-1320971732,2978252837,2973995564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14813,0,'Unblemished Black Oak Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1873051069,341373822,2421916227,341373822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14814,0,'Unblemished Black Oak Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-563371557,1516818662,3731595739,1516818662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14815,0,'Unblemished Chamomile Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,698511896,-1321932796,698511896,2973034500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14816,0,'Unblemished Chloro Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,730124574,-1779905265,730124574,2515062031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14817,0,'Unblemished Chloro Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-958637655,2024818104,3336329641,2024818104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14818,0,'Unblemished Chloro Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1487794898,1067578272,1487794898,1067578272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14819,0,'Unblemished Chloro Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,379441482,1905381432,379441482,1905381432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14820,0,'Unblemished Cinchweed Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1528555439,-621610513,1528555439,3673356783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14821,0,'Unblemished Cinchweed Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1237094632,933917016,3057872664,933917016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14822,0,'Unblemished Cinchweed Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1385181993,-93896445,2909785303,4201070851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14823,0,'Unblemished Cinchweed Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1738895195,1679023780,2556072101,1679023780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14824,0,'Unblemished Cinchweed Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-124332091,1894348378,4170635205,1894348378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14825,0,'Unblemished Cinchweed Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-480252081,-1269341541,3814715215,3025625755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14826,0,'Unblemished Cinchweed Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1280719669,-1001210605,3014247627,3293756691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14827,0,'Unblemished Cypress Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1771027300,-1037579828,2523939996,3257387468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14828,0,'Unblemished Cypress Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2066271275,796868987,2066271275,796868987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14829,0,'Unblemished Cypress Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,298478626,-1743776300,298478626,2551190996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14830,0,'Unblemished Cypress Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,799579821,-1929888933,799579821,2365078363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14831,0,'Unblemished Cypress Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-671627464,867005748,3623339832,867005748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14832,0,'Unblemished Cypress Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1610239930,-702532020,1610239930,3592435276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14833,0,'Unblemished Cypress Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1111113993,-373769861,3183853303,3921197435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14834,0,'Unblemished Date Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,152052853,-1252914359,152052853,3042052937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14835,0,'unblemished dragon scale fragment','Normal',85,NULL,0,1,4294967295,4294967295,0,10,'This is an unblemished scale fragment from a Dragon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1612554842,157078472,2682412454,157078472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14836,0,'unblemished exceptional poison vial','Normal',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1195602091,1932189747,1195602091,1932189747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14837,0,'unblemished exquisite poison vial','Normal',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-96057056,-1857618031,4198910240,2437349265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14838,0,'Unblemished Field Maple Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1257021365,-33962291,1257021365,4261005005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14839,0,'Unblemished Field Maple Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1481369854,279006842,2813597442,279006842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14840,0,'Unblemished Field Maple Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1528597004,-216413838,1528597004,4078553458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14841,0,'Unblemished Field Maple Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2104312339,-1388508609,2104312339,2906458687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14842,0,'Unblemished Field Maple Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,584353844,1675819624,584353844,1675819624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14843,0,'Unblemished Field Maple Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,355248532,-1121326358,355248532,3173640938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14844,0,'Unblemished Field Maple Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1857100384,-1555638005,2437866912,2739329291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14845,0,'Unblemished Fig Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,563692721,16331615,563692721,16331615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14846,0,'Unblemished Fig Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-859714554,-308167704,3435252742,3986799592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14847,0,'Unblemished Fig Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1167489628,-1860886168,1167489628,2434081128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14848,0,'Unblemished Fig Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,195451332,-551222544,195451332,3743744752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14849,0,'Unblemished Fig Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2008392977,90712553,2008392977,90712553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14850,0,'unblemished flawless poison vial','Normal',1216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1750809206,60282274,2544158090,60282274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14851,0,'Unblemished Foxglove Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1472868720,-1271820698,1472868720,3023146598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14852,0,'Unblemished Ginseng Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1036764959,1777074739,3258202337,1777074739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14853,0,'Unblemished Ginseng Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,795652182,-2068542844,795652182,2226424452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14854,0,'Unblemished Ginseng Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1948174124,-2098809861,2346793172,2196157435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14855,0,'Unblemished Ginseng Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-935732224,-1727041461,3359235072,2567925835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14856,0,'Unblemished Ginseng Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1418511025,-1738413430,1418511025,2556553866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14857,0,'Unblemished Ginseng Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-976151732,-858353565,3318815564,3436613731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14858,0,'Unblemished Ginseng Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,356905184,-199598508,356905184,4095368788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14859,0,'Unblemished Golgi Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-30352982,-2078861824,4264614314,2216105472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14860,0,'Unblemished Golgi Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,325603613,1766825655,325603613,1766825655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14861,0,'Unblemished Golgi Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1931173136,-1049517957,2363794160,3245449339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14862,0,'Unblemished Golgi Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1026260632,-1891531805,3268706664,2403435491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14863,0,'Unblemished Granum Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1087567312,1515628340,3207399984,1515628340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14864,0,'Unblemished Granum Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1383432839,-1223807101,1383432839,3071160195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14865,0,'Unblemished Granum Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1790093221,996037014,2504874075,996037014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14866,0,'Unblemished Granum Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-612533309,1970172430,3682433987,1970172430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14867,0,'unblemished immaculate poison vial','Normal',1216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,388979831,1129381236,388979831,1129381236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14868,0,'Unblemished Juniper Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1599758541,-1720393415,2695208755,2574573881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14869,0,'Unblemished Juniper Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1308432260,1949067662,1308432260,1949067662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14870,0,'Unblemished Juniper Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-950323832,362216811,3344643464,362216811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14871,0,'Unblemished Juniper Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1989470704,1537662707,2305496592,1537662707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14872,0,'Unblemished Lacquer Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1853766367,-978976755,1853766367,3315990541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14873,0,'Unblemished Lacquer Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2094615960,687769786,2200351336,687769786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14874,0,'Unblemished Lacquer Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2098874111,1948110288,2098874111,1948110288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14875,0,'Unblemished Lacquer Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-289632411,-1081466066,4005334885,3213501230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14876,0,'Unblemished Lacquer Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1100711016,1921602467,3194256280,1921602467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14877,0,'Unblemished Lacquer Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,858416487,976088648,858416487,976088648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14878,0,'Unblemished Lacquer Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,683401316,-907784496,683401316,3387182800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14879,0,'unblemished leaded poison vial','Normal',1216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1683124662,-649856597,1683124662,3645110699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14880,0,'unblemished lined poison vial','Normal',1216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,43713426,-434503371,43713426,3860463925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14881,0,'Unblemished Liquified Allspice','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1244347762,-208503899,1244347762,4086463397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14882,0,'Unblemished Liquified Beetleweed','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,615980476,-1257115907,615980476,3037851389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14883,0,'Unblemished Liquified Bellflower','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1114036202,742382423,3180931094,742382423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14884,0,'Unblemished Liquified Birchwood','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1570265916,-1167500555,2724701380,3127466741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14885,0,'Unblemished Liquified Bitter Nutmeg','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,329937262,-1756555266,329937262,2538412030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14886,0,'Unblemished Liquified Chloro','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,984074781,-929661007,984074781,3365306289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14887,0,'Unblemished Liquified Cinchweed','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1941340706,-99297968,2353626590,4195669328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14888,0,'Unblemished Liquified Cypress','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,286530011,1163262388,286530011,1163262388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14889,0,'Unblemished Liquified Field Maple','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-939269809,560446033,3355697487,560446033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14890,0,'Unblemished Liquified Fig','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1696948770,-1407948874,1696948770,2887018422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14891,0,'Unblemished Liquified Ginseng','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1730061327,806758875,1730061327,806758875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14892,0,'Unblemished Liquified Golgi','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-474329761,1808133312,3820637535,1808133312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14893,0,'Unblemished Liquified Granum','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1274564237,733017989,3020403059,733017989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14894,0,'Unblemished Liquified Juniper','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1361559501,-1900715589,1361559501,2394251707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14895,0,'Unblemished Liquified Lacquer','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1239212274,517238054,1239212274,517238054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14896,0,'Unblemished Liquified Milkweed','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1430483692,319146947,2864483604,319146947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14897,0,'Unblemished Liquified Moonflower','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1534914305,1359617166,1534914305,1359617166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14898,0,'Unblemished Liquified Peppertree','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-717461716,-548760413,3577505580,3746206883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14899,0,'Unblemished Liquified Plantain','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1022880596,-1960706800,3272086700,2334260496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14900,0,'Unblemished Liquified Poison Oak','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1833727003,-134516368,1833727003,4160450928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14901,0,'Unblemished Liquified Radish','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1644570405,1263156289,2650396891,1263156289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14902,0,'Unblemished Liquified Red Oak','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,94267315,1523479030,94267315,1523479030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14903,0,'Unblemished Liquified Sage','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1177810351,1990353180,3117156945,1990353180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14904,0,'Unblemished Liquified Sassafras','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2088555891,-1685203780,2206411405,2609763516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14905,0,'Unblemished Liquified Snakeroot','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2072369974,1670063367,2072369974,1670063367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14906,0,'Unblemished Liquified Sneezeweed','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-148839767,-351343606,4146127529,3943623690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14907,0,'Unblemished Liquified Soapweed','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1635517713,-1303746387,2659449583,2991220909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14908,0,'Unblemished Liquified Spoonleaf Yucca','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1135373267,171789577,3159594029,171789577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14909,0,'Unblemished Liquified Stroma','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,583524358,-193723236,583524358,4101244060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14910,0,'Unblemished Liquified Sumach','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1290234829,749720261,3004732467,749720261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14911,0,'Unblemished Liquified Sycamore','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-898446833,-423929779,3396520463,3871037517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14912,0,'Unblemished Liquified Tarragon','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1498949332,2080302085,2796017964,2080302085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14913,0,'Unblemished Liquified Thylakoid','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-648905695,466463343,3646061601,466463343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14914,0,'Unblemished Liquified Twinleaf','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1811819250,-767071195,1811819250,3527896101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14915,0,'Unblemished Liquified Wild Garlic','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1335828781,1398362924,1335828781,1398362924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14916,0,'Unblemished Liquified Wild Hyacinth','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-425532412,1102240147,3869434884,1102240147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14917,0,'Unblemished Liquified Wild Leek','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1201379435,1588893189,1201379435,1588893189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14918,0,'Unblemished Liquified Withered Mushroom','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1803513194,-154764324,2491454102,4140202972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14919,0,'Unblemished Milkweed Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,931667552,-2068114204,931667552,2226853092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14920,0,'Unblemished Milkweed Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-623864105,1776524371,3671103191,1776524371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14921,0,'Unblemished Milkweed Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,939781763,1836270715,939781763,1836270715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14922,0,'Unblemished Milkweed Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1659140828,-1567001022,1659140828,2727966274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14923,0,'Unblemished Milkweed Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1186260130,-1597976736,1186260130,2696990560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14924,0,'Unblemished Milkweed Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1983106331,591620067,1983106331,591620067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14925,0,'Unblemished Milkweed Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1702186055,-1912770314,2592781241,2382196982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14926,0,'Unblemished Moonflower Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-44217455,-656420357,4250749841,3638546939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14927,0,'Unblemished Moonflower Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,268813094,898062668,268813094,898062668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14928,0,'Unblemished Moonflower Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1469355378,-1159962688,1469355378,3135004608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14929,0,'Unblemished Moonflower Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-210854201,1412745493,4084113095,1412745493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14930,0,'Unblemished Moonflower Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1223006419,249846851,1223006419,249846851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14931,0,'Unblemished Moonflower Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,430225130,-185828264,430225130,4109139032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14932,0,'Unblemished Moonflower Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,276754609,2013534494,276754609,2013534494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14933,0,'Unblemished Mulberry Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-140944718,342025636,4154022578,342025636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14934,0,'Unblemished Peppertree Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1854714075,1259219633,1854714075,1259219633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14935,0,'Unblemished Peppertree Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2083243924,-1504271866,2211723372,2790695430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14936,0,'Unblemished Peppertree Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1886371073,1658357837,2408596223,1658357837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14937,0,'Unblemished Peppertree Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1268170178,322115052,3026797118,322115052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14938,0,'Unblemished Peppertree Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,50207711,1157619535,50207711,1157619535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14939,0,'Unblemished Peppertree Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1046453913,753445845,3248513383,753445845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14940,0,'Unblemished Peppertree Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-732381739,-1138600838,3562585557,3156366458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14941,0,'Unblemished Plantain Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-685074154,542423619,3609893142,542423619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14942,0,'Unblemished Plantain Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,980554145,-854838540,980554145,3440128756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14943,0,'Unblemished Plantain Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1332577929,1394183709,1332577929,1394183709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14944,0,'Unblemished Plantain Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,18794825,-1180564537,18794825,3114402759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14945,0,'Unblemished Plantain Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,417995569,-967098906,417995569,3327868390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14946,0,'Unblemished Plantain Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,22914321,489270661,22914321,489270661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14947,0,'Unblemished Plantain Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,445394625,271858732,445394625,271858732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14948,0,'Unblemished Poison Oak Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-725866012,-1068908793,3569101284,3226058503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14949,0,'Unblemished Poison Oak Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,971284819,756103088,971284819,756103088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14950,0,'Unblemished Poison Oak Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1866430475,-1678388201,1866430475,2616579095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14951,0,'Unblemished Poison Oak Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,340319390,1083188947,340319390,1083188947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14952,0,'Unblemished Poison Oak Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1152468652,-1544435770,3142498644,2750531526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14953,0,'Unblemished Poison Oak Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,554654611,-708446321,554654611,3586520975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14954,0,'Unblemished Poison Oak Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,36585379,169335412,36585379,169335412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14955,0,'unblemished poison vial','Normal',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1966011734,-1491598095,2328955562,2803369201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14956,0,'Unblemished Radish Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-657110978,1347142876,3637856318,1347142876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14957,0,'Unblemished Radish Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,898482313,-1122808725,898482313,3172158571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14958,0,'Unblemished Radish Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1337615680,647208472,2957351616,647208472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14959,0,'Unblemished Radish Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-25839272,1755561344,4269128024,1755561344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14960,0,'Unblemished Red Oak Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2083525043,-1378685270,2083525043,2916282026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14961,0,'Unblemished Red Oak Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1855416060,1082811933,2439551236,1082811933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14962,0,'Unblemished Red Oak Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2066187610,-582970878,2228779686,3711996418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14963,0,'Unblemished Red Oak Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-890742466,-1821331046,3404224830,2473636250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14964,0,'Unblemished Sage Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1151915475,-1294703005,3143051821,3000264291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14965,0,'Unblemished Sage Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1443865242,1603071700,1443865242,1603071700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14966,0,'Unblemished Sage Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,877351133,21706193,877351133,21706193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14967,0,'Unblemished Sage Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1451404136,-508280075,1451404136,3786687221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14968,0,'Unblemished Sage Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,935942458,720388231,935942458,720388231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14969,0,'Unblemished Sage Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2054910789,1333466697,2054910789,1333466697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14970,0,'Unblemished Sage Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1454547709,-658801683,1454547709,3636165613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14971,0,'Unblemished Sassafras Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-904191415,1940022430,3390775881,1940022430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14972,0,'Unblemished Sassafras Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,658746110,-1627722711,658746110,2667244585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14973,0,'Unblemished Sassafras Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-909722215,374629359,3385245081,374629359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14974,0,'Unblemished Sassafras Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1533491253,1666067086,2761476043,1666067086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14975,0,'Unblemished Sassafras Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-152606343,-1521317078,4142360953,2773650218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14976,0,'Unblemished Sassafras Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2013880831,1482965111,2281086465,1482965111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14977,0,'Unblemished Sassafras Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,429869763,535701809,429869763,535701809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14978,0,'unblemished sealed poison vial','Normal',1216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-495755143,-837366436,3799212153,3457600860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14979,0,'Unblemished Silverberry Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1240117010,1855633205,1240117010,1855633205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14980,0,'Unblemished Silverberry Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,131763338,548050093,131763338,548050093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14981,0,'Unblemished Snakeroot Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1443182957,272859204,2851784339,272859204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14982,0,'Unblemished Snakeroot Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1151487524,-48559885,1151487524,4246407411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14983,0,'Unblemished Snakeroot Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,776912516,-237215502,776912516,4057751794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14984,0,'Unblemished Snakeroot Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1070713375,-133748902,1070713375,4161218394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14985,0,'Unblemished Snakeroot Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1828884118,1052208325,1828884118,1052208325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14986,0,'Unblemished Snakeroot Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1618910492,-1075035286,1618910492,3219932010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14987,0,'Unblemished Snakeroot Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1732635389,-1630832911,2562331907,2664134385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14988,0,'Unblemished Sneezeweed Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1118008135,1393787122,1118008135,1393787122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14989,0,'Unblemished Sneezeweed Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1342440464,-1102378939,2952526832,3192588357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14990,0,'Unblemished Sneezeweed Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2043499841,-936002406,2043499841,3358964890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14991,0,'Unblemished Sneezeweed Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-740540040,-871168961,3554427256,3423798335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14992,0,'Unblemished Sneezeweed Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1037354323,-2074429887,1037354323,2220537409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14993,0,'Unblemished Sneezeweed Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,939357913,-2046451966,939357913,2248515330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14994,0,'Unblemished Soapweed Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,678851626,1423665510,678851626,1423665510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14995,0,'Unblemished Soapweed Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-986776419,-1182539311,3308190877,3112427985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14996,0,'Unblemished Soapweed Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,485149264,1830302110,485149264,1830302110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14997,0,'Unblemished Soapweed Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1390078408,589828614,1390078408,589828614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14998,0,'Unblemished Soapweed Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1580235964,955992164,2714731332,955992164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(14999,0,'Unblemished Soapweed Oil','Normal',405,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1240748028,1044948122,1240748028,1044948122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15000,0,'Unblemished Soapweed Resin','Normal',405,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2055000269,-2114146466,2239967027,2180820830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15001,0,'Unblemished Spoonleaf Yucca Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1749503688,1836048773,1749503688,1836048773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15002,0,'Unblemished Spoonleaf Yucca Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2061515137,-2143852238,2233452159,2151115058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15003,0,'Unblemished Spoonleaf Yucca Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-220508486,-635236227,4074458810,3659731069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15004,0,'Unblemished Spoonleaf Yucca Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1663896367,255716309,2631070929,255716309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15005,0,'Unblemished Spoonleaf Yucca Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-115684610,276730336,4179282686,276730336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15006,0,'Unblemished Spoonleaf Yucca Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1125421790,-1810680859,3169545506,2484286437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15007,0,'Unblemished Spoonleaf Yucca Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-456787574,-482618740,3838179722,3812348556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15008,0,'Unblemished Stroma Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2020989239,-253012523,2020989239,4041954773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15009,0,'Unblemished Stroma Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1792192128,498326882,2502775168,498326882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15010,0,'Unblemished Stroma Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,439806752,-1931415560,439806752,2363551736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15011,0,'Unblemished Stroma Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1409730744,-1026503584,1409730744,3268463712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15012,0,'Unblemished Sumach Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1555741082,-1178528610,1555741082,3116438686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15013,0,'Unblemished Sumach Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1310576339,1419353129,2984390957,1419353129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15014,0,'Unblemished Sumach Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1643503827,-806950626,1643503827,3488016670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15015,0,'Unblemished Sumach Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,801489739,-2116629882,801489739,2178337414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15016,0,'Unblemished Sumach Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-495863688,-1853869180,3799103608,2441098116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15017,0,'unblemished superb poison vial','Normal',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,529504463,1155573040,529504463,1155573040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15018,0,'Unblemished Sycamore Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1029972688,-1103708036,3264994608,3191259260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15019,0,'Unblemished Sycamore Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,801330567,1399736523,801330567,1399736523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15020,0,'Unblemished Sycamore Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,604301780,1442189850,604301780,1442189850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15021,0,'Unblemished Sycamore Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,466017232,-405064634,466017232,3889902662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15022,0,'Unblemished Sycamore Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1271939570,1551789978,1271939570,1551789978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15023,0,'Unblemished Sycamore Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1781844556,465973634,1781844556,465973634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15024,0,'Unblemished Sycamore Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1824137933,-1965689171,2470829363,2329278125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15025,0,'Unblemished Tarragon Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-720451243,-303104568,3574516053,3991862728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15026,0,'Unblemished Tarragon Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,945177058,11957631,945177058,11957631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15027,0,'Unblemished Tarragon Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,112119626,1045993192,112119626,1045993192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15028,0,'Unblemished Tarragon Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-229425441,1989089113,4065541855,1989089113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15029,0,'Unblemished Tarragon Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,472425055,860061986,472425055,860061986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15030,0,'Unblemished Tarragon Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1218374866,1885910384,1218374866,1885910384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15031,0,'Unblemished Tarragon Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,51598663,122466171,51598663,122466171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15032,0,'Unblemished Thylakoid Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-178253091,-1119224991,4116714205,3175742305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15033,0,'Unblemished Thylakoid Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,406362730,1343321046,406362730,1343321046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15034,0,'Unblemished Thylakoid Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,133231679,-1674640488,133231679,2620326808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15035,0,'Unblemished Thylakoid Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1237374887,-769712128,1237374887,3525255168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15036,0,'Unblemished Tree Fern Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-91631861,1865446652,4203335435,1865446652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15037,0,'Unblemished Tree Fern Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1262883693,553670500,3032083603,553670500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15038,0,'Unblemished Turnip Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,533958133,156604077,533958133,156604077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15039,0,'Unblemished Turnip Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-662641422,1494705843,3632325874,1494705843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15040,0,'Unblemished Twinleaf Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-687037995,1681894225,3607929301,1681894225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15041,0,'Unblemished Twinleaf Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,978594146,-1989729306,978594146,2305237990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15042,0,'Unblemished Twinleaf Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1767196041,1009119089,1767196041,1009119089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15043,0,'Unblemished Twinleaf Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1676406908,-1550385950,1676406908,2744581346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15044,0,'Unblemished Twinleaf Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-438422662,61479096,3856544634,61479096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15045,0,'Unblemished Twinleaf Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,660956689,1914031337,660956689,1914031337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15046,0,'Unblemished Twinleaf Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1281171419,1529535636,1281171419,1529535636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15047,0,'Unblemished Valerian Root Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1650968601,-1093045687,1650968601,3201921609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15048,0,'Unblemished Wild Birch Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,531421331,291266000,531421331,291266000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15049,0,'Unblemished Wild Birch Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,511542203,896594611,511542203,896594611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15050,0,'Unblemished Wild Birch Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1347264547,2067845419,1347264547,2067845419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15051,0,'Unblemished Wild Garlic Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1647869067,-566448448,1647869067,3728518848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15052,0,'Unblemished Wild Garlic Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1889471428,862201463,2405495868,862201463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15053,0,'Unblemished Wild Garlic Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1924715980,-283739259,2370251316,4011228037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15054,0,'Unblemished Wild Garlic Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1105629782,1838518844,1105629782,1838518844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15055,0,'Unblemished Wild Garlic Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,688512299,-1239715211,688512299,3055252085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15056,0,'Unblemished Wild Garlic Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1015608916,-1591322595,3279358380,2703644701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15057,0,'Unblemished Wild Garlic Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1748706449,982458409,2546260847,982458409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15058,0,'Unblemished Wild Hyacinth Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,704078359,-1504956270,704078359,2790011026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15059,0,'Unblemished Wild Hyacinth Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-995104096,1259649061,3299863200,1259649061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15060,0,'Unblemished Wild Hyacinth Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1183707409,-1740534835,1183707409,2554432461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15061,0,'Unblemished Wild Hyacinth Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,515942917,-1317641375,515942917,2977325921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15062,0,'Unblemished Wild Hyacinth Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1868745724,1941196549,2426221572,1941196549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15063,0,'Unblemished Wild Hyacinth Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,146657929,-697194411,146657929,3597772885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15064,0,'Unblemished Wild Hyacinth Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1710882073,797568657,1710882073,797568657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15065,0,'Unblemished Wild Leek Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-944824908,-2147239858,3350142388,2147727438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15066,0,'Unblemished Wild Leek Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,720868611,1834692857,720868611,1834692857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15067,0,'Unblemished Wild Leek Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,278101523,251263997,278101523,251263997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15068,0,'Unblemished Wild Leek Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1714054400,-1784624715,2580912896,2510342581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15069,0,'Unblemished Wild Leek Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1137424530,-1595727554,3157542766,2699239742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15070,0,'Unblemished Wild Leek Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1587764619,1086969957,1587764619,1086969957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15071,0,'Unblemished Wild Leek Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,353639591,-1374474506,353639591,2920492790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15072,0,'Unblemished Withered Mushroom Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-316084106,-1094699559,3978883190,3200267737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15073,0,'Unblemished Withered Mushroom Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,7370945,1402518894,7370945,1402518894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15074,0,'Unblemished Withered Mushroom Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-128636696,-1560037606,4166330600,2734929690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15075,0,'Unblemished Withered Mushroom Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1017000578,1331041089,3277966718,1331041089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15076,0,'Unblemished Withered Mushroom Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1887388317,-1237982021,2407578979,3056985275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15077,0,'Unblemished Withered Mushroom Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1234891920,-315386750,3060075376,3979580546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15078,0,'Unblemished Withered Mushroom Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1561070390,337243689,2733896906,337243689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15079,0,'unblemished worked poison vial','Normal',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-688446129,-1552138123,3606521167,2742829173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15080,0,'unblemished worn poison vial','Normal',1216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1316784066,-1939883770,2978183230,2355083526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15081,0,'Unbound Elemental Essence','Normal',2928,NULL,0,1,4294967295,4294967295,0,10,'A shard imbued with the power of an elemental lord.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2032874367,-1386261525,2032874367,2908705771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15082,0,'Uncanny Estate Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Uncanny Estate.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 700.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1130233883,1856462441,1130233883,1856462441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15083,0,'unclouded kaborite crystal','Normal',1190,NULL,0,1,4294967295,4294967295,0,10,'A pristine sample of kaborite from the hills in the Sundered Frontier.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1474022289,1325494362,2820945007,1325494362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15084,0,'Uncontrollable Indignation','Normal',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,676781122,-2103403970,676781122,2191563326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15085,0,'Uncooked Gigglegibber Pie','Normal',303,NULL,0,2,4294967295,4294967295,0,10,'This pan is filled with a horrible smelling mixture of gunk and dirt.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Prank''d',NULL,0,0,0,0,0,0,0,0,0,1750375089,-103461960,1750375089,4191505336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15086,0,'undamaged drachnid abdomen','Normal',2056,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Continuing Research',NULL,0,0,0,0,0,0,0,0,0,-381934384,-2061940471,3913032912,2233026825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15087,0,'undamaged drachnid leg','Normal',161,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Continuing Research',NULL,0,0,0,0,0,0,0,0,0,702992678,-1903566296,702992678,2391401000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15088,0,'undamaged drachnid thorax','Normal',2014,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Continuing Research',NULL,0,0,0,0,0,0,0,0,0,1248262678,1772015170,1248262678,1772015170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15089,0,'undead froglok love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'''Till undeath do we part.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1290653714,1445486292,3004313582,1445486292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15090,0,'Underfoot anchor chain-link','Normal',950,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','Destroy Underfoot Anchor Chains for the Defenders of the Seal',NULL,0,0,0,0,0,0,0,0,0,1182114232,959869493,1182114232,959869493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15091,0,'underfoot arsenic','Normal',1216,NULL,0,1,4294967295,4294967295,0,10,'The Caertaxian Legion is hard at work with a secret plot to poison the whole world! This is one of the many ingredients that would make an extremely potent poison! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,703516790,782707565,703516790,782707565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15092,0,'Underfoot Bow Shaft','Normal',2972,NULL,0,4,4294967295,4294967295,0,10,'This bow shaft appears to be made entirely of underfoot stone.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Ritsy''s Lucky String',NULL,0,0,0,0,0,0,0,0,0,353485207,724903793,353485207,724903793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15093,0,'Underfoot Fragment','Normal',3024,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,670107988,1349452963,670107988,1349452963,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15094,0,'Undying Drakiz Blood','Normal',3052,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','Dabbling in Draconic Alchemy',NULL,0,0,0,0,0,0,0,0,0,1461820326,1154346288,1461820326,1154346288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15095,0,'Undying Essence','Normal',2521,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1123466483,-1739548954,1123466483,2555418342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15096,0,'unearthed Ree chest','Normal',654,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Gifts from the Earth',NULL,410,0,0,0,0,0,0,0,0,-388533541,-1131142782,3906433755,3163824514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15097,0,'unearthed relic','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','Chrykori Relics',NULL,0,0,0,0,0,0,0,0,0,1224171333,170935065,1224171333,170935065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15098,0,'unearthed soil','Normal',181,NULL,0,1,4294967295,4294967295,0,10,'This soil doesn''t match the color of the normal topsoil in Oakmyst Forest. Lieutenant Charlin will be interested in the samples you collect.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Cause for Investigation',NULL,208,0,0,0,0,0,0,0,0,-1379766457,-1998857068,2915200839,2296110228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15099,0,'Unfavorable Adversity','Normal',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1336677527,926919903,2958289769,926919903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15100,0,'Unfinished Map of Veksar','Normal',2183,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Uncharted Profit',NULL,0,0,0,80,0,0,0,0,0,1052547111,-864869864,1052547111,3430097432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15101,0,'unfinished wood','Normal',825,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Griffin Tower Lumber Supplies',NULL,0,0,0,0,0,0,0,0,0,-915147602,853475341,3379819694,853475341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15102,0,'Unicorn Horn','Normal',877,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Purge',NULL,0,0,0,0,0,0,0,0,0,-1504897960,1097310902,2790069336,1097310902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15103,0,'Unknown Agent''s Mission Case','Normal',399,NULL,0,1,4294967295,4294967295,0,10,'It''s very sticky.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Agent''s Mission Case',NULL,0,0,0,0,0,0,0,0,0,188552998,261021482,188552998,261021482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15104,0,'unknown leaves','Normal',2313,NULL,0,1,4294967295,4294967295,0,10,'The leaves are dry and crumbly despite being a healthy green.  Each slender leaf tapers to a dry, woody stem.  Strands of green and brown cloth fibers are mixed in with the leaves.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1222510665,2106166990,3072456631,2106166990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15105,0,'unknown remains','Normal',611,NULL,0,4,4294967295,4294967295,0,10,'These bones appear to be of some large creature.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Proving Intentions',NULL,0,0,0,0,0,0,0,0,0,-963105263,2080683635,3331862033,2080683635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15106,0,'Unlit Torch','Normal',2231,NULL,0,4,4294967295,4294967295,0,10,'A rope-tied bunch of flammable timber.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Light the Path for the Pride',NULL,0,0,0,90,0,0,0,0,0,1211594073,-857878282,1211594073,3437089014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15107,0,'Unlock Equipment Item','Normal',2176,NULL,0,5,4294967295,4294967295,0,10,'Using this on an item of equipment will allow you to equip the item, regardless of your account level.  This will unlock one single item of equipment only.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,252011861,150996572,252011861,150996572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15108,0,'Unlock Spell Upgrade','Normal',2178,NULL,0,5,4294967295,4294967295,0,10,'Purchasing this item will allow your character to scribe an upgrade of one spell you select, regardless of your account level would normally be allowed to scribe that spell quality level.  The spell upgrade must be in your possession already, this item only allows the spell to be scribed, it does not grant the spell.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1362000438,584696340,1362000438,584696340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15109,0,'Unlock Spell Upgrade','Normal',2178,NULL,0,5,4294967295,4294967295,0,10,'Purchasing this item will allow your character to scribe an upgrade of one spell you select, regardless of your account level would normally be allowed to scribe that spell quality level.  The spell upgrade must be in your possession already, this item only allows the spell to be scribed, it does not grant the spell.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1560675044,584696340,1560675044,584696340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15110,0,'Unmelting Hail Stone','Normal',1197,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1835136001,543642925,1835136001,543642925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15111,0,'Unresearched Notes','Normal',75,NULL,0,4,4294967295,4294967295,0,10,'These notes seem to give information about a lost ritual, but need to be carefully studied to be properly understood.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Further Research',NULL,4719,0,0,0,0,0,0,0,0,2053174918,1479060068,2053174918,1479060068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15112,0,'Unrest Backdoor Key','Normal',2177,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-786848599,142129183,3508118697,142129183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15113,0,'Unrest Backdoor Key','Normal',2177,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,8748418,142129183,8748418,142129183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15114,0,'Unrest Main Door Key, First Half','Normal',2171,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2091384291,-393619998,2203583005,3901347298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15115,0,'Unrest Main Door Key, First Half','Normal',2171,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,732959742,-393619998,732959742,3901347298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15116,0,'Unrest Main Door Key, Second Half','Normal',2171,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1813014830,1848055974,1813014830,1848055974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15117,0,'Unrest Main Door Key, Second Half','Normal',2171,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,441537447,1848055974,441537447,1848055974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15118,0,'unscathed barbarian bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'unscathed barbarian bone fragment, it does not appear to have a scratch on it. \r\r\n\r\r\nbarbarian bone fragment\r\r\nunscathed bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1642303140,1492039782,2652664156,1492039782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15119,0,'unscathed dark elf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'unscathed dark elf bone fragment, it does not appear to have a scratch on it. \r\r\n\r\r\ndark elf bone fragment\r\r\nunscathed bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1105642741,-999504928,3189324555,3295462368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15120,0,'unscathed dwarf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'unscathed dwarf bone fragment, it does not appear to have a scratch on it. \r\r\n\r\r\ndwarf bone fragment\r\r\nunscathed bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-169235971,2089528745,4125731325,2089528745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15121,0,'unscathed erudite bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'unscathed erudite bone fragment, it does not appear to have a scratch on it. \r\r\n\r\r\nerudite bone fragment\r\r\nunscathed bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1701297227,1032312815,1701297227,1032312815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15122,0,'unscathed froglok bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'unscathed froglok bone fragment, it does not appear to have a scratch on it. \r\r\n\r\r\nfroglok bone fragment\r\r\nunscathed bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,607101549,1734953418,607101549,1734953418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15123,0,'unscathed gnoll bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'unscathed gnoll bone fragment, it does not appear to have a scratch on it. \r\r\n\r\r\ngnoll bone fragment\r\r\nunscathed bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1588449037,-369941952,2706518259,3925025344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15124,0,'unscathed gnome bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'unscathed gnome bone fragment, it does not appear to have a scratch on it. \r\r\n\r\r\ngnome bone fragment\r\r\nunscathed bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1047152362,837395646,3247814934,837395646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15125,0,'unscathed grinnin bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'unscathed grinnin bone fragment, it is bleached white.\r\r\ngrinnin bone fragment\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1835834256,692493826,1835834256,692493826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15126,0,'unscathed half elf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'unscathed half elf bone fragment, it does not appear to have a scratch on it. \r\r\n\r\r\nhalf elf bone fragment\r\r\nunscathed bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1409523777,-275052899,1409523777,4019914397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15127,0,'unscathed halfling bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'unscathed halfling bone fragment, it does not appear to have a scratch on it. \r\r\n\r\r\nhalfling bone fragment\r\r\nunscathed bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1631813940,-492005075,1631813940,3802962221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15128,0,'unscathed high elf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'unscathed high elf bone fragment, it does not appear to have a scratch on it. \r\r\n\r\r\nhigh elf bone fragment\r\r\nunscathed bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,794780686,1818657285,794780686,1818657285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15129,0,'unscathed human bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'unscathed human bone fragment, it does not appear to have a scratch on it. \r\r\n\r\r\nhuman bone fragment\r\r\nunscathed bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-62997325,216594679,4231969971,216594679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15130,0,'unscathed iksar bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'unscathed iksar bone fragment, it does not appear to have a scratch on it. \r\r\n\r\r\niksar bone fragment\r\r\nunscathed bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1931569050,-1150918274,1931569050,3144049022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15131,0,'unscathed kerra bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'unscathed kerra bone fragment, it does not appear to have a scratch on it. \r\r\n\r\r\nkerra bone fragment\r\r\nunscathed bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,229452210,-878067425,229452210,3416899871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15132,0,'unscathed ogre bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'unscathed ogre bone fragment, it does not appear to have a scratch on it. \r\r\n\r\r\nogre bone fragment\r\r\nunscathed bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-814331371,-209751319,3480635925,4085215977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15133,0,'unscathed orc bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'unscathed orc bone fragment, it does not appear to have a scratch on it. \r\r\n\r\r\norc bone fragment\r\r\nunscathed bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1847965003,-2051883029,2447002293,2243084267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15134,0,'unscathed ratonga bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'unscathed ratonga bone fragment, it does not appear to have a scratch on it. \r\r\n\r\r\nratonga bone fragment\r\r\nunscathed bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-873442431,534758854,3421524865,534758854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15135,0,'unscathed troll bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'unscathed troll bone fragment, it does not appear to have a scratch on it. \r\r\n\r\r\ntroll bone fragment\r\r\nunscathed bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1663224442,1807596273,2631742854,1807596273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15136,0,'unscathed wood elf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'unscathed wood elf bone fragment, it does not appear to have a scratch on it. \r\r\n\r\r\nwood elf bone fragment\r\r\nunscathed bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,305569613,-1843129577,305569613,2451837719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15137,0,'Unsealed Note','Normal',3146,NULL,0,1,4294967295,4294967295,0,10,'A hastily written note to The Arm.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Dyymona''s Deception',NULL,0,0,0,0,0,0,0,0,0,-1659380699,2097074912,2635586597,2097074912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15138,0,'Unsealed Note from the Seeress','Normal',3146,NULL,0,1,4294967295,4294967295,0,10,'A hand written note from the Seeress that has been torn open.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Adventure of the Celestial Acolyte',NULL,0,0,0,0,0,0,0,0,0,754437767,-453355931,754437767,3841611365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15139,0,'unseen hand card puzzle','Normal',2300,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Burglars Afoot',NULL,0,0,0,0,0,0,0,0,0,1914805951,1254377922,1914805951,1254377922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15140,0,'Unsettling Indignation','Normal',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-502680138,910166188,3792287158,910166188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15141,0,'unsigned renegade treaty','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'This treaty needs to be signed by Skulker Slythe and Field Chief Ry''zilk to assure an alliance between their groups.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Establishing Unexpected Bonds',NULL,0,0,0,0,0,0,0,0,0,443723792,274243311,443723792,274243311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15142,0,'Unstable Malleable Shard: Boots','Normal',1685,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of boots.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1005430457,-679435049,3289536839,3615532247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15143,0,'Unstable Malleable Shard: Greaves','Normal',1689,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of greaves.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1161492255,143138760,3133475041,143138760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15144,0,'Unstable Malleable Shard: Head','Normal',1688,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful head piece',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1844598830,1818780106,2450368466,1818780106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15145,0,'Unstable Malleable Shard: Spaulders','Normal',1690,NULL,0,10,4294967295,4294967295,0,10,'Touched by Yael, this piece of stone looks like it can be formed into a powerful pair of spaulders.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-922907470,258483411,3372059826,258483411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15146,0,'upper left corner of the keystone','Normal',852,NULL,0,1,4294967295,4294967295,0,10,'The writing on this piece of stone matches the writing on the upper left portion of the centerpiece.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-654347092,-842649230,3640620204,3452318066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15147,0,'upper right corner of the keystone','Normal',852,NULL,0,1,4294967295,4294967295,0,10,'The writing on this piece of stone matches the writing on the upper right portion of the centerpiece.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1106650390,1440225176,1106650390,1440225176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15148,0,'Urtt''s head','Normal',2480,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Investment for the Future',NULL,0,0,0,0,0,0,0,0,0,-1617688119,715266458,2677279177,715266458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15149,0,'Used Harpy Feather Quill','Normal',150,NULL,0,1,4294967295,4294967295,0,10,'This is a magical harpy quill that teaches the user how to write the harpy language.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1933843527,849376128,2361123769,849376128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15150,0,'used temper','Normal',405,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,110249997,1908843161,110249997,1908843161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15151,0,'useful gizmo part','Normal',3111,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Gnopp''s One Stop Shop',NULL,0,0,0,0,0,0,0,0,0,-1553691074,490717362,2741276222,490717362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15152,0,'utility pocket knife','Normal',694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Far Seas Supply Division - A Recipe for Disaster',NULL,0,0,0,0,0,0,0,0,0,-1280091958,466543841,3014875338,466543841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15153,0,'Vacant Ebon Storm Gem','Normal',1157,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Tapping the Torrent',NULL,0,0,0,0,0,0,0,0,0,-1778585865,-1222546487,2516381431,3072420809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15154,0,'Vagabond Meat','Normal',298,NULL,0,4,4294967295,4294967295,0,10,'A succulent cut of vagabond meat. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Feed the Tigers',NULL,0,0,0,82,0,0,0,0,0,-968488348,1397142894,3326478948,1397142894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15155,0,'Vale of Halfpint Delight Deed of Ownership','Normal',3933,NULL,0,1,4294967295,4294967295,0,10,'YOU MAY ONLY OWN ONE OF THIS HOUSE PER CHARACTER. This deed of ownership entitles the owner to a rent-free Vale of Halfpint Delight.  It may only be used by one character, but the character will always retain the right to the rent-free home even if they move out and then return later. Right-click and select \"Redeem\" to activate your deed. The maximum number of placed items (including pets), prior to house expanders, is 500.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1045736696,-1712767370,3249230600,2582199926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15156,0,'valerian root','Normal',197,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1751185035,-858619533,1751185035,3436347763,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15157,0,'Valerian Root Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,255486435,1544659275,255486435,1544659275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15158,0,'Valeron Dushire''s Testimony','Normal',2185,NULL,0,1,4294967295,4294967295,0,10,'A tattered and stained roll of cloth that has been used to record the testimony of Valeron Dushire, the Grand Marshall of Valor.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1144123057,-1863288985,3150844239,2431678311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15159,0,'Valinayle''s Orders','Normal',185,NULL,0,1,4294967295,4294967295,0,10,'I found this set of orders in Stormhold on the corpse of Valinayle. I must read these orders to learn more about him.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,966637375,1151959267,966637375,1151959267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15160,0,'valkyrie hard candy','Normal',3345,NULL,0,1,4294967295,4294967295,0,10,'You are the wind beneath my wings!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1415390889,-1589726313,2879576407,2705240983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15161,0,'valkyrie skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A normal humanoid skull that is encrusted in ice.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,28317751,-108159874,28317751,4186807422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15162,0,'valkyrie skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'A normal humanoid skull that is encrusted in ice.   A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1027017682,-108159874,1027017682,4186807422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15163,0,'Vallon Gravestone','Normal',371,NULL,0,1,4294967295,4294967295,0,10,'The gravestone has an emblem of a shiny silver saber and an orc skull on it. A pair of crossed swords is also etched into the top as if this was the gravestone of a great warrior.\r\r\n',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Hail to the Vallon Heroes',NULL,0,0,0,0,0,0,0,0,0,309955215,896813596,309955215,896813596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15164,0,'Vallonite love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'You''re the heart of my battle!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1942973172,1279740691,1942973172,1279740691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15165,0,'Valor','Normal',373,NULL,0,1,4294967295,4294967295,0,10,'This ancient stone has the word, \"Valor\" burning from within it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Seeking Love''s Fate Through Valor',NULL,0,0,0,0,0,0,0,0,0,24759150,280491987,24759150,280491987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15166,0,'vampire love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'A moment on the lips, a lifetime in my grips.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-603187137,1376430241,3691780159,1376430241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15167,0,'vampire skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'The skull of a humanoid that looks very old but well preserved.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1761329314,2043734780,1761329314,2043734780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15168,0,'vampire skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'The skull of a humanoid that looks very old but well preserved.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-334695290,2043734780,3960272006,2043734780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15169,0,'vampire skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'The skull of a humanoid that looks very old but well preserved.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1870589309,2043734780,2424377987,2043734780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15170,0,'vampire skull','Normal',91,NULL,0,1,4294967295,4294967295,0,10,'The skull of a humanoid that looks very old but well preserved.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,343287463,2043734780,343287463,2043734780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15171,0,'vanadium bar','Normal',775,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2022533902,58689319,2022533902,58689319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15172,0,'vanadium cluster','Normal',3521,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-834306633,-871683465,3460660663,3423283831,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15173,0,'Vanadium Cluster','Normal',1087,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-203478335,344549526,4091488961,344549526,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15174,0,'vanadium sheet','Normal',731,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1155702173,-551892717,1155702173,3743074579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15175,0,'vanilla','Normal',2320,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,695129535,-56676373,695129535,4238290923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15176,0,'Vanilla Bean','Normal',2320,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2080952248,-1727110174,2214015048,2567857122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15177,0,'variable-pitch spring','Normal',967,NULL,0,1,4294967295,4294967295,0,10,'This spring becomes stiffer the more pressure that is applied to it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-922924694,189754789,3372042602,189754789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15178,0,'Varig Crafted Ring','Normal',3435,NULL,0,1,4294967295,4294967295,0,10,'A ring crafted by the demigod, Varig Ro, The Forge Lord!  Although it cannot be worn by mortal fingers, it still holds powerful magics.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Honing the Lust of the Dragon''s Temper',NULL,0,0,0,80,0,0,0,0,0,1050728535,-1654352754,1050728535,2640614542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15179,0,'Vase of Qeynosian Origin','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1974827050,2118943386,1974827050,2118943386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15180,0,'Vase Transmogrification','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Imitation Relocation',NULL,0,0,0,0,0,0,0,0,0,-1585035893,1615849589,2709931403,1615849589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15181,0,'Vedel''s Song of Awakening','Normal',775,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Restoration of the Lamentation',NULL,0,0,0,0,0,0,0,0,0,-1158498162,-1167851705,3136469134,3127115591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15182,0,'Veeshan Sigil','Normal',1168,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1631870270,1980355221,2663097026,1980355221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15183,0,'Veeshan''s Feast','Normal',3524,NULL,0,4,4294967295,4294967295,0,10,'Delicately-breaded frog legs, strips of Yha-lei fillet, succulent petals and rice on the inside. Minced bits of octopus lined within the natural groove of a king prawn on the outside. The entire roll is lightly glazed in sweet sauce and sprinkled with sesame seeds. Truly a work of culinary art.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Veeshan''s Feast',NULL,0,0,0,80,0,0,0,0,0,1393006040,1678861760,1393006040,1678861760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15184,0,'Vegetable Basket','Normal',915,NULL,0,4,4294967295,4294967295,0,10,'A basket filled with a delectable assortment of vegetables.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Friendship Through Flora',NULL,0,0,0,80,0,0,0,0,0,287052329,422876357,287052329,422876357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15185,0,'Veil of the Seeing Eye','Normal',3147,NULL,0,1,4294967295,4294967295,0,10,'One of the three books Modani Qu''Loni needs to dispel his illusion form.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Maiden of Masks',NULL,0,0,0,80,0,0,0,0,0,-626782519,-1587835312,3668184777,2707131984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15186,0,'veiled agate','Normal',1164,NULL,0,3,4294967295,4294967295,0,10,'A agate stone that has smokiness on the inside of it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,126,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2128082719,605593758,2128082719,605593758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15187,0,'veiled opaline','Normal',1168,NULL,0,3,4294967295,4294967295,0,10,'An opaline who''s colors are dimmed by what looks to be a mist in the stone.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1225825810,770260208,3069141486,770260208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15188,0,'Veined Mantrap Petal','Normal',3203,NULL,0,1,4294967295,4294967295,0,10,'This is a veined mantrap petal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1321215487,1567701528,1321215487,1567701528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15189,0,'Veksar Gran','Normal',2519,NULL,0,1,4294967295,4294967295,0,10,'This is an ancient coin that dates back to the Sebilisian Empire. It is a rare find.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Ugly Bounty',NULL,0,0,0,0,0,0,0,0,0,-2052246303,-488369706,2242720993,3806597590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15190,0,'Velious Chrysanthemum Petal','Normal',1967,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,198040300,-1288214696,198040300,3006752600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15191,0,'velium bar','Normal',776,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1301619807,2071842679,1301619807,2071842679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15192,0,'velium cluster','Normal',3387,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2082209905,359096865,2082209905,359096865,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15193,0,'Velium Etched Rune','Normal',1358,NULL,0,7,4294967295,4294967295,0,10,'This is a solid brellium rune, finely etched with symbols sacred to the coldain. The etchings have been filled with pure velium ink, causing them to shimmer and glow in an uncanny way.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1602586089,1344242360,2692381207,1344242360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15194,0,'Velium Forging Hammer','Normal',2262,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1730590072,-1440142055,2564377224,2854825241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15195,0,'velium ornament','Normal',1023,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2125400815,-1022541001,2169566481,3272426295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15196,0,'Velium Reed Grass','Normal',336,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,834904509,-831212815,834904509,3463754481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15197,0,'velium setting','Normal',1029,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2131166972,1876341549,2163800324,1876341549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15198,0,'velium sheet','Normal',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1813445704,497427943,2481521592,497427943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15199,0,'Velium War Wolf Choker','Normal',2129,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1069159773,-813446930,1069159773,3481520366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15200,0,'Velketor''s Spellbook','Normal',2301,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1780271388,-1244288666,1780271388,3050678630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15201,0,'velociraptor claw','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'The velociraptor''s very sharp, sickle shaped claw. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3096,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1456951560,219587496,1456951560,219587496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15202,0,'velociraptor tooth','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  This sharp and deadly tooth has blood crusted on it. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,807384287,2058309286,807384287,2058309286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15203,0,'velvet painting of Queen Cristanos','Normal',856,NULL,0,1,4294967295,4294967295,0,10,'A very extravagant painting of the dark queen. Someone could use this gift to decorate their wallâ€¦ or to bribe someone close to her with.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Feelin'' Gifty in Neriak!',NULL,0,0,0,0,0,0,0,0,0,1043372581,-656307525,1043372581,3638659771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15204,0,'Vermilion Orb of Torrefaction','Normal',2521,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,320065808,997144813,320065808,997144813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15205,0,'Very Watered Down Cocktail','Normal',312,NULL,0,1,4294967295,4294967295,0,10,'This drink is so watered down its only possible use would be dousing a fire, let alone a thirst...',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1612579380,-1649696416,2682387916,2645270880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15206,0,'Very Watered Down Cocktail','Normal',312,NULL,0,1,4294967295,4294967295,0,10,'This drink is so watered down its only possible use would be dousing a fire, let alone a thirst...',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,577140401,-1649696416,577140401,2645270880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15207,0,'Vessel Abrogation','Normal',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Complicated Destruction',NULL,0,0,0,0,0,0,0,0,0,-487250272,1810695707,3807717024,1810695707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15208,0,'Vessel of Corrosive Goo','Normal',406,NULL,0,4,4294967295,4294967295,0,10,'A large vessel containing a foul-smelling corrosive sludge.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1796447129,321864063,1796447129,321864063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15209,0,'Vessel of Ro','Normal',987,NULL,0,1,4294967295,4294967295,0,10,'One of the many items or symbols that bear the mark of Solusek''s followers!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-541923912,434961737,3753043384,434961737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15210,0,'Veteran''s Elemental Mount','Normal',1284,NULL,0,1,4294967295,4294967295,0,10,'Examine this item to choose one of four elemental flying disc mounts!',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2793261,-1759172493,4292174035,2535794803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15211,0,'Vethka the Gorger','Normal',2540,NULL,0,1,4294967295,4294967295,0,10,'This item can start a quest when examined.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Vethka the Gorger','',NULL,0,0,0,0,0,0,0,0,0,1078279449,459374810,1078279449,459374810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15212,0,'Vhalen''s tool','Normal',404,NULL,0,4,4294967295,4294967295,0,10,'Multi-purpose tool to fill almost any need.  Don''t leave home without it!',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1036748914,-1183570185,1036748914,3111397111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15213,0,'vial of acid','Normal',1206,NULL,0,1,4294967295,4294967295,0,10,'This vial holds a slow-acting acid guaranteed to damage wool.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Market Shortages',NULL,4692,0,0,0,0,0,0,0,0,-456777111,1287234926,3838190185,1287234926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15214,0,'vial of bixie blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1655527627,1461902328,1655527627,1461902328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15215,0,'vial of bixie blood','Normal',8,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1835492708,1461902328,2459474588,1461902328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15216,0,'vial of bubbling liquid','Normal',3056,NULL,0,4,4294967295,4294967295,0,10,'The contents of this vial are a mystery, but perhaps it will do as it was intended to do.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Barrel Full of... Something',NULL,0,0,0,0,0,0,0,0,0,2138552766,849148306,2138552766,849148306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15217,0,'vial of chloro oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'A slick substance made primarly from  plant resources.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2101483485,294555118,2193483811,294555118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15218,0,'vial of cochineal dye','Normal',325,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1446980853,2033322071,2847986443,2033322071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15219,0,'vial of decanoid reagent','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1374816666,-2003505833,1374816666,2291461463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15220,0,'vial of drake blood','Normal',8,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1398163953,580884723,1398163953,580884723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15221,0,'vial of drake blood','Normal',8,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7838,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1780875045,580884723,2514092251,580884723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15222,0,'vial of duodecanoid reagent','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1286197692,-1892392759,3008769604,2402574537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15223,0,'Vial of Enchanted Ink','Normal',354,NULL,0,4,4294967295,4294967295,0,10,'This is a vial of ink made from enchanted water.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2023104186,1710929247,2271863110,1710929247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15224,0,'vial of enneanoid reagent','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2088544705,252333608,2088544705,252333608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15225,0,'vial of eolith temper','Normal',179,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,368003390,1639980162,368003390,1639980162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15226,0,'Vial of Evil Eye Bile','Normal',3053,NULL,0,1,4294967295,4294967295,0,10,'This vial is tightly bound, but the putrid aroma it contains is so strong that you can still smell it. You fight your senses not to vomit.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,'','Into the Heart of Mistmoore',NULL,0,0,0,0,0,0,0,0,0,426252388,1494685251,426252388,1494685251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15227,0,'vial of golgi oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1563248836,-1119019069,2731718460,3175948227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15228,0,'vial of golgi resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-381535941,-1237934014,3913431355,3057033282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15229,0,'vial of golgi wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1239232405,391976745,1239232405,391976745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15230,0,'vial of granum oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,469489598,2067568838,469489598,2067568838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15231,0,'vial of granum resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,677935626,-1197636363,677935626,3097330933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15232,0,'vial of granum wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1326507320,1743884833,2968459976,1743884833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15233,0,'vial of heptanoid reagent','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1250942203,365141159,1250942203,365141159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15234,0,'vial of hexanoid reagent','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-576964683,104610078,3718002613,104610078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15235,0,'vial of hornet poison','Normal',326,NULL,0,4,4294967295,4294967295,0,10,'Used mostly to poison the tip of arrows, the effect is instant but not deadly.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,-727138793,452214114,3567828503,452214114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15236,0,'Vial of Innoruuk''s Embrace','Normal',360,NULL,0,1,4294967295,4294967295,0,10,'A small glass vial.  The contents smell slightly sweet.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Delightfully Evil',NULL,0,0,0,0,0,0,0,0,0,1150788928,-863606563,1150788928,3431360733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15237,0,'vial of meso oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-117088276,-1136137770,4177879020,3158829526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15238,0,'vial of neolith temper','Normal',179,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,246235650,1054035464,246235650,1054035464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15239,0,'vial of octanoid reagent','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1154652385,-204831564,1154652385,4090135732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15240,0,'vial of paleolith temper','Normal',179,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,475637619,78374763,475637619,78374763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15241,0,'vial of pentanoid reagent','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-335842770,1301532030,3959124526,1301532030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15242,0,'vial of sepia dye','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,362436029,1223592297,362436029,1223592297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15243,0,'vial of stroma oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-550052759,1482002517,3744914537,1482002517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15244,0,'vial of stroma resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1908618391,-332728713,1908618391,3962238583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15245,0,'vial of stroma wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1466134348,248789463,2828832948,248789463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15246,0,'vial of tetranoid reagent','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2030202611,-449559714,2030202611,3845407582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15247,0,'vial of thylakoid oil','Normal',409,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1798515242,894173925,1798515242,894173925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15248,0,'vial of thylakoid resin','Normal',178,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1837173856,384747454,1837173856,384747454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15249,0,'vial of thylakoid wash','Normal',176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2105513287,-975662135,2105513287,3319305161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15250,0,'vial of trinoid reagent','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1983020316,1678312097,1983020316,1678312097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15251,0,'vial of unodecanoid reagent','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-85401852,-1730087699,4209565444,2564879597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15252,0,'vial of wind','Normal',354,NULL,0,1,4294967295,4294967295,0,10,'Looted curiosity treasure:  This bottle appears to have air swirling around inside it. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,153020,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,677376613,2065546812,677376613,2065546812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15253,0,'vial of xeolith temper','Normal',179,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-520779974,-1599915566,3774187322,2695051730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15254,0,'Victories of Gorowyn','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'A tail of the hero of old, Gorowyn, written in Sarnak. Only a native or someone studying the language would appreciate this gift.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Feelin'' Gifty in Gorowyn!',NULL,0,0,0,0,0,0,0,0,0,1145319505,-1735075138,1145319505,2559892158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15255,0,'viktur''s broken pipe','Normal',841,NULL,0,1,4294967295,4294967295,0,10,'Smoked by Viktur during better times, this pipe has long been cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-188536343,1607990750,4106430953,1607990750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15256,0,'Vilewing Drake Talon','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'A bloodied talon ripped from the body of a slain Vilewing drake.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Vile Wings and Talons','',NULL,0,0,0,0,0,0,0,0,0,-1889690892,-1718043726,2405276404,2576923570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15257,0,'viper report','Normal',2181,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5299,'Viper Attacks','',NULL,0,0,0,0,0,0,0,0,0,560201101,-799240932,560201101,3495726364,'ItemScripts/viperreport.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15258,0,'virulid acid','Normal',355,NULL,0,1,4294967295,4294967295,0,10,'This should help burn away some of the impurities that cover the minerals found within the Hive of the Rogue.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1412044930,-798414788,1412044930,3496552508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15259,0,'viscous ichor','Normal',177,NULL,0,1,4294967295,4294967295,0,10,'A vial of sticky ichor.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1805195525,405563660,1805195525,405563660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15260,0,'viscous ichor','Normal',177,NULL,0,1,4294967295,4294967295,0,10,'A vial of sticky ichor.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1016093955,405563660,1016093955,405563660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15261,0,'viscous ichor','Normal',177,NULL,0,1,4294967295,4294967295,0,10,'A vial of sticky ichor.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-277992159,405563660,4016975137,405563660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15262,0,'viscous ichor','Normal',177,NULL,0,1,4294967295,4294967295,0,10,'A vial of sticky ichor.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1813787868,405563660,2481179428,405563660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15263,0,'viscous ichor','Normal',177,NULL,0,1,4294967295,4294967295,0,10,'A vial of sticky ichor.  A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,387251968,405563660,387251968,405563660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15264,0,'Vision Powder','Normal',347,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1185064936,661669152,3109902360,661669152,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15265,0,'Visions of Coldwind Point','Normal',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Visions of Coldwind Point','',NULL,0,0,0,0,0,0,0,0,0,681792628,1907629286,681792628,1907629286,'ItemScripts/VisionsofColdwindPoint.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15266,0,'Visions of Lunacy','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,150656620,745548511,150656620,745548511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15267,0,'Voice Modulator','Normal',2216,NULL,0,1,4294967295,4294967295,0,10,'This is a voice modulator. I can place the device in my ear to listen in to other people''s conversations. If I am far enough away from my target, I should be able to listen to their conversation without being seen or blowing my eardrum.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2109787022,884781054,2109787022,884781054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15268,0,'Voice Modulator','Normal',2217,NULL,0,1,4294967295,4294967295,0,10,'This is a voice modulator. I can place the device in my ear to listen in to other people''s conversations. If I am far enough away from my target, I should be able to listen to their conversation without being seen or blowing my eardrum.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-140167719,884781054,4154799577,884781054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15269,0,'void beast essence','Normal',187,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-935967318,-633626914,3358999978,3661340382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15270,0,'void beast essence','Normal',187,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,939755517,-633626914,939755517,3661340382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15271,0,'Void Idol Khun','Normal',989,NULL,0,1,4294967295,4294967295,0,10,'This is a strangely metallic idol; it looks as if it''s made of liquid but it is obviously solid matter. Only certain letters can be made out on one side, the bottom appears to be worn flat! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1053951787,-709887241,1053951787,3585080055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15272,0,'Void Idol Moxx','Normal',990,NULL,0,1,4294967295,4294967295,0,10,'This is a strangely metallic idol; it looks as if it''s made of liquid but it is obviously solid matter. Only certain letters can be made out on one side, the bottom appears to be worn flat! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1603044718,-1259243342,1603044718,3035723954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15273,0,'Void Idol Nokk','Normal',989,NULL,0,1,4294967295,4294967295,0,10,'This is a strangely metallic idol; it looks as if it''s made of liquid but it is obviously solid matter. Only certain letters can be made out on one side, the bottom appears to be worn flat! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1469568308,1125504784,2825398988,1125504784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15274,0,'Void Idol Tevv','Normal',991,NULL,0,1,4294967295,4294967295,0,10,'This is a strangely metallic idol; it looks as if it''s made of liquid but it is obviously solid matter. Only certain letters can be made out on one side, the bottom appears to be worn flat! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,103880740,-313727496,103880740,3981239800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15275,0,'Void Idol Vokk','Normal',989,NULL,0,1,4294967295,4294967295,0,10,'This is a strangely metallic idol; it looks as if it''s made of liquid but it is obviously solid matter. Only certain letters can be made out on one side, the bottom appears to be worn flat! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1036342716,-692541344,1036342716,3602425952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15276,0,'Void Idol Vott','Normal',989,NULL,0,1,4294967295,4294967295,0,10,'This is a strangely metallic idol; it looks as if it''s made of liquid but it is obviously solid matter. Only certain letters can be made out on one side, the bottom appears to be worn flat! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2107070167,-1763005685,2107070167,2531961611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15277,0,'Void Idol Xxun','Normal',989,NULL,0,1,4294967295,4294967295,0,10,'This is a strangely metallic idol; it looks as if it''s made of liquid but it is obviously solid matter. Only certain letters can be made out on one side, the bottom appears to be worn flat! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1616403498,-1960467978,1616403498,2334499318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15278,0,'Void Idol Zzul','Normal',989,NULL,0,1,4294967295,4294967295,0,10,'This is a strangely metallic idol; it looks as if it''s made of liquid but it is obviously solid matter. Only certain letters can be made out on one side, the bottom appears to be worn flat! ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,668672483,-861479873,668672483,3433487423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15279,0,'Void Orders','Normal',1223,NULL,0,4,4294967295,4294967295,0,10,'A sealed envelope with a strong void aura.  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,0,0,0,0,1494963742,469958608,1494963742,469958608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15280,0,'Void Powder','Normal',3411,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1917234891,1192770283,1917234891,1192770283,NULL,1,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15281,0,'void residue','Normal',2943,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Building a Better Portal',NULL,5191,0,0,80,0,0,0,0,0,-267624634,-1566120741,4027342662,2728846555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15282,0,'Void Shard','Normal',3778,NULL,0,1,4294967295,4294967295,0,10,'A shard imbued with the power of the void.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1769034255,62295158,1769034255,62295158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15283,0,'Void Storm Shred','Normal',2512,NULL,0,1,4294967295,4294967295,0,10,'This unnatural filament is all that is left of a Void Tempest that was defeated.  Qeynos Concordium Pupil Adepts and Freeport Academy of Arcane Science Apprentices are interested in getting as many of these as possible for research purposes.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,132020568,1884752427,132020568,1884752427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15284,0,'Void Storm Shred','Normal',2512,NULL,0,1,4294967295,4294967295,0,10,'This unnatural filament is all that is left of a Void Tempest that was defeated.  Researcher Aillena at the D.I.R.T.Y. excavation site in Sinking Sands has a use for this!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','Ward Empowerment',NULL,0,0,0,0,0,0,0,0,0,-464523537,1884752427,3830443759,1884752427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15285,0,'Void Storm Shred','Normal',2512,NULL,0,1,4294967295,4294967295,0,10,'This unnatural filament is all that is left of a Void Tempest that was defeated.  Qeynos Concordium Pupil Adepts and Freeport Academy of Arcane Science Apprentices are interested in getting as many of these as possible for research purposes.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','Becoming a Shadow Assailant for Freeport',NULL,0,0,0,0,0,0,0,0,0,-1057074251,1884752427,3237893045,1884752427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15286,0,'Void Storm Shred','Normal',2512,NULL,0,1,4294967295,4294967295,0,10,'This unnatural filament is all that is left of a Void Tempest that was defeated.  Qeynos Concordium Pupil Adepts and Freeport Academy of Arcane Science Apprentices are interested in getting as many of these as possible for research purposes.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','Becoming a Shadow Assailant for Qeynos',NULL,0,0,0,0,0,0,0,0,0,562113653,1884752427,562113653,1884752427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15287,0,'Void Storm Shred','Normal',2512,NULL,0,1,4294967295,4294967295,0,10,'This unnatural filament is all that is left of a Void Tempest that was defeated.  Researcher Aillena at the D.I.R.T.Y. excavation site in Sinking Sands has a use for this!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','Ward Empowerment Continues',NULL,0,0,0,0,0,0,0,0,0,404581592,1884752427,404581592,1884752427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15288,0,'void tainted wood','Normal',832,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','What It All Means',NULL,0,0,0,0,0,0,0,0,0,-1960768609,-506176959,2334198687,3788790337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15289,0,'void-soaked flower','Normal',3200,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,374094,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,184437987,-1037454851,184437987,3257512445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15290,0,'Void-Touched Crystal','Normal',2936,NULL,0,1,4294967295,4294967295,0,10,'One of many items that seem to have been infused or infected by void-matter! It has a purplish glow that shimmers and seems to be holding some sort of charge!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,683355951,1588879251,683355951,1588879251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15291,0,'Void-Touched Element','Normal',2948,NULL,0,1,4294967295,4294967295,0,10,'One of many items that seem to have been infused or infected by void-matter! It has a purplish glow that shimmers and seems to be holding some sort of charge!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-294556145,-1736565069,4000411151,2558402227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15292,0,'Void-Touched Emission','Normal',2516,NULL,0,1,4294967295,4294967295,0,10,'One of many items that seem to have been infused or infected by void-matter! It has a purplish glow that shimmers and seems to be holding some sort of charge!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-315287600,798287623,3979679696,798287623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15293,0,'Void-Touched Fragment','Normal',2923,NULL,0,1,4294967295,4294967295,0,10,'One of many items that seem to have been infused or infected by void-matter! It has a purplish glow that shimmers and seems to be holding some sort of charge!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-692429112,337358367,3602538184,337358367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15294,0,'Void-Touched Gear','Normal',3110,NULL,0,1,4294967295,4294967295,0,10,'One of many items that seem to have been infused or infected by void-matter! It has a purplish glow that shimmers and seems to be holding some sort of charge!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-760684600,-1304510522,3534282696,2990456774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15295,0,'void-touched lumber','Normal',196,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Building a Better Portal',NULL,5191,0,0,80,0,0,0,0,0,-1001764031,-798715030,3293203265,3496252266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15296,0,'Void-Touched Residue','Normal',3481,NULL,0,1,4294967295,4294967295,0,10,'One of many items that seem to have been infused or infected by void-matter! It has a purplish glow that shimmers and seems to be holding some sort of charge!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-914232915,-1081173743,3380734381,3213793553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15297,0,'Void-Touched Scale','Normal',2020,NULL,0,1,4294967295,4294967295,0,10,'One of many items that seem to have been infused or infected by void-matter! It has a purplish glow that shimmers and seems to be holding some sort of charge!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-855693621,724016556,3439273675,724016556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15298,0,'Void-Touched Shard','Normal',3024,NULL,0,1,4294967295,4294967295,0,10,'One of many items that seem to have been infused or infected by void-matter! It has a purplish glow that shimmers and seems to be holding some sort of charge!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1195856253,1600132580,3099111043,1600132580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15299,0,'Void-Touched Shell','Normal',2027,NULL,0,1,4294967295,4294967295,0,10,'One of many items that seem to have been infused or infected by void-matter! It has a purplish glow that shimmers and seems to be holding some sort of charge!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1697362354,-2098001195,1697362354,2196966101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15300,0,'Void-Touched Substance','Normal',3048,NULL,0,1,4294967295,4294967295,0,10,'One of many items that seem to have been infused or infected by void-matter! It has a purplish glow that shimmers and seems to be holding some sort of charge!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,178116366,317206921,178116366,317206921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15301,0,'void-warped coal','Normal',1166,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Building a Better Portal',NULL,5191,0,0,80,0,0,0,0,0,-915784283,-1582104052,3379183013,2712863244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15302,0,'Voidman love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'You''ve left a void in my heart!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1036595073,827811898,1036595073,827811898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15303,0,'volatile powder','Normal',342,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','More Power',NULL,0,0,0,0,0,0,0,0,0,-211764368,1885534229,4083202928,1885534229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15304,0,'Volcanu Wing','Normal',140,NULL,0,1,4294967295,4294967295,0,10,'Miscellaneous parts of various creatures that inhabit Lavastorm Mountains!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,303735157,1592241296,303735157,1592241296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15305,0,'Vorticia''s Honed Blade','Normal',203,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,566685241,1960911934,566685241,1960911934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15306,0,'voulge marching orders','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'These appear to be a set of new orders for an orc division.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Marching Madness',NULL,0,0,0,0,0,0,0,0,0,890584863,538831727,890584863,538831727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15307,0,'Vox''s Breath','Normal',1174,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A brilliant blue gemstone with a brightly sparkling core.  These gems are most often found in the icy reaches of Everfrost. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1121875160,-159790563,3173092136,4135176733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15308,0,'Vul''Thos''s thulzite charm','Normal',1139,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Strife',NULL,0,0,0,0,0,0,0,0,0,-206504590,-1107043215,4088462706,3187924081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15309,0,'vulrich meat','Normal',135,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1682766616,702835349,1682766616,702835349,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15310,0,'Wake-up Juice','Normal',2554,NULL,0,5,4294967295,4294967295,0,10,'When your guild needs you sober, toot sweet!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1146262481,1977095228,1146262481,1977095228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15311,0,'wall of defensive spears','Normal',626,NULL,0,4,4294967295,4294967295,0,10,'Heavy defensive spears for constructing ground fortifications.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,2131693573,287957404,2131693573,287957404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15312,0,'wand of smiting','Normal',3134,NULL,0,4,4294967295,4294967295,0,10,'A finely crafted wooden wand of smiting.  Because smite makes right.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,-1785731597,2108045954,2509235699,2108045954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15313,0,'War','Normal',855,NULL,0,1,4294967295,4294967295,0,10,'This is one of many small paintings done by unknown artists that depict possible supposed events from Mayong Mistmoore''s life! No one really knows what is fact or fiction and many of the scenes are vague and unexplainable!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,2028318203,-1415556050,2028318203,2879411246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15314,0,'war fist','Normal',2793,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  These decayed fist wraps appear to be made of bark. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,245271,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,204190846,-1668039712,204190846,2626927584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15315,0,'war-torn ghost essence','Normal',347,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1324400748,2088214291,1324400748,2088214291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15316,0,'Warble''s Body','Normal',1058,NULL,0,2,4294967295,4294967295,0,10,'Warble''s linen wrapped body.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Chance For Redemption',NULL,0,0,0,0,0,0,90,0,0,1981575299,2050385866,1981575299,2050385866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15317,0,'Warborne Ore','Normal',3833,NULL,0,7,4294967295,4294967295,0,10,'Scenes of ancient battles course through this ore.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,388528162,932131086,388528162,932131086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15318,0,'warden''s signet ring','Normal',376,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Broken Barrier: Lessons of the Fallen',NULL,0,0,0,0,0,0,0,0,0,318324762,1683321933,318324762,1683321933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15319,0,'Warding Powder','Normal',342,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-853117716,855664541,3441849580,855664541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15320,0,'Warding Spell','Normal',75,NULL,0,4,4294967295,4294967295,0,10,'A traditional erudite warding spell.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-235643363,-502857548,4059323933,3792109748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15321,0,'Warlord Tcholak''s Key','Normal',2176,NULL,0,1,4294967295,4294967295,0,10,'It is a well-crafted bone key. It looks like it would fit a door or chest.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Warlord Tcholak''s Key','',NULL,0,0,0,0,0,0,0,0,0,10524482,123970031,10524482,123970031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15322,0,'Warlord''s sealed message','Normal',1223,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Information Highway',NULL,0,0,0,0,0,0,0,0,0,1390946963,1917594004,1390946963,1917594004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15323,0,'Warm Filtered Vitae (Alcoholic)','Normal',3192,NULL,0,1,4294967295,4294967295,0,10,'Twice filtered blood of the pure.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,833,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1703685600,460038288,1703685600,460038288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15324,0,'Warm Komodo Meal','Normal',295,NULL,0,4,4294967295,4294967295,0,10,'It might not be suitable for you, but to a wind komodo, it''s simply unbeatable.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Warm on the Inside',NULL,4742,0,0,0,0,0,0,0,0,2132558699,-1363796495,2132558699,2931170801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15325,0,'warning message','Normal',2181,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5268,'A Warning to the Murkwaters','',NULL,0,0,0,0,0,0,0,0,0,-2115359694,-1317352340,2179607602,2977614956,'ItemScripts/warningmessage.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15326,0,'Warpfont rock sample','Normal',188,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','Other Materials?',NULL,194,0,0,0,0,0,0,0,0,1012898375,1758711023,1012898375,1758711023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15327,0,'Warrior''s Earring','Normal',3471,NULL,0,1,4294967295,4294967295,0,10,'This is an earring from a goblin warrior.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1308324488,2118245557,2986642808,2118245557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15328,0,'wasp carapace','Normal',84,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1980574029,1471966729,1980574029,1471966729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15329,0,'wasp carapace','Normal',84,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1904739476,1471966729,2390227820,1471966729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15330,0,'wasp stinger','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1620567298,-1191656143,2674399998,3103311153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15331,0,'wasp stinger','Normal',2122,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1118277759,-1191656143,1118277759,3103311153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15332,0,'wasp stinger','Normal',112,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2028711389,-1191656143,2266255907,3103311153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15333,0,'wasp threading','Normal',747,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2105773127,250002446,2189194169,250002446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15334,0,'wasp wing','Normal',110,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1634317226,525391683,2660650070,525391683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15335,0,'water','Normal',2562,NULL,0,4,4294967295,4294967295,0,10,'A glass of room temperature water.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-724852957,80538405,3570114339,80538405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15336,0,'water elemental core','Normal',1190,NULL,0,1,4294967295,4294967295,0,10,'Elemental cores are the remnants sometimes left behind when an elemental dies. They are highly sought after in many magical circles for their usefulness!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-231503712,306603548,4063463584,306603548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15337,0,'Water Flask','Normal',980,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Components of Growth',NULL,223,0,0,0,0,0,0,0,0,780949209,-2082224280,780949209,2212743016,'ItemScripts/WaterFlask.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15338,0,'Water Logged Fir Chest','Normal',566,NULL,0,6,4294967295,4294967295,0,10,'A chest made of fir which seems to have been stored in a lake or a river.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-246459809,1668829678,4048507487,1668829678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15339,0,'Water Sigil','Normal',1142,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1567147306,922303586,2727819990,922303586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15340,0,'Waterfalls  - Page 7','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1688403899,-941692370,2606563397,3353274926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15341,0,'Waterfalls  - Page 8','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,199368148,1466038207,199368148,1466038207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15342,0,'Waterfalls - Page 10','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,472032423,276813880,472032423,276813880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15343,0,'Waterfalls - Page 3','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1674525604,1269564294,2620441692,1269564294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15344,0,'Waterfalls - Page 6','Normal',2181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-329633581,1002895113,3965333715,1002895113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15345,0,'Waterlogged Brokenskull Pegleg','Normal',836,NULL,0,1,4294967295,4294967295,0,10,'Why on earth would a troll need a pegleg? Arrr!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,359968327,824295046,359968327,824295046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15346,0,'waterlogged crate','Normal',655,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1580003259,-1631540836,2714964037,2663426460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15347,0,'waterlogged stone','Normal',146,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,939351837,1643689491,939351837,1643689491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15348,0,'Waterproof barrel','Normal',2285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Just a Tad Bit of Help',NULL,0,0,0,0,0,0,0,0,0,-1572385822,1189247016,2722581474,1189247016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15349,0,'waterproof barrel','Normal',2285,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-399576760,1749109458,3895390536,1749109458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15350,0,'waterproof sealing grease','Normal',2511,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Shipyard Building Work',NULL,5198,0,0,80,0,0,0,0,0,1299316802,-1097198367,1299316802,3197768929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15351,0,'waterproof sock storage cabinet','Normal',2695,NULL,0,4,4294967295,4294967295,0,10,'A waterproof sock storage cabinet to ensure happy dry feet even in rainy season.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,-933428619,-280912909,3361538677,4014054387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15352,0,'waterproofed rope','Normal',2329,NULL,0,1,0,0,0,10,'Looted souvenir treasure:  A coil of rope that has been waxed and waterproofed. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,23,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,565304954,-1758466949,565304954,2536500347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15353,0,'waterproofing potion','Normal',2699,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Shipyard Building Work',NULL,5198,0,0,80,0,0,0,0,0,-1717327324,-297659238,2577639972,3997308058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15354,0,'Waulon''s Hat','Normal',258,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tasks aboard the Far Journey',NULL,524,0,0,0,0,0,0,0,0,1552164713,1946700092,1552164713,1946700092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15355,0,'Wave of Health','Normal',329,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1512554162,941203539,1512554162,941203539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15356,0,'waxed leather hide plate','Normal',753,NULL,0,6,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1536556654,-1561074085,1536556654,2733893211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15357,0,'waxed leather pelt','Normal',3500,NULL,0,6,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1533381980,-969200875,2761585316,3325766421,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15358,0,'waxed leather pelt','Normal',3500,NULL,0,6,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1687132561,-969200875,1687132561,3325766421,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15359,0,'waxed leather pelt','Normal',3500,NULL,0,6,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1488406835,-969200875,1488406835,3325766421,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15360,0,'waxed leather pelt','Normal',3500,NULL,0,6,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,386735243,-969200875,386735243,3325766421,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15361,0,'waxed leather strap','Normal',737,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2113266383,-1290367816,2181700913,3004599480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15362,0,'We Will Be Free Again - Page 10','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains a piece of the ancient froglok liberation song, \"We Will Be Free Again!\".',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,2070154042,391025137,2070154042,391025137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15363,0,'We Will Be Free Again - Page 11','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains a piece of the ancient froglok liberation song, \"We Will Be Free Again!\".',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,207829932,1615438183,207829932,1615438183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15364,0,'We Will Be Free Again - Page 12','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains a piece of the ancient froglok liberation song, \"We Will Be Free Again!\".',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1788188138,-113184547,2506779158,4181782749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15365,0,'We Will Be Free Again - Page 2','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains a piece of the ancient froglok liberation song, \"We Will Be Free Again!\".',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,63974948,1613161236,63974948,1613161236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15366,0,'We Will Be Free Again - Page 3','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains a piece of the ancient froglok liberation song, \"We Will Be Free Again!\".',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1960255154,388092802,1960255154,388092802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15367,0,'We Will Be Free Again - Page 4','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains a piece of the ancient froglok liberation song, \"We Will Be Free Again!\".',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-357332207,-1991948767,3937635089,2303018529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15368,0,'We Will Be Free Again - Page 5','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains a piece of the ancient froglok liberation song, \"We Will Be Free Again!\".',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,303419124,-29198665,303419124,4265768631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15369,0,'We Will Be Free Again - Page 6','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains a piece of the ancient froglok liberation song, \"We Will Be Free Again!\".',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1961058482,1732978445,2333908814,1732978445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15370,0,'We Will Be Free Again - Page 7','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains a piece of the ancient froglok liberation song, \"We Will Be Free Again!\".',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-65294376,273422235,4229672920,273422235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15371,0,'We Will Be Free Again - Page 8','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains a piece of the ancient froglok liberation song, \"We Will Be Free Again!\".',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1822732873,-2131555830,1822732873,2163411466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15372,0,'We Will Be Free Again - Page 9','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'This page contains a piece of the ancient froglok liberation song, \"We Will Be Free Again!\".',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,463700703,-134989156,463700703,4159978140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15373,0,'Weak Beer (Alcoholic)','Normal',306,NULL,0,1,4294967295,4294967295,0,10,'This watery beer has a very low alcohol content but will still refresh on a hot day!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,583,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-681596847,-411232946,3613370449,3883734350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15374,0,'Weakened Axe','Normal',3,NULL,0,4,4294967295,4294967295,0,10,'The axe of a Duhjalm deforester, which has been treated with a corrosive wyrm saliva solution to weaken it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Salivating for Sabotage',NULL,4883,0,0,80,0,0,0,0,0,-1585581134,1896102077,2709386162,1896102077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15375,0,'Wealthy Alchemist''s Pocketbook','Normal',719,NULL,0,1,4294967295,4294967295,0,10,'This well-worn wallet is badly stretched and appears to have almost burst at the seams at one time, but has apparently been discarded by its owner for a newer one.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,635367065,180295859,635367065,180295859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15376,0,'weapons delivery','Normal',1047,NULL,0,1,4294967295,4294967295,0,10,'These weapons are intended for the trapped Jinisk guards.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-587801852,2114770803,3707165444,2114770803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15377,0,'Weary Wrass','Normal',2546,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-117695859,-435418580,4177271437,3859548716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15378,0,'weather beaten broadcloth dress','Normal',279,NULL,0,3,4294967295,4294967295,0,10,'A dress made of broadcloth that was left to the elements.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1480136228,-1614369534,1480136228,2680597762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15379,0,'weather beaten canvas shirt','Normal',116,NULL,0,3,4294967295,4294967295,0,10,'This canvas shirt looks to have been left out in the elements.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1748576262,642510893,1748576262,642510893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15380,0,'weathered abomination eye','Normal',2226,NULL,0,1,4294967295,4294967295,0,10,'This is a weathered eye from an Otyugh.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-61446705,-1468891531,4233520591,2826075765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15381,0,'weathered barbarian bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'weathered barbarian bone fragment, it is slightly worn.\r\r\n\r\r\nbarbarian bone fragment\r\r\nweathered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-866402021,-1080027147,3428565275,3214940149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15382,0,'weathered beholder eye ','Normal',2226,NULL,0,1,4294967295,4294967295,0,10,'This is a weathered eye from a Beholder.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1067982930,-832618844,1067982930,3462348452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15383,0,'weathered dark elf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'weathered dark elf bone fragment, it is slightly worn.\r\r\n\r\r\ndark elf bone fragment\r\r\nweathered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2095837385,854480878,2199129911,854480878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15384,0,'weathered dragon bone shard','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a weathered Dragon bone shard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1379492523,-1077483388,2915474773,3217483908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15385,0,'weathered dragon insignia','Normal',2166,NULL,0,1,4294967295,4294967295,0,10,'A weathered insignia. This item served as a badge for the members of the Awakened.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1280841084,1876859117,1280841084,1876859117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15386,0,'weathered dwarf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'weathered dwarf bone fragment, it is slightly worn.\r\r\n\r\r\ndwarf bone fragment\r\r\nweathered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,876816607,-543473017,876816607,3751494279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15387,0,'weathered erudite bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'weathered erudite bone fragment, it is slightly worn.\r\r\n\r\r\nerudite bone fragment\r\r\nweathered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1483376759,104170042,1483376759,104170042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15388,0,'weathered froglok bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'weathered froglok bone fragment, it is slightly worn.\r\r\n\r\r\nfroglok bone fragment\r\r\nweathered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,421697105,1557863455,421697105,1557863455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15389,0,'weathered gnoll bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'weathered gnoll bone fragment, it is slightly worn.\r\r\n\r\r\ngnoll bone fragment\r\r\nweathered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1626911185,1256443246,1626911185,1256443246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15390,0,'weathered gnome bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'weathered gnome bone fragment, it is slightly worn.\r\r\n\r\r\ngnome bone fragment\r\r\nweathered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,4143156,-1829155952,4143156,2465811344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15391,0,'weathered grinnin bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'weathered grinnin bone fragment, it is grey and weathered.\r\r\ngrinnin bone fragment\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1457442373,318032855,1457442373,318032855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15392,0,'weathered half elf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'weathered half elf bone fragment, it is slightly worn.\r\r\n\r\r\nhalf elf bone fragment\r\r\nweathered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1762563197,421106323,1762563197,421106323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15393,0,'weathered halfling bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'weathered halfling bone fragment, it is slightly worn.\r\r\n\r\r\nhalfling bone fragment\r\r\nweathered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1309798535,338562339,1309798535,338562339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15394,0,'weathered high elf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'weathered high elf bone fragment, it is slightly worn.\r\r\n\r\r\nhigh elf bone fragment\r\r\nweathered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,307384370,-1696328181,307384370,2598639115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15395,0,'weathered hooluk beak','Normal',82,NULL,0,1,4294967295,4294967295,0,10,'This is a weathered Hooluk beak.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1654928449,-1984872724,1654928449,2310094572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15396,0,'weathered human bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'weathered human bone fragment, it is slightly worn.\r\r\n\r\r\nhuman bone fragment\r\r\nweathered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1033125265,-1342695463,1033125265,2952271833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15397,0,'weathered iksar bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'weathered iksar bone fragment, it is slightly worn.\r\r\n\r\r\niksar bone fragment\r\r\nweathered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1299454280,410422864,2995513016,410422864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15398,0,'weathered kerra bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'weathered kerra bone fragment, it is slightly worn.\r\r\n\r\r\nkerra bone fragment\r\r\nweathered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-871913328,1756966449,3423053968,1756966449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15399,0,'weathered ogre bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'weathered ogre bone fragment, it is slightly worn.\r\r\n\r\r\nogre bone fragment\r\r\nweathered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,82494251,1603283083,82494251,1603283083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15400,0,'weathered orc bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'weathered orc bone fragment, it is slightly worn.\r\r\n\r\r\norc bone fragment\r\r\nweathered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1826682885,-703488576,1826682885,3591478720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15401,0,'weathered ram horn','Normal',97,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-866695027,-1884116023,3428272269,2410851273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15402,0,'weathered ratonga bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'weathered ratonga bone fragment, it is slightly worn.\r\r\n\r\r\nratonga bone fragment\r\r\nweathered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-151164995,611160083,4143802301,611160083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15403,0,'weathered troll bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'weathered troll bone fragment, it is slightly worn.\r\r\n\r\r\ntroll bone fragment\r\r\nweathered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1568126116,-928164385,1568126116,3366802911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15404,0,'weathered wood elf bone fragment','Normal',322,NULL,0,1,4294967295,4294967295,0,10,'weathered wood elf bone fragment, it is slightly worn.\r\r\n\r\r\nwood elf bone fragment\r\r\nweathered bone fragment',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,792439665,1688635161,792439665,1688635161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15405,0,'weathered wurm hide','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1553556000,1343315273,2741411296,1343315273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15406,0,'weathered wurm hide','Normal',141,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7985,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1709888714,1343315273,1709888714,1343315273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15407,0,'Welcome to Qeynos, Citizen!','Normal',2500,NULL,0,1,0,0,0,10,'My citizenship is not affected if I discard this book without accepting the tasks.  If I work on these tasks, I must keep this book until I finish them all.  Once I complete the tasks, I will gain additional experience and a copy of this book for my home.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5766,'Welcome to Qeynos, Citizen!','',NULL,5766,0,0,0,0,0,0,0,0,1497666954,-2017109571,1497666954,2277857725,'ItemScripts/WelcometoQeynosCitizen.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15408,0,'Welno''s Resurgence','Normal',328,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1519019440,-44649462,1519019440,4250317834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15409,0,'Were Cupcake','Normal',299,NULL,0,3,4294967295,4294967295,0,10,'A cake the size of a teacup with wolf hair stuck to the frosting.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1450915935,-50491799,1450915935,4244475497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15410,0,'West Overlook Tower Mouthpiece','Normal',991,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1190479291,-60461168,1190479291,4234506128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15411,0,'West Wind of Karana','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'This is the second verse in a musical composition called the Winds of Karana. This composition was written by Vhalen the Crimson Conductor.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Ayonic Journey',NULL,0,0,0,0,0,0,0,0,0,-1329380577,-245638322,2965586719,4049328974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15412,0,'wet polished stone','Normal',1199,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1584510024,-1261449975,1584510024,3033517321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15413,0,'Whacky Whack','Normal',201,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a flattened turtle shell, but chances are the goblins use it for something entirely different. Your guess is as good as mine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-403586567,667741942,3891380729,667741942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15414,0,'wheat malt','Normal',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,351141346,362462414,351141346,362462414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15415,0,'Wheelbarrow','Normal',2357,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,1838077216,-1643300377,1838077216,2651666919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15416,0,'Wheelbarrow','Normal',2357,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,1240845777,-1643300377,1240845777,2651666919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15417,0,'Wheelbarrow','Normal',2357,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-60639516,-1643300377,4234327780,2651666919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15418,0,'Wheelbarrow','Normal',2357,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1863344137,-1643300377,2431623159,2651666919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15419,0,'Wheelbarrow','Normal',2357,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,-1265334522,-1643300377,3029632774,2651666919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15420,0,'Wheelbarrow','Normal',2357,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','D.I.R.T.Y. Crafters!',NULL,0,0,0,0,0,0,0,0,0,643631742,-1643300377,643631742,2651666919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15421,0,'whip','Normal',610,NULL,0,5,4294967295,4294967295,0,10,'A whip for punishment.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,149466468,-1968340084,149466468,2326627212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15422,0,'Whispers of Heartlessness','Normal',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1311456100,-457539311,2983511196,3837427985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15423,0,'white amber stone','Normal',2939,NULL,0,4,4294967295,4294967295,0,10,'A brilliant, rare stone exhibiting no coloration whatsoever.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Three Jewels',NULL,0,0,0,0,0,0,0,0,0,902257867,142771475,902257867,142771475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15424,0,'white candle','Normal',2348,NULL,0,5,4294967295,4294967295,0,10,'This is a candle made of white wax.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-2082901655,-1553892081,2212065641,2741075215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15425,0,'white ghostly essence','Normal',2511,NULL,0,1,4294967295,4294967295,0,10,'This airy essence was left like a footprint from some spectral being.  This one glows with a white light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-2000135756,1094515538,2294831540,1094515538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15426,0,'white grub','Normal',99,NULL,0,1,4294967295,4294967295,0,10,'This grub is white in color.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,784904963,-1588581678,784904963,2706385618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15427,0,'white kobold paw','Normal',3188,NULL,0,1,4294967295,4294967295,0,10,'This kobold paw is white.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-2079185885,-1024800363,2215781411,3270166933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15428,0,'white lotus seeds','Normal',2305,NULL,0,1,4294967295,4294967295,0,10,'Dracurion alchemists grow this flower for the potent properties found within their petals! A merchant might pay a few coin for these seeds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1071046249,704442810,3223921047,704442810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15429,0,'white oak acorn','Normal',795,NULL,0,5,4294967295,4294967295,0,10,'This acorn fell from a white oak tree.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1023000302,-1563507335,1023000302,2731459961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15430,0,'white peach','Normal',792,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,291054291,909055201,291054291,909055201,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15431,0,'white peony tea leaf','Normal',4036,NULL,0,2,4294967295,4294967295,0,10,'White tea leaves plucked from a small shrub.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,777433596,1114907128,777433596,1114907128,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15432,0,'white sabertooth fang','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'This dangerously sharp fang shows no discoloration. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,776394511,-476835534,776394511,3818131762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15433,0,'white satin glove','Normal',1638,NULL,0,1,4294967295,4294967295,0,10,'Looted antique treasure:  This pair of white satin gloves appears very ragged. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,143691,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,621874813,1324947186,621874813,1324947186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15434,0,'white stained glass fragment','Normal',1178,NULL,0,1,4294967295,4294967295,0,10,'This fragment of stained glass is white.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,246767173,390016006,246767173,390016006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15435,0,'white tea leaf','Normal',339,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1026496599,-1357939495,1026496599,2937027801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15436,0,'White Thread of Benevolence','Normal',384,NULL,0,1,4294967295,4294967295,0,10,'This fine thread appears to be torn from a robe belonging to a scout from another age.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,2014683058,-1039462850,2014683058,3255504446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15437,0,'white tunarian vase','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'This finely crafted Tunarian vase is white in color.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-932392073,1239634115,3362575223,1239634115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15438,0,'white vultak feathers','Normal',2819,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Outfitter Errands',NULL,0,0,0,80,0,0,0,0,0,-97701676,231598025,4197265620,231598025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15439,0,'Why We Fight, Chronicle One','Normal',1210,NULL,0,1,4294967295,4294967295,0,10,'This book was given to me by Jaeta H''arn in Nektulos Forest. I must feed the book blood to read the pages.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Hate Can Sustain You','',NULL,0,0,0,0,0,0,0,0,0,1728697141,-81530885,1728697141,4213436411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15440,0,'Whysprr''s Words of Wisdom (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Whysprr''s Words of Wisdom (Journeyman) spell upgrade. This dirge song increases the group''s morale, charisma, and generally makes everyone else in the group look good, much like large multicolored drinks at a club late at night. Does not affect troubadors.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1772836508,-976083573,1772836508,3318883723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15441,0,'Wide Mantrap Petal','Normal',3200,NULL,0,1,4294967295,4294967295,0,10,'This is a wide mantrap petal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1413154648,1819094827,1413154648,1819094827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15442,0,'wide-fletched bodkin arrow','Normal',364,NULL,0,4,4294967295,4294967295,0,10,'A wide-fletched bodkin arrow.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-564094791,1942423290,3730872505,1942423290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15443,0,'Wiggly Bladey Thing','Normal',615,NULL,0,1,4294967295,4294967295,0,10,'This is one of many Sootfoot weapons! Your guess is as good as anyone''s what they are actually used for!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-259409514,1254905849,4035557782,1254905849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15444,0,'Wilbury Wager','Normal',185,NULL,0,2,4294967295,4294967295,0,10,'The ticket reads in small print \"No swine were harmed in the course of their training. Pigs just love to race!\"',1,0,0,1,1,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,742158522,1995988780,742158522,1995988780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15445,0,'wild apple','Normal',793,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1615161824,1748877806,1615161824,1748877806,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15446,0,'wild birch','Normal',330,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-947468966,-132049097,3347498330,4162918199,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15447,0,'Wild Birch Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-977759375,-759292971,3317207921,3535674325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15448,0,'Wild Birch Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1787736528,-608676274,1787736528,3686291022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15449,0,'Wild Birch Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,616469064,-1786219050,616469064,2508748246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15450,0,'wild garlic','Normal',194,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,758686403,503585012,758686403,503585012,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15451,0,'Wild Garlic Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,753331092,-1365919735,753331092,2929047561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15452,0,'Wild Garlic Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1044487389,1137520830,3250479907,1137520830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15453,0,'Wild Garlic Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1465082326,754204032,1465082326,754204032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15454,0,'Wild Garlic Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1089179109,1761947215,1089179109,1761947215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15455,0,'Wild Garlic Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1810443432,1893639031,1810443432,1893639031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15456,0,'Wild Garlic Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,425935438,1657019928,425935438,1657019928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15457,0,'Wild Garlic Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-978504634,-209219565,3316462662,4085747731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15458,0,'wild horses','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Wild Horses','',NULL,0,0,0,0,0,0,0,0,0,1767147302,-166023323,1767147302,4128943973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15459,0,'wild hyacinth','Normal',194,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1391364699,-379763775,1391364699,3915203521,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15460,0,'Wild Hyacinth Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1966725968,1218484589,2328241328,1218484589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15461,0,'Wild Hyacinth Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1738451975,-1510469158,1738451975,2784498138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15462,0,'Wild Hyacinth Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-875879821,2055821519,3419087475,2055821519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15463,0,'Wild Hyacinth Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1545624454,2008265315,1545624454,2008265315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15464,0,'Wild Hyacinth Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1250525158,-1336538880,1250525158,2958428416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15465,0,'Wild Hyacinth Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2047147541,884570967,2247819755,884570967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15466,0,'Wild Hyacinth Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,285921138,-1052685716,285921138,3242281580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15467,0,'wild leek','Normal',194,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1276089120,-1591419834,3018878176,2703547462,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15468,0,'Wild Leek Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1285804065,1858804915,3009163231,1858804915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15469,0,'Wild Leek Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1577363304,-2087480316,1577363304,2207486980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15470,0,'Wild Leek Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1383305104,-935580929,1383305104,3359386367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15471,0,'Wild Leek Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,566440608,185731216,566440608,185731216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15472,0,'Wild Leek Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1120315171,-1535926963,3174652125,2759040333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15473,0,'Wild Leek Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,474197000,-2046031513,474197000,2248935783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15474,0,'Wild Leek Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1015371290,-443987856,3279596006,3850979440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15475,0,'Wild Radish','Normal',3174,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','Steamfont Stew',NULL,0,0,0,0,0,0,0,0,0,-1942402537,-1737889594,2352564759,2557077702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15476,0,'Wild Yeast','Normal',803,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1359070636,1419664906,2935896660,1419664906,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15477,0,'willow branch','Normal',1031,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-181249540,-212590363,4113717756,4082376933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15478,0,'Willow Wood citizenship task','Normal',75,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5723,'','',NULL,0,0,0,0,0,0,0,0,0,-333802624,-397617031,3961164672,3897350265,'ItemScripts/WillowWoodcitizenshiptask.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15479,0,'wind chime','Normal',2297,NULL,0,1,4294967295,4294967295,0,10,'The frogloks use these wind chimes to create sounds resembling the wail of a ghost.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1698213540,-812039363,2596753756,3482927933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15480,0,'wind elemental core','Normal',1174,NULL,0,1,4294967295,4294967295,0,10,'Elemental cores are the remnants sometimes left behind when an elemental dies. They are highly sought after in many magical circles for their usefulness!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1733200428,-1162401313,2561766868,3132565983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15481,0,'Wind Essence','Normal',2515,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','And Straight On Till Morning',NULL,0,0,0,0,0,0,0,0,0,1964037010,-926328939,1964037010,3368638357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15482,0,'Wind Komodo Saddle','Normal',404,NULL,0,4,4294967295,4294967295,0,10,'These large saddles are made specifically to fit the wind komodos found in Tenebrous Tangle.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Fruit of Your Labor',NULL,4741,0,0,0,0,0,0,0,0,1759316103,-1094225175,1759316103,3200742121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15483,0,'wind stone','Normal',1186,NULL,0,1,4294967295,4294967295,0,10,'This is a rare stone found only in this region.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,269676573,-1709829143,269676573,2585138153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15484,0,'wind tossed black pebble','Normal',1166,NULL,0,1,4294967295,4294967295,0,10,'A dark, wind-scarred pebble of unknown origin or composition. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-225234782,1367675698,4069732514,1367675698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15485,0,'wind-worn stone','Normal',1187,NULL,0,1,4294967295,4294967295,0,10,'Looted precious treasure:  A small red mineral worn smooth by constant abrasion. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,133701877,2142149710,133701877,2142149710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15486,0,'Windhowler Reed','Normal',2119,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,7,0,0,255,255,255,255,255,255,0,'','Windhowler Reeds',NULL,0,0,0,0,0,0,0,0,0,-1183184737,988528997,3111782559,988528997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15487,0,'Windstalker''s Hard Cider','Normal',308,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1180504124,-1384217120,3114463172,2910750176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15488,0,'wine glass','Normal',309,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a drinking glass, of the type that might be found in a well-stocked bar.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1770454456,1032495656,1770454456,1032495656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15489,0,'Wingclipper 2000','Normal',3088,NULL,0,1,4294967295,4294967295,0,10,'A device excellent for clipping wings. Someone who is constantly harassed by bats and imps would truly appreciate this gift.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Feelin'' Gifty in Neriak!',NULL,0,0,0,0,0,0,0,0,0,-1744723075,-1960958967,2550244221,2334008329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15490,0,'winged helm','Normal',2858,NULL,0,4,4294967295,4294967295,0,10,'Closely resembles the traditional paladin winged helm, except that this item grants the wearer the ability to levitate for short periods of time.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-852230690,-504153298,3442736606,3790813998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15491,0,'wire gizmo','Normal',3150,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-741836518,-244098689,3553130778,4050868607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15492,0,'wisp essence','Normal',3185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1704988248,1010412756,1704988248,1010412756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15493,0,'Witchdoctor''s Earring','Normal',3466,NULL,0,1,4294967295,4294967295,0,10,'This is an earring from a goblin witchdoctor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1535358830,1590175344,2759608466,1590175344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15494,0,'wither reed plant','Normal',2119,NULL,0,1,4294967295,4294967295,0,10,'This aquatic plant can only be found within the marsh swamp of the Withered Lands.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','The Recollection of Events',NULL,0,0,0,0,0,0,0,0,0,-284876898,-1850851268,4010090398,2444116028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15495,0,'Withered Beetle Rune','Normal',3027,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1785870450,-1306576450,2509096846,2988390846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15496,0,'Withered Decay Rune','Normal',3489,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,493061759,1568485892,493061759,1568485892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15497,0,'Withered Dragon Rune','Normal',3030,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1287461574,1798300918,1287461574,1798300918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15498,0,'Withered Flora Rune','Normal',3490,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1529476083,456607624,1529476083,456607624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15499,0,'Withered Fossil Rune','Normal',3488,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1839306680,-1244883336,2455660616,3050083960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15500,0,'Withered Giant Rune','Normal',3026,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,412330530,1485643353,412330530,1485643353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15501,0,'Withered Holgresh Rune','Normal',3025,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,1120975240,28248614,1120975240,28248614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15502,0,'Withered Larvae Rune','Normal',3487,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,625149431,47315911,625149431,47315911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15503,0,'withered mushroom','Normal',798,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,803043007,-2014643068,803043007,2280324228,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15504,0,'Withered Mushroom Compound','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2003211585,51717720,2003211585,51717720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15505,0,'Withered Mushroom Emulsion','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1707205130,-296898833,2587762166,3998068463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15506,0,'Withered Mushroom Mixture','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,159623529,-874370326,159623529,3420596970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15507,0,'Withered Mushroom Oil','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,774385444,-1382105021,774385444,2912862275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15508,0,'Withered Mushroom Resin','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2117048672,-1680218209,2177918624,2614749087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15509,0,'Withered Mushroom Solvent','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1202948849,-2049832590,1202948849,2245134706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15510,0,'Withered Mushroom Wash','Normal',405,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,698353090,-84588586,698353090,4210378710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15511,0,'Withered Skin Rune','Normal',3028,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,2078892724,1794593108,2078892724,1794593108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15512,0,'Withered Storm Rune','Normal',3029,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-93021875,-1167446730,4201945421,3127520566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15513,0,'Withered Swamp Rune','Normal',3024,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-122860840,-1196163421,4172106456,3098803875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15514,0,'Withering Spirit','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-595255429,-1910502104,3699711867,2384465192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15515,0,'Witten''s Collar','Normal',385,NULL,0,1,4294967295,4294967295,0,10,'This appears to be the collar of a small dog.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-832541800,-954258005,3462425496,3340709291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15516,0,'wizard cap mushroom','Normal',821,NULL,0,4,4294967295,4294967295,0,10,'Named for its similar appearance to a wizard''s hat.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','The Erudin Chef',NULL,0,0,0,0,0,0,0,0,0,1879284310,2031392303,1879284310,2031392303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15517,0,'woad dye','Normal',357,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1673436100,-1033563445,1673436100,3261403851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15518,0,'woad ink','Normal',327,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1216431653,679880713,3078535643,679880713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15519,0,'wolf bone chit coin of halas','Normal',1357,NULL,0,1,4294967295,4294967295,0,10,'wolf bone chit coin of Halas, a coin used by barbarians long ago.\r\r\n\r\r\nHalas coin',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,541261783,-215519827,541261783,4079447469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15520,0,'wolf fang','Normal',102,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-511825617,-1468683886,3783141679,2826283410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15521,0,'wood block','Normal',772,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2018729373,-1080166155,2276237923,3214801141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15522,0,'wood elf love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'Naturally, yours!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1583843758,903208604,2711123538,903208604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15523,0,'wooden bandit coin','Normal',1328,NULL,0,1,4294967295,4294967295,0,10,'This wooden coin is carried by the local bandits as a show of rank in their gang.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,2098617738,1402632526,2098617738,1402632526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15524,0,'wooden dwarven stein','Normal',2285,NULL,0,1,4294967295,4294967295,0,10,'This stein is made of wood.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,774322125,-164092349,774322125,4130874947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15525,0,'wooden froglok toy','Normal',2253,NULL,0,3,4294967295,4294967295,0,10,'This little wooden froglok can be made to jump by pressing on its back. This is a favorite toy amongst small frogloks.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','Working Hard for Tupta',NULL,5189,0,0,80,0,0,0,0,0,-447287999,-293663197,3847679297,4001304099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15526,0,'wooden plank','Normal',728,NULL,0,1,4294967295,4294967295,0,10,'This item appears to have lost its power.  Examining it may give clues to make it more powerful.  You may wish to hold onto this item until it is complete.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Deepening Barrier','',NULL,0,0,0,0,0,0,0,0,0,966263222,-1833904245,966263222,2461063051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15527,0,'wooden splinter','Normal',197,NULL,0,2,4294967295,4294967295,0,10,'A few splinters of wood.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,147,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1950789536,177247612,1950789536,177247612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15528,0,'wooden splinter','Normal',197,NULL,0,2,0,0,0,10,'A few splinters of wood.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,14977152,177247612,14977152,177247612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15529,0,'wooden splinter','Normal',197,NULL,0,2,4294967295,4294967295,0,10,'A few splinters of wood.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,587,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1310178352,177247612,1310178352,177247612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15530,0,'wooden splinter','Normal',197,NULL,0,2,4294967295,4294967295,0,10,'A few splinters of wood.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-739125936,177247612,3555841360,177247612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15531,0,'wooden splinter','Normal',197,NULL,0,2,0,0,0,10,'A few splinters of wood.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2347,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-375339328,177247612,3919627968,177247612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15532,0,'wooden splinter','Normal',197,NULL,0,2,4294967295,4294967295,0,10,'A few splinters of wood.    A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,37,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,984980240,177247612,984980240,177247612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15533,0,'wooden training staves','Normal',2157,NULL,0,4,4294967295,4294967295,0,10,'Blunt wooden staves for practice drills and weapons training.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,1819173528,-839073340,1819173528,3455893956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15534,0,'wooden training swords','Normal',921,NULL,0,4,4294967295,4294967295,0,10,'Blunt wooden swords for practice drills and weapons training.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,-1792665954,1955681722,2502301342,1955681722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15535,0,'Wooden Worm Digging Fork','Normal',114,NULL,0,1,4294967295,4294967295,0,10,'This is one of many untensils hand made by the Tuptans!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1726924834,519327307,1726924834,519327307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15536,0,'Woolly Woolly Mammoth Fur','Normal',93,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-557313827,-643022277,3737653469,3651945019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15537,0,'woozy pellets','Normal',1217,NULL,0,1,4294967295,4294967295,0,10,'This is a bottle of small white pellets. The label says, \"Woozy Pellets. If the bridge begins to sway, don''t delay! Take woozy pellets for all your motion sickness needs.\"',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-978170619,-1076143835,3316796677,3218823461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15538,0,'worked poison vial','Normal',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1582472575,-1402168180,1582472575,2892799116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15539,0,'worm gear','Normal',1042,NULL,0,5,4294967295,4294967295,0,10,'A short rotating screw that meshes with the teeth of another gear.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,805259270,-1599895201,805259270,2695072095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15540,0,'wormwood','Normal',822,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1656243043,2066177332,1656243043,2066177332,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15541,0,'worn abomination incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a worn Otyugh incisor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1690882479,1345142451,2604084817,1345142451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15542,0,'worn abomination molar','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a worn Otyugh molar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-661271520,-1266048943,3633695776,3028918353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15543,0,'worn arm wrapping','Normal',1088,NULL,0,1,4294967295,4294967295,0,10,'This is a worn arm wrapping.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1408919308,-811078198,2886047988,3483889098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15544,0,'worn aviak talon','Normal',167,NULL,0,1,4294967295,4294967295,0,10,'This is a worn Aviak talon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-633742599,1320413832,3661224697,1320413832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15545,0,'worn basilisk incisor','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a worn Basilisk incisor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1012219810,-1468805105,1012219810,2826162191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15546,0,'worn basilisk molar','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a worn Basilisk molar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-279954457,-138892171,4015012839,4156075125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15547,0,'worn basilisk spine','Normal',137,NULL,0,1,4294967295,4294967295,0,10,'This is a worn Basilisk spine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1608576201,580032956,2686391095,580032956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15548,0,'worn carbonite canteen','Normal',982,NULL,0,3,4294967295,4294967295,0,10,'A carbonite canteen that has seen its share of battles.   Perhaps a merchant might pay a few coppers for this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,125,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1099304208,-1308790625,1099304208,2986176671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15549,0,'worn clay chip','Normal',1110,NULL,0,1,4294967295,4294967295,0,10,'Looted treasure:  a small piece of a terracotta warrior. This item appears valuable. A merchant might pay several coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,19282,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-776994555,-1543410115,3517972741,2751557181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15550,0,'Worn Devourer Tooth','Normal',3028,NULL,0,1,4294967295,4294967295,0,10,'This is a worn devourer tooth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1416427232,-1926639051,2878540064,2368328245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15551,0,'worn dragon bone shard','Normal',102,NULL,0,1,4294967295,4294967295,0,10,'This is a worn Dragon bone shard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,458288959,1719927764,458288959,1719927764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15552,0,'worn dragon insignia','Normal',2166,NULL,0,1,4294967295,4294967295,0,10,'A worn insignia. This item served as a badge for the members of the Awakened.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-552425240,-1167461020,3742542056,3127506276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15553,0,'worn foot wrapping','Normal',1088,NULL,0,1,4294967295,4294967295,0,10,'This is a worn foot wrapping.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,2009993284,-1777545874,2009993284,2517421422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15554,0,'worn fragment of chart','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'A torn fragment of what appears to be a star chart.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,32508395,-1933176797,32508395,2361790499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15555,0,'worn hand wrapping','Normal',1088,NULL,0,1,4294967295,4294967295,0,10,'This is a worn hand wrapping.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1969151705,1677413608,2325815591,1677413608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15556,0,'worn head wrapping','Normal',1088,NULL,0,1,4294967295,4294967295,0,10,'This is a worn head wrapping.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,442494622,-217742511,442494622,4077224785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15557,0,'worn hooluk beak','Normal',82,NULL,0,1,4294967295,4294967295,0,10,'This is a worn Hooluk beak.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-575542142,1782197027,3719425154,1782197027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15558,0,'worn kobold claw','Normal',2778,NULL,0,1,4294967295,4294967295,0,10,'This kobold claw has seen a lot of use.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1140915747,744802043,3154051549,744802043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15559,0,'worn leg wrapping','Normal',1088,NULL,0,1,4294967295,4294967295,0,10,'This is a worn leg wrapping.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1572480869,-1041781339,2722486427,3253185957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15560,0,'worn mining pick','Normal',1668,NULL,0,5,4294967295,4294967295,0,10,'This mining pick has been used a lot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1462879339,-1697652292,2832087957,2597315004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15561,0,'worn out boots','Normal',479,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Ten Gallon Boots','',NULL,0,0,0,0,0,0,0,0,0,-1057797051,879346381,3237170245,879346381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15562,0,'worn poison vial','Normal',1216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2119319146,1944627868,2175648150,1944627868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15563,0,'worn ravasect mandible','Normal',163,NULL,0,1,4294967295,4294967295,0,10,'This is a worn Ravasect mandible.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-462946140,-2124459875,3832021156,2170507421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15564,0,'worn sentry shard','Normal',2938,NULL,0,5,4294967295,4294967295,0,10,'A worn shard dropped from one of the sentries.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1552838914,1094926128,1552838914,1094926128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15565,0,'worn skull','Normal',91,NULL,0,5,4294967295,4294967295,0,10,'This skull appears to have been gnawed on by something.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-2115334401,877242880,2179632895,877242880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15566,0,'worn terracotta chip','Normal',1086,NULL,0,1,4294967295,4294967295,0,10,'A small chip from a terracotta soldier.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-1663436267,403928538,2631531029,403928538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15567,0,'worn torso wrapping','Normal',1088,NULL,0,1,4294967295,4294967295,0,10,'This is a worn torso wrapping.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,808615462,324544891,808615462,324544891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15568,0,'worn werewolf fang','Normal',102,NULL,0,5,4294967295,4294967295,0,10,'This werewolf fang has seen a lot of use in its life.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1476943866,1751088752,2818023430,1751088752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15569,0,'worst kind','Normal',2179,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Worst Kind','',NULL,0,0,0,0,0,0,0,0,0,-332460471,-214099888,3962506825,4080867408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15570,0,'worthless bracers','Normal',254,NULL,0,1,4294967295,4294967295,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Blood Ore Bracers','',NULL,0,0,0,0,0,0,0,0,0,900554121,-1601014378,900554121,2693952918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15571,0,'worthless bronze statuette','Normal',1059,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Information Merchants',NULL,318,0,0,0,0,0,0,0,0,1003027653,1600032784,1003027653,1600032784,'ItemScripts/WorthlessBronzeStatuette.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15572,0,'worthless junk','Normal',2365,NULL,0,1,4294967295,4294967295,0,10,'This appeared to be an ancient bauble of some value at first, but on closer inspection it is obviously just worthless junk.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,293713416,1489760223,293713416,1489760223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15573,0,'worthless slug','Normal',2180,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Worthless Slug','',NULL,0,0,0,0,0,0,0,0,0,1131162621,-961681276,1131162621,3333286020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15574,0,'wound dressings','Normal',1090,NULL,0,4,4294967295,4294967295,0,10,'Sterile padding and bandages for dressing battle wounds.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2037820863,1152894888,2257146433,1152894888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15575,0,'woven chokidai collar','Normal',2135,NULL,0,5,4294967295,4294967295,0,10,'One of many assorted restraints used on Chokidai used by the Diâ€™Zok. This one appears to have been woven by hand.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,350,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1300445247,743792247,2994522049,743792247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15576,0,'woven ether bindings','Normal',335,NULL,0,3,4294967295,4294967295,0,10,'These are threads of pure ethereal energy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1962438350,524210456,1962438350,524210456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15577,0,'Woven Frost Giant Beard','Normal',417,NULL,0,5,4294967295,4294967295,0,10,'A small label reads \"Guaranteed to contain Genuine Frost Giant Beard! The perfect gift for your friends, or souvenir for visitors! Some proceeds will go to the Thurgadin Roof Repair Fund.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,966770415,718758326,966770415,718758326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15578,0,'Woven Metal','Normal',130,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Fourth Warrior - Woven Metal',NULL,0,0,0,0,0,0,0,0,0,1019459134,-452471913,1019459134,3842495383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15579,0,'woven natural sinew','Normal',194,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Broken Barrier: The Bite of the Wolf',NULL,0,0,0,0,0,0,0,0,0,4199438,405484101,4199438,405484101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15580,0,'woven reed quiver','Normal',403,NULL,0,4,4294967295,4294967295,0,10,'A woven reed quiver.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-199853255,1486246329,4095114041,1486246329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15581,0,'wrinkled bugbear ear','Normal',3190,NULL,0,1,4294967295,4294967295,0,10,'This bugbear ear has begun to wrinkle from exposure.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1545300658,1114131437,2749666638,1114131437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15582,0,'wrinkled mountain lion tail','Normal',2797,NULL,0,1,4294967295,4294967295,0,10,'This mountain lion tail has begun to wrinkle from exposure.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1998501530,292648891,1998501530,292648891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15583,0,'Writ of Akh Na''ba','Normal',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Vessel of Fyr''Un',NULL,0,0,0,0,0,0,0,0,0,-1761813763,316687314,2533153533,316687314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15584,0,'Written Permission to Enter Nettleville','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'This document details written permission to enter Nettleville. The bottom of the document is barely legible.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Virtue of the Just',NULL,0,0,0,0,0,0,0,0,0,-1421434009,-1710029747,2873533287,2584937549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15585,0,'Wu''s ancient weapon','Normal',2844,NULL,0,1,4294967295,4294967295,0,10,'This simple looking piece of wood feels very well balanced and firm in your palm.  A quick swing of the weapon from side to side causes it to give off a loud, \"crack\" as the weapon snaps the air around it violently.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Lock and Key',NULL,0,0,0,0,0,0,0,0,0,1661915079,1642099671,1661915079,1642099671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15586,0,'Wuoshi''s Heart','Normal',2795,NULL,0,1,4294967295,4294967295,0,10,'This is the still warm heart of the great dragon Wuoshi. It is said those in opposition to Growth would be willing to reward the owner of the heart.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Heart of Wuoshi','',NULL,0,0,0,0,0,0,0,0,0,233522346,-1975573710,233522346,2319393586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15587,0,'Wuoshi''s Molted Scale','Normal',2813,NULL,0,8,4294967295,4294967295,0,10,'Tradeskills\r\nWuoshi''s Molted Scale looks as though it could be used as the primary component of a special recipe.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1904090152,-1067923795,2390877144,3227043501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15588,0,'wurm horn','Normal',97,NULL,0,2,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1659995302,1841442017,1659995302,1841442017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15589,0,'wurm stomach','Normal',2790,NULL,0,1,4294967295,4294967295,0,10,'Ewwww.....',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,15,0,0,255,255,255,255,255,255,0,'','Ritsy Business',NULL,0,0,0,0,0,0,0,0,0,532962803,651871328,532962803,651871328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15590,0,'wyrm meat','Normal',3404,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,306043125,-1666583390,306043125,2628383906,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15591,0,'Wyrm Saliva','Normal',179,NULL,0,4,4294967295,4294967295,0,10,'A sample of wyrm saliva. The pungent smell makes your eyes water.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2029323583,-825664435,2265643713,3469302861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15592,0,'Wyvern Meat','Normal',135,NULL,0,1,4294967295,4294967295,0,10,'It doesn''t LOOK tasty.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','A Meat Fit for Kings',NULL,0,0,0,0,0,0,0,0,0,-618234788,1345837730,3676732508,1345837730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15593,0,'Xalgoti''s Shoulder Guard','Normal',2455,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,575,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-183944562,391540132,4111022734,391540132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15594,0,'Xalgoz''s Powerful Paralyzing Pachydermic Pestilence','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'A powerful and destructive necromancy spell that had been thought lost to time out of mind! This was most likely collected by Miragul himself in his quest for all knowledge!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1356426998,1332256337,2938540298,1332256337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15595,0,'Xaliran''s Renewal','Normal',324,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1853200984,1905216894,1853200984,1905216894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15596,0,'Xalmat''s Conjured Cudgel (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Xalmat''s Conjured Cudgel (Journeyman) spell upgrade. A summoned magical weapon to beat the foe into submission.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1751061083,-18971449,2543906213,4275995847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15597,0,'xegonberry','Normal',413,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1450054941,-157409212,2844912355,4137558084,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15598,0,'xegonite cluster','Normal',1003,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1331913080,-1939313912,1331913080,2355653384,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15599,0,'xegonite cluster','Normal',3530,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1813253695,-1939313912,2481713601,2355653384,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15600,0,'Xegonite Relic','Normal',2244,NULL,0,5,0,0,0,10,'An ancient relic made of xegonite  that looks to have ancient runes inscribed upon the side.  You will be awarded a substantial amount of status if you give this to a member of a powerful guild of fighters.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,650,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-901802137,278425175,3393165159,278425175,NULL,0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15601,0,'Xon''s Pulverizing Pandemic','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'A powerful and destructive necromancy spell that had been thought lost to time out of mind! This was most likely collected by Miragul himself in his quest for all knowledge!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-517012681,-512025776,3777954615,3782941520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15602,0,'Yarlawion''s Engineered Snapping Tulip','Normal',1952,NULL,0,1,4294967295,4294967295,0,10,' This is a collection item made in honor of our valued volunteers! This is Guide Collection Series Five!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,179166082,689590691,179166082,689590691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15603,0,'yarrow','Normal',3508,NULL,0,6,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1535386000,2080709494,2759581296,2080709494,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15604,0,'Ydal Talisman of Ancient Rituals','Normal',3454,NULL,0,1,4294967295,4294967295,0,10,'The Ydal were the first dark elf race, created in the Plane of Hate by the evil god, Innoruuk. The dark elves would be spawned from dark ancient rituals cast upon the product of a single drop of Innoruuk''s blood, poured from the Ewer of Sul''Dae. These Ydal would share some of the powers and appearances of their deity. This is one of many talismans that represent their time of dominance!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1783260398,-1760845024,2511706898,2534122272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15605,0,'Ydal Talisman of Hate','Normal',3452,NULL,0,1,4294967295,4294967295,0,10,'The Ydal were the first dark elf race, created in the Plane of Hate by the evil god, Innoruuk. The dark elves would be spawned from dark ancient rituals cast upon the product of a single drop of Innoruuk''s blood, poured from the Ewer of Sul''Dae. These Ydal would share some of the powers and appearances of their deity. This is one of many talismans that represent their time of dominance!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-46238264,-471244319,4248729032,3823722977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15606,0,'Ydal Talisman of Innoruuk''s Blood','Normal',3448,NULL,0,1,4294967295,4294967295,0,10,'The Ydal were the first dark elf race, created in the Plane of Hate by the evil god, Innoruuk. The dark elves would be spawned from dark ancient rituals cast upon the product of a single drop of Innoruuk''s blood, poured from the Ewer of Sul''Dae. These Ydal would share some of the powers and appearances of their deity. This is one of many talismans that represent their time of dominance!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1914980911,-433895903,2379986385,3861071393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15607,0,'Ydal Talisman of Mystmyr','Normal',3454,NULL,0,1,4294967295,4294967295,0,10,'The Ydal were the first dark elf race, created in the Plane of Hate by the evil god, Innoruuk. The dark elves would be spawned from dark ancient rituals cast upon the product of a single drop of Innoruuk''s blood, poured from the Ewer of Sul''Dae. These Ydal would share some of the powers and appearances of their deity. This is one of many talismans that represent their time of dominance!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-346775942,-355372247,3948191354,3939595049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15608,0,'Ydal Talisman of Ravenous Hunger','Normal',3456,NULL,0,1,4294967295,4294967295,0,10,'The Ydal were the first dark elf race, created in the Plane of Hate by the evil god, Innoruuk. The dark elves would be spawned from dark ancient rituals cast upon the product of a single drop of Innoruuk''s blood, poured from the Ewer of Sul''Dae. These Ydal would share some of the powers and appearances of their deity. This is one of many talismans that represent their time of dominance!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1170906668,-1750814874,3124060628,2544152422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15609,0,'Ydal Talisman of Sul''Dae','Normal',3453,NULL,0,1,4294967295,4294967295,0,10,'The Ydal were the first dark elf race, created in the Plane of Hate by the evil god, Innoruuk. The dark elves would be spawned from dark ancient rituals cast upon the product of a single drop of Innoruuk''s blood, poured from the Ewer of Sul''Dae. These Ydal would share some of the powers and appearances of their deity. This is one of many talismans that represent their time of dominance!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,174865575,-1481731025,174865575,2813236271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15610,0,'Ydal Talisman of the Five Clans','Normal',3447,NULL,0,1,4294967295,4294967295,0,10,'The Ydal were the first dark elf race, created in the Plane of Hate by the evil god, Innoruuk. The dark elves would be spawned from dark ancient rituals cast upon the product of a single drop of Innoruuk''s blood, poured from the Ewer of Sul''Dae. These Ydal would share some of the powers and appearances of their deity. This is one of many talismans that represent their time of dominance!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,566505921,-918115898,566505921,3376851398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15611,0,'Ydal Talisman of the Pure Blood','Normal',3459,NULL,0,1,4294967295,4294967295,0,10,'The Ydal were the first dark elf race, created in the Plane of Hate by the evil god, Innoruuk. The dark elves would be spawned from dark ancient rituals cast upon the product of a single drop of Innoruuk''s blood, poured from the Ewer of Sul''Dae. These Ydal would share some of the powers and appearances of their deity. This is one of many talismans that represent their time of dominance!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-424620271,-2139203638,3870347025,2155763658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15612,0,'yeast','Normal',408,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1491289510,-611798166,1491289510,3683169130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15613,0,'Yellow Anemone Arm','Normal',2124,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,170378692,-1953107912,170378692,2341859384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15614,0,'yellow edible mushroom','Normal',2017,NULL,0,1,4294967295,4294967295,0,10,'This edible mushroom has a yellow hue to it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1245072616,233631191,1245072616,233631191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15615,0,'yellow feather leaf','Normal',2110,NULL,0,1,4294967295,4294967295,0,10,'This is a leaf found only in this realm. It is unique for its color and its resemblance to a feather.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-925180754,491363502,3369786542,491363502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15616,0,'yellow flower petal','Normal',2024,NULL,0,5,4294967295,4294967295,0,10,'Yellow flower petal',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,1833934855,-2125459416,1833934855,2169507880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15617,0,'Yellow Glowing Egg','Normal',2508,NULL,0,1,4294967295,4294967295,0,10,'This is a Yellow glowing egg. It can be placed on one of the tables to unlock a teleporter.',1,0,0,1,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,479257557,-688288585,479257557,3606678711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15618,0,'yellow mineral water','Normal',327,NULL,0,5,4294967295,4294967295,0,10,'This mineral water has a yellow tinge to it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1853254134,368580939,1853254134,368580939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15619,0,'yellow mushroom spore','Normal',339,NULL,0,5,4294967295,4294967295,0,10,'Yellow mushroom spores',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-661206275,1100115206,3633761021,1100115206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15620,0,'yellow mystical orb','Normal',351,NULL,0,1,4294967295,4294967295,0,10,'This is an orb once used by the mystics of the Awakened. It now holds little power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,225,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-347866231,-427808648,3947101065,3867158648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15621,0,'yellow naiad scale','Normal',2815,NULL,0,5,4294967295,4294967295,0,10,'Yellow naiad scale',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-749808390,816109013,3545158906,816109013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15622,0,'yellow nayad scale','Normal',2110,NULL,0,1,4294967295,4294967295,0,10,'A Yellow Nayad Scale',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-606619743,-1671129180,3688347553,2623838116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15623,0,'yellow nektulos pine needle','Normal',2124,NULL,0,1,4294967295,4294967295,0,10,'yellow nektulos pine needle, a perfectly shaped yellow nektulos pine needle.\r\r\n\r\r\nnektulos pine needle',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-2069013866,-1792398707,2225953430,2502568589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15624,0,'yellow poisonous mushroom','Normal',2017,NULL,0,1,4294967295,4294967295,0,10,'This poisonous mushroom has a yellow hue to it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1580754237,313489608,2714213059,313489608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15625,0,'yellow porcelain bead','Normal',1165,NULL,0,1,4294967295,4294967295,0,10,'This is one of many beautiful beads that are hand made by the Ning Yun. They are used for bracelets, necklaces and prayer beads!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,500,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1276117506,280104786,1276117506,280104786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15626,0,'yellow sand','Normal',345,NULL,0,1,4294967295,4294967295,0,10,'This is Yellow sand from the desert.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,150,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,499660209,820791657,499660209,820791657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15627,0,'yellow stained glass fragment','Normal',1165,NULL,0,1,0,0,0,10,'This fragment of stained glass is yellow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-716723345,604302472,3578243951,604302472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15628,0,'Yellow Thread of Benevolence','Normal',1112,NULL,0,1,4294967295,4294967295,0,10,'This fine thread appears to be torn from a robe belonging to a scout from another age.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-152540143,1887473753,4142427153,1887473753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15629,0,'yellow tunarian vase','Normal',569,NULL,0,1,4294967295,4294967295,0,10,'This finely crafted Tunarian vase is yellow in color.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,275,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,492184418,1671989601,492184418,1671989601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15630,0,'yellow-blooded mushroom','Normal',821,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Saelir''s Plan: Necessary Components',NULL,0,0,0,0,0,0,0,0,0,1834071560,362000444,1834071560,362000444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15631,0,'yellowed crab eye','Normal',2799,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1080763721,-83561816,1080763721,4211405480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15632,0,'Yellowfang Mantle','Normal',1459,NULL,0,8,4294967295,4294967295,0,10,'This mantle is made of Yellowfang''s soft fur and fringed with his trademark fangs.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Dressed the Part',NULL,0,0,0,0,0,0,0,0,0,-1755276101,-362218458,2539691195,3932748838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15633,0,'Yellowfang Pelt and Fangs','Normal',132,NULL,0,8,4294967295,4294967295,0,10,'Bundled together are the sleek coat of Yellowfang the tiger and as his trademark fangs.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Dressed the Part',NULL,0,0,0,0,0,0,0,0,0,185843396,1983954467,185843396,1983954467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15634,0,'Yelnar''s Binding Stone','Normal',3831,NULL,0,9,4294967295,4294967295,0,10,'This binding stone is attuned to Yelnar.  While it is in it''s current state, it will prevent him from moving.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Etch the Stone',NULL,5181,0,0,90,0,0,0,0,0,-1409452133,788849756,2885515163,788849756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15635,0,'Yeti Hide','Normal',126,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','Descamus'' Payment: Yeti Skins',NULL,0,0,0,0,0,0,0,0,0,1431092076,-1929475068,1431092076,2365492228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15636,0,'yeti knuckles','Normal',92,NULL,0,1,4294967295,4294967295,0,10,'A merchant might pay a few coin for this item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1112047337,872071161,1112047337,872071161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15637,0,'Yew Glaze','Normal',326,NULL,0,11,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1553853251,1263612014,2741114045,1263612014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15638,0,'Yew Priming','Normal',326,NULL,0,11,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,202901776,-1710320850,202901776,2584646446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15639,0,'Yha-lei Eye','Normal',83,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the Yha-Lei.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Yha-lei',NULL,0,0,0,0,0,0,0,0,0,-662653008,-375713425,3632314288,3919253871,'ItemScripts/YhaleiEye.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15640,0,'Yha-lei fur','Normal',125,NULL,0,5,4294967295,4294967295,0,10,'How lucky you must be to have found a patch of Yha-lei fur!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,20,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,311520287,-50978019,311520287,4243989277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15641,0,'Yha-lei hard candy','Normal',3345,NULL,0,1,4294967295,4294967295,0,10,'HOOKED ON U',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1600734115,743232656,1600734115,743232656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15642,0,'Yha-lei Scale','Normal',85,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the Yha-Lei.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Yha-lei',NULL,0,0,0,0,0,0,0,0,0,1099556362,-1421315464,1099556362,2873651832,'ItemScripts/YhaleiScale.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15643,0,'Yha-lei Skin','Normal',158,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the Yha-Lei.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Yha-lei',NULL,0,0,0,0,0,0,0,0,0,-1506686195,-1316250666,2788281101,2978716630,'ItemScripts/YhaleiSkin.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15644,0,'Yha-lei Tooth','Normal',102,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the Yha-Lei.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Yha-lei',NULL,0,0,0,0,0,0,0,0,0,915330716,-1517627330,915330716,2777339966,'ItemScripts/YhaleiTooth.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15645,0,'Yha-lei Webbed Hand','Normal',92,NULL,0,4,4294967295,4294967295,0,10,'This item could be studied to learn more about the nature of the Yha-Lei.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','Lore and Legend: Yha-lei',NULL,0,0,0,0,0,0,0,0,0,-1350072538,-1969323129,2944894758,2325644167,'ItemScripts/YhaleiWebbedHand.lua',0,0,1,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15646,0,'Ykeshan leather boots','Normal',509,NULL,0,4,4294967295,4294967295,0,10,'Waterproof boots made from Ykeshan alligator leather.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,40,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1176297172,-1200261791,1176297172,3094705505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15647,0,'ykeshan shellfish','Normal',84,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2092518509,1175276854,2202448787,1175276854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15648,0,'Ysa''s Locket','Normal',583,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Somborn Spirits',NULL,0,0,0,0,0,0,0,0,0,607798400,920927828,607798400,920927828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15649,0,'Zaphax''s Charismatic Libation','Normal',325,NULL,0,4,4294967295,4294967295,0,10,'A single dose of this potion will improve the caster''s wit, a second dose will ease his worries, and third dose will lose his state of consciousness. ',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,464454840,130340508,464454840,130340508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15650,0,'Zatirre''s First Zombie','Normal',195,NULL,0,1,0,0,0,10,'					This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.				',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5397,'Lore and Legend: Zombie','',NULL,0,0,0,0,0,0,0,0,0,1611307908,-141917851,1611307908,4153049445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15651,0,'Zek, the Orcish Wastes Creature Catalog','Normal',716,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Zek Creature Cataloging','',NULL,0,0,0,0,0,0,0,0,0,2032408559,77030488,2032408559,77030488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15652,0,'Zeke Two Tone''s Diary','Normal',717,NULL,0,1,4294967295,4294967295,0,10,'This book might be useful to me if I read it completely.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Name of My Forefathers',NULL,0,0,0,0,0,0,0,0,0,-485203867,1512150227,3809763429,1512150227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15653,0,'Zigark Whisperwing''s Amulet','Normal',2138,NULL,0,1,4294967295,4294967295,0,10,'An amulet of one of Lord Yelinak''s followers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,77135877,-1183401364,77135877,3111565932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15654,0,'Zildainez''s Medallion','Normal',1268,NULL,0,1,4294967295,4294967295,0,10,'Only the more successful merchants of Skyshrine earn the right to bear these medallions stamped with their insignia.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,675,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,225052911,710917726,225052911,710917726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15655,0,'Zildrax''s Stonescale (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Zildrax''s Stonescale (Journeyman) spell upgrade.  Like Stoneskin, only better, because it''s Sathirian.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,-992745433,-609728515,3302221863,3685238781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15656,0,'Zimor''s Rot of Retribution','Normal',2183,NULL,0,1,4294967295,4294967295,0,10,'A powerful and destructive necromancy spell that had been thought lost to time out of mind! This was most likely collected by Miragul himself in his quest for all knowledge!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,425,20,1,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-784031622,211135929,3510935674,211135929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15657,0,'Zoe''s Wild Deck','Normal',2299,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Card Deals',NULL,0,0,0,0,0,0,0,0,0,1281219446,1172612888,1281219446,1172612888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15658,0,'Zoltaroth''s Rescue (Journeyman)','Normal',185,NULL,0,4,4294967295,4294967295,0,10,'Zoltaroth''s Rescue (Journeyman) spell upgrade.  This life-saving intervention spell can save the day at the last moment.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,93582187,-424353200,93582187,3870614096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15659,0,'zombie love note','Normal',75,NULL,0,1,4294967295,4294967295,0,10,'I''ve got you under my skins!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1902740344,-340822554,2392226952,3954144742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(15660,0,'zombie parts','Normal',109,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1356861691,1628674334,1356861691,1628674334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20000,0,'Goblin Games Ticket','Marketplace',3932,NULL,0,10,2072844078,2072844078,1,10,'Play games for prizes! Use from your inventory and speak to the goblin who spawns to start a game. The ticket will be consumed when a game is won.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1,0,250,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,0,0,1674455591,-514089496,1674455591,3780877800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20100,0,'Achievement Profile Super-Swapper 6000','Profile',2557,NULL,0,1,4294967295,4294967295,0,10,'Use this item to store an achievement profile.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1796639384,550146355,2498327912,550146355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20101,0,'Mirror of Reflected Achievements','Profile',998,NULL,0,4,4294967295,4294967295,0,10,'Use this item to store an Alternate Advancement profile.',1,0,0,1,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,115435505,499988245,115435505,499988245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20200,0,'Greater Essence of Acid','Decoration',1163,NULL,0,7,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2082860883,1343574038,2082860883,1343574038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20201,0,'Greater Essence of Electricity','Decoration',1177,NULL,0,7,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-807600476,6223031,3487366820,6223031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20202,0,'Greater Essence of Fire','Decoration',1191,NULL,0,7,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1387627037,509875829,2907340259,509875829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20203,0,'Greater Essence of Ice','Decoration',2922,NULL,0,7,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,649593271,394540935,649593271,394540935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20204,0,'Greater Essence of Illusion','Decoration',1188,NULL,0,7,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,35108476,454234404,35108476,454234404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20205,0,'Greater Essence of Nature','Decoration',201,NULL,0,7,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,786802659,1663278373,786802659,1663278373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20206,0,'Greater Essence of Pestilence','Decoration',1139,NULL,0,7,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1600557576,-1716253353,1600557576,2578713943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20207,0,'Greater Essence of Radiance','Decoration',1198,NULL,0,7,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-449779230,-697386398,3845188066,3597580898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20208,0,'Greater Essence of Runes','Decoration',2946,NULL,0,7,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1155457900,1944994386,3139509396,1944994386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20209,0,'Greater Essence of Shadow','Decoration',1166,NULL,0,7,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-446516256,-1483891281,3848451040,2811076015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20210,0,'Lesser Essence of Acid','Decoration',1163,NULL,0,4,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1790555546,1929623244,2504411750,1929623244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20211,0,'Lesser Essence of Electricity','Decoration',1177,NULL,0,4,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,650075025,-1831390511,650075025,2463576785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20212,0,'Lesser Essence of Fire','Decoration',1191,NULL,0,4,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1143593174,1030942895,1143593174,1030942895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20213,0,'Lesser Essence of Ice','Decoration',2922,NULL,0,4,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-807689086,-670739856,3487278210,3624227440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20214,0,'Lesser Essence of Illusion','Decoration',1188,NULL,0,4,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-344714423,1097474158,3950252873,1097474158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20215,0,'Lesser Essence of Nature','Decoration',201,NULL,0,4,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-947518762,1369298155,3347448534,1369298155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20216,0,'Lesser Essence of Pestilence','Decoration',1139,NULL,0,4,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1241172163,-1023610725,3053795133,3271356571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20217,0,'Lesser Essence of Radiance','Decoration',1198,NULL,0,4,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,206785751,-1944614104,206785751,2350353192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20218,0,'Lesser Essence of Runes','Decoration',2946,NULL,0,4,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1380104609,365653886,1380104609,365653886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20219,0,'Lesser Essence of Shadow','Decoration',1166,NULL,0,4,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,201397973,-1791765407,201397973,2503201889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20220,0,'Major Essence of Fire','Decoration',1191,NULL,0,9,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-632468107,-1136295844,3662499189,3158671452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20221,0,'Major Essence of Ice','Decoration',2922,NULL,0,9,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1371484449,1365470372,1371484449,1365470372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20222,0,'Major Essence of Illusion','Decoration',1188,NULL,0,9,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1964017386,-1947147531,1964017386,2347819765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20223,0,'Major Essence of Pestilence','Decoration',1139,NULL,0,9,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,677487262,623102540,677487262,623102540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20224,0,'Major Essence of Radiance','Decoration',1198,NULL,0,9,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1841833612,1183664563,2453133684,1183664563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20225,0,'Major Essence of Runes','Decoration',2946,NULL,0,9,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-869913598,838794152,3425053698,838794152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20226,0,'Major Essence of Shadow','Decoration',1166,NULL,0,9,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1838840970,-89680364,2456126326,4205286932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20227,0,'Minor Essence of Acid','Decoration',1163,NULL,0,3,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,206511068,-2037965457,206511068,2257001839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20228,0,'Minor Essence of Acid','Decoration',1163,NULL,0,2,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1130752172,-2037965457,1130752172,2257001839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20229,0,'Minor Essence of Electricity','Decoration',1177,NULL,0,3,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1078588885,1653729992,3216378411,1653729992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20230,0,'Minor Essence of Fire','Decoration',1191,NULL,0,3,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-585070228,-923378932,3709897068,3371588364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20231,0,'Minor Essence of Ice','Decoration',2922,NULL,0,3,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1456665912,1399498279,1456665912,1399498279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20232,0,'Minor Essence of Illusion','Decoration',1188,NULL,0,3,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1920811763,1503756248,1920811763,1503756248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20233,0,'Minor Essence of Nature','Decoration',201,NULL,0,3,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1586451308,-1783385051,1586451308,2511582245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20234,0,'Minor Essence of Pestilence','Decoration',1139,NULL,0,3,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,789341831,-1950896885,789341831,2344070411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20235,0,'Minor Essence of Radiance','Decoration',1198,NULL,0,3,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1789256339,-1797466978,2505710957,2497500318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20236,0,'Minor Essence of Runes','Decoration',2946,NULL,0,3,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-884217829,1524701575,3410749467,1524701575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20237,0,'Minor Essence of Shadow','Decoration',1166,NULL,0,3,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1794619537,1360901295,2500347759,1360901295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20238,0,'Moderate Essence of Acid','Decoration',1163,NULL,0,5,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-499025168,-800488466,3795942128,3494478830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20239,0,'Moderate Essence of Electricity','Decoration',1177,NULL,0,5,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1371040519,-740328839,1371040519,3554638457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20240,0,'Moderate Essence of Fire','Decoration',1191,NULL,0,5,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,858712128,-1640446579,858712128,2654520717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20241,0,'Moderate Essence of Ice','Decoration',2922,NULL,0,5,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1193503724,774898706,3101463572,774898706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20242,0,'Moderate Essence of Illusion','Decoration',1188,NULL,0,5,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1670175777,750269821,2624791519,750269821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20243,0,'Moderate Essence of Nature','Decoration',201,NULL,0,5,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1333710272,-1600326238,2961257024,2694641058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20244,0,'Moderate Essence of Pestilence','Decoration',1139,NULL,0,5,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1056831573,-825346000,3238135723,3469621296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20245,0,'Moderate Essence of Radiance','Decoration',1198,NULL,0,5,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2069134401,-507142597,2069134401,3787824699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20246,0,'Moderate Essence of Runes','Decoration',2946,NULL,0,5,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,625314103,-1073191761,625314103,3221775535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20247,0,'Moderate Essence of Shadow','Decoration',1166,NULL,0,6,4294967295,4294967295,0,10,'This decoration can be attached to your weapon at a reforging specialist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2064000579,1681061160,2064000579,1681061160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20300,0,'Cedar Armor and Shield Rack','House Container',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,0,0,0,0,0,-1121176992,-1087460400,3173790304,3207506896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20301,0,'Cedar Bag Stand','House Container',2284,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,0,0,0,-1864616100,-1447540669,2430351196,2847426627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20302,0,'Cedar Furniture Shelf','House Container',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,0,0,0,0,0,-2068767421,2042258714,2226199875,2042258714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20303,0,'Cedar Jewelry Box','House Container',926,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,0,0,0,0,0,1118360857,-23805244,1118360857,4271162052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20304,0,'Cedar Pantry','House Container',648,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,0,0,0,0,0,411627576,1149582380,411627576,1149582380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20305,0,'Cedar Potion Cabinet','House Container',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,0,0,0,0,0,-1359436222,-1509627944,2935531074,2785339352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20306,0,'Cedar Salesman''s Crate','House Container',928,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1179490222,1889971553,3115477074,1889971553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20307,0,'Cedar Scroll Stand','House Container',648,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,0,0,0,0,0,-1515935101,-1115721523,2779032195,3179245773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20308,0,'Cedar Weapon Rack','House Container',651,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,0,0,0,0,0,-1088184880,-742480889,3206782416,3552486407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20309,0,'Ebony Armor and Shield Rack','House Container',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,0,0,0,0,0,-336636686,1461442823,3958330610,1461442823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20310,0,'Ebony Bag Stand','House Container',2284,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,0,0,0,1160974848,1492357607,1160974848,1492357607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20311,0,'Ebony Furniture Shelf','House Container',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,0,0,0,0,0,-209530098,-2017333999,4085437198,2277633297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20312,0,'Ebony Jewelry Box','House Container',926,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,0,0,0,0,0,530761449,-873455598,530761449,3421511698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20313,0,'Ebony Pantry','House Container',648,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,0,0,0,0,0,-450614663,-122641345,3844352633,4172325951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20314,0,'Ebony Potion Cabinet','House Container',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,0,0,0,0,0,-1710850749,160930368,2584116547,160930368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20315,0,'Ebony Salesman''s Crate','House Container',928,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-830364129,-410382495,3464603167,3884584801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20316,0,'Ebony Scroll Stand','House Container',648,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,0,0,0,0,0,407130764,-755342386,407130764,3539624910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20317,0,'Ebony Weapon Rack','House Container',651,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,0,0,0,0,0,-500593120,-421902639,3794374176,3873064657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20318,0,'Eucalyptus Armor and Shield Rack','House Container',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,0,0,0,0,-1004511340,-75884477,3290455956,4219082819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20319,0,'Eucalyptus Bag Stand','House Container',2284,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,0,0,0,0,63174498,2110487235,63174498,2110487235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20320,0,'Eucalyptus Furniture Shelf','House Container',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,0,0,0,0,-1527000539,1340147898,2767966757,1340147898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20321,0,'Eucalyptus Jewelry Box','House Container',926,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,0,0,0,0,-1744199733,230743932,2550767563,230743932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20322,0,'Eucalyptus Pantry','House Container',648,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,0,0,0,0,-942465078,388491790,3352502218,388491790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20323,0,'Eucalyptus Potion Cabinet','House Container',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,0,0,0,0,-1951239369,-31215246,2343727927,4263752050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20324,0,'Eucalyptus Salesman''s Crate','House Container',928,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1711757516,-1505339932,2583209780,2789627364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20325,0,'Eucalyptus Scroll Stand','House Container',648,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,0,0,0,0,-844908495,2016812910,3450058801,2016812910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20326,0,'Eucalyptus Weapon Rack','House Container',651,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,0,0,0,0,1703073538,552253887,1703073538,552253887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20327,0,'Fir Armor and Shield Rack','House Container',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,0,0,0,0,0,-1528517011,695190238,2766450285,695190238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20328,0,'Fir Bag Stand','House Container',2284,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,0,0,0,1033381502,2009691430,1033381502,2009691430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20329,0,'Fir Furniture Shelf','House Container',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,0,1451427349,749099015,1451427349,749099015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20330,0,'Fir Jewelry Box','House Container',926,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,0,0,0,0,0,-1884676465,-1099509946,2410290831,3195457350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20331,0,'Fir Pantry','House Container',648,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,0,0,0,0,0,-1000971822,1255455930,3293995474,1255455930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20332,0,'Fir Potion Cabinet','House Container',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,0,0,0,0,0,-1855582876,-1088432785,2439384420,3206534511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20333,0,'Fir Salesman''s Crate','House Container',928,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1803580164,334880133,1803580164,334880133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20334,0,'Fir Scroll Stand','House Container',648,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,0,0,0,0,0,-1140482503,-1098288948,3154484793,3196678348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20335,0,'Fir Weapon Rack','House Container',651,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,0,0,0,0,0,1914787398,-1822643835,1914787398,2472323461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20336,0,'Ironwood Armor and Shield Rack','House Container',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,0,0,0,0,0,-1721536583,1386705171,2573430713,1386705171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20337,0,'Ironwood Bag Stand','House Container',2284,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,0,0,0,-1767993540,-411988469,2526973756,3882978827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20338,0,'Ironwood Furniture Shelf','House Container',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,0,0,0,0,0,-1721582136,-1918504666,2573385160,2376462630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20339,0,'Ironwood Jewelry Box','House Container',926,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,0,0,0,0,0,-487619774,-1271714171,3807347522,3023253125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20340,0,'Ironwood Pantry','House Container',648,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,0,0,0,0,0,80100049,-1938140448,80100049,2356826848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20341,0,'Ironwood Potion Cabinet','House Container',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,0,0,0,0,0,-901232302,1831176910,3393734994,1831176910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20342,0,'Ironwood Salesman''s Crate','House Container',928,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1537095463,1597886066,2757871833,1597886066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20343,0,'Ironwood Scroll Stand','House Container',648,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,0,0,0,0,0,1505584553,-1125210585,1505584553,3169756711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20344,0,'Ironwood Weapon Rack','House Container',651,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,0,0,0,0,0,526699403,-1726396346,526699403,2568570950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20345,0,'Legend''s Display Case','House Container',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-844465566,-114306801,3450501730,4180660495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20346,0,'Mahogany Armor and Shield Rack','House Container',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,0,0,0,0,0,-607687320,472038443,3687279976,472038443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20347,0,'Mahogany Bag Stand','House Container',2284,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,0,0,0,755607341,-1903997674,755607341,2390969622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20348,0,'Mahogany Furniture Shelf','House Container',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,0,0,0,0,0,1237696735,-147759893,1237696735,4147207403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20349,0,'Mahogany Jewelry Box','House Container',926,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,0,0,0,0,0,-2071743681,1228060769,2223223615,1228060769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20350,0,'Mahogany Pantry','House Container',648,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,0,0,0,0,0,383857675,-1158045502,383857675,3136921794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20351,0,'Mahogany Potion Cabinet','House Container',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,220441015,-1814892731,220441015,2480074565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20352,0,'Mahogany Salesman''s Crate','House Container',928,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1959179726,-1164778286,1959179726,3130189010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20353,0,'Mahogany Scroll Stand','House Container',648,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,0,0,0,0,0,2003764248,460620240,2003764248,460620240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20354,0,'Mahogany Weapon Rack','House Container',651,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,0,0,0,0,0,2030631926,1679351458,2030631926,1679351458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20355,0,'Oak Armor and Shield Rack','House Container',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,0,0,0,0,0,1451735769,-396701081,1451735769,3898266215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20356,0,'Oak Bag Stand','House Container',2284,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,0,0,0,724104427,602665854,724104427,602665854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20357,0,'Oak Furniture Shelf','House Container',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,0,0,0,0,0,-305906556,-1823246730,3989060740,2471720566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20358,0,'Oak Jewelry Box','House Container',926,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,0,0,0,0,0,-348011112,-925930963,3946956184,3369036333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20359,0,'Oak Pantry','House Container',648,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,0,0,0,0,0,2029372258,1861033832,2029372258,1861033832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20360,0,'Oak Potion Cabinet','House Container',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,0,0,0,0,0,-585392175,-1705987492,3709575121,2588979804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20361,0,'Oak Salesman''s Crate','House Container',928,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-792245867,877160705,3502721429,877160705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20362,0,'Oak Scroll Stand','House Container',648,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,0,0,0,0,0,1068691493,1688170937,1068691493,1688170937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20363,0,'Oak Weapon Rack','House Container',651,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,0,0,0,0,0,382373201,-437973778,382373201,3856993518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20364,0,'Veteran''s Display Case','House Container',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1865448438,537096261,1865448438,537096261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20400,0,'adamantine bodkin arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,1787841447,-1015153252,1787841447,3279814044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20401,0,'adamantine broadhead arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,1966177990,1128387145,1966177990,1128387145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20402,0,'adamantine field point arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,846929238,-1218134927,846929238,3076832369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20403,0,'adamantine shuriken','Thrown',361,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,-1958615081,-2024972184,2336352215,2269995112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20404,0,'adamantine shuriken','Thrown',361,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,480,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,535673488,-2024972184,535673488,2269995112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20405,0,'adamantine throwing axe','Thrown',2263,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,480,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,1101411758,-505041835,1101411758,3789925461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20406,0,'adamantine throwing axe','Thrown',4,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,-466770528,-505041835,3828196768,3789925461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20407,0,'adamantine throwing dagger','Thrown',362,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,480,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,844057308,-997656780,844057308,3297310516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20408,0,'adamantine throwing dagger','Thrown',362,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,872069057,-997656780,872069057,3297310516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20409,0,'adamantine throwing hammer','Thrown',285,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,638718472,-782216451,638718472,3512750845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20410,0,'adamantine throwing hammer','Thrown',2262,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,480,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,665317141,-782216451,665317141,3512750845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20411,0,'Arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,-1431624921,-435601723,2863342375,3859365573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20412,0,'Arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,443699365,-435601723,443699365,3859365573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20413,0,'Blackened Iron Arrow','Thrown',364,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,10,0,0,1245901443,-250737383,1245901443,4044229913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20414,0,'bone spine','Thrown',2822,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,65,0,0,-1506098794,85180574,2788868502,85180574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20415,0,'broken cog','Thrown',3112,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,473423224,845352078,473423224,845352078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20416,0,'builder''s bodkin arrow','Thrown',364,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,85,0,0,1450163509,-873121361,1450163509,3421845935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20417,0,'builder''s broadhead arrow','Thrown',364,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,85,0,0,1128675694,697929936,1128675694,697929936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20418,0,'builder''s field point arrow','Thrown',364,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,85,0,0,-722181074,-1892300986,3572786222,2402666310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20419,0,'Burning Deathfist Arrow','Thrown',410,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,302898498,-1471777856,302898498,2823189440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20420,0,'carbonite bodkin arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'An arrow that''s point has been narrowed to pierce the target better.  It is slightly more accurate and damaging than average.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,727647635,909960757,727647635,909960757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20421,0,'carbonite broadhead arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'A standard arrow that slashes your target as it passes through. The arrow''s design causes greater damage, but the weight causes the arrow to be less accurate and have less range.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,-515636064,1023741647,3779331232,1023741647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20422,0,'carbonite field point arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'An arrow that''s tip has been rounded down to almost be blunt so that it crushes its target. The field point allows greater range and accuracy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,328083117,1440244487,328083117,1440244487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20423,0,'carbonite shuriken','Thrown',361,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,1031725180,1101068370,1031725180,1101068370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20424,0,'carbonite shuriken','Thrown',361,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,3583351,1101068370,3583351,1101068370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20425,0,'carbonite throwing axe','Thrown',2263,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,2105970140,346339324,2105970140,346339324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20426,0,'carbonite throwing axe','Thrown',2263,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,-56366853,346339324,4238600443,346339324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20427,0,'carbonite throwing dagger','Thrown',362,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,1917383334,-1161024590,1917383334,3133942706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20428,0,'carbonite throwing dagger','Thrown',362,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,482666983,-1161024590,482666983,3133942706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20429,0,'carbonite throwing hammer','Thrown',2262,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,1738561391,-1356558725,1738561391,2938408571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20430,0,'carbonite throwing hammer','Thrown',2262,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,153898030,-1356558725,153898030,2938408571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20431,0,'Cobalt Arrow','Thrown',364,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,-453826053,-638972647,3841141243,3655994649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20432,0,'crude titanium shuriken','Thrown',361,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,551491951,32813296,551491951,32813296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20433,0,'crude titanium throwing axe','Thrown',2263,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,529246506,625238986,529246506,625238986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20434,0,'crude titanium throwing dagger','Thrown',362,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,1280860349,-546025278,1280860349,3748942018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20435,0,'crude titanium throwing hammer','Thrown',2262,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,1504757108,-895683317,1504757108,3399283979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20436,0,'Diamond Etched Dagger','Thrown',3572,NULL,0,9,4294967295,4294967295,0,10,'Earth forged diamond etched daggers',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,992312651,-224083851,992312651,4070883445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20437,0,'Dragon Bone Arrow','Thrown',364,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,90,0,0,2022166388,-516741767,2022166388,3778225529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20438,0,'Drukin''s Grappler','Thrown',361,NULL,0,4,2072844078,2072844078,20,10,'',1,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,1,0,0,1043075996,539846848,1043075996,539846848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20439,0,'Ebon Arrow','Thrown',364,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,1387101540,474563825,1387101540,474563825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20440,0,'ferrite bodkin arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,298012723,-1378971069,298012723,2915996227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20441,0,'ferrite broadhead arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,1174693444,1972974964,1174693444,1972974964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20442,0,'ferrite field point arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,-983426800,-471681588,3311540496,3823285708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20443,0,'ferrite shuriken','Thrown',361,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,163972619,1710021408,163972619,1710021408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20444,0,'ferrite throwing axe','Thrown',4,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,1694964807,-1890139254,1694964807,2404828042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20445,0,'ferrite throwing dagger','Thrown',362,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,1911270722,-229634039,1911270722,4065333257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20446,0,'ferrite throwing hammer','Thrown',285,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,1677920395,-407325248,1677920395,3887642048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20447,0,'feyiron arrow','Thrown',364,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-348561756,1398773443,3946405540,1398773443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20448,0,'feyiron bodkin arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'An arrow that''s point has been narrowed to pierce the target better.  It is slightly more accurate and damaging than average.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,218705819,-1685030091,218705819,2609937205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20449,0,'feyiron broadhead arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'A standard arrow that slashes your target as it passes through. The arrow''s design causes greater damage, but the weight causes the arrow to be less accurate and have less range.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,1581265878,646583798,1581265878,646583798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20450,0,'feyiron field point arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'An arrow that''s tip has been rounded down to almost be blunt so that it crushes its target. The field point allows greater range and accuracy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,494139573,-784778018,494139573,3510189278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20451,0,'feyiron shuriken','Thrown',361,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,15,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,-1901638024,1906772030,2393329272,1906772030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20452,0,'feyiron shuriken','Thrown',361,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,-1367412492,1906772030,2927554804,1906772030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20453,0,'feyiron throwing axe','Thrown',2263,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,2043503599,-1190647044,2043503599,3104320252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20454,0,'feyiron throwing axe','Thrown',2263,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,1860503343,-1190647044,1860503343,3104320252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20455,0,'feyiron throwing dagger','Thrown',362,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,1972825873,-1589432181,1972825873,2705535115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20456,0,'feyiron throwing dagger','Thrown',362,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,-803373281,-1589432181,3491594015,2705535115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20457,0,'feyiron throwing hammer','Thrown',2262,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,1618889432,-1263823550,1618889432,3031143746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20458,0,'feyiron throwing hammer','Thrown',2262,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,-973743402,-1263823550,3321223894,3031143746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20459,0,'Feysteel Arrow','Thrown',364,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,-354191056,-1074559245,3940776240,3220408051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20460,0,'fulginate arrow','Thrown',364,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,169301184,-1457143897,169301184,2837823399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20461,0,'fulginate bodkin arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'An arrow that''s point has been narrowed to pierce the target better.  It is slightly more accurate and damaging than average.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,-2035506056,-1636611696,2259461240,2658355600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20462,0,'fulginate broadhead arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'A standard arrow that slashes your target as it passes through. The arrow''s design causes greater damage, but the weight causes the arrow to be less accurate and have less range.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,-556811845,759852491,3738155451,759852491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20463,0,'fulginate field point arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'An arrow that''s tip has been rounded down to almost be blunt so that it crushes its target. The field point allows greater range and accuracy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,620490492,-451967314,620490492,3842999982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20464,0,'fulginate shuriken','Thrown',361,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,994339716,-890278671,994339716,3404688625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20465,0,'fulginate shuriken','Thrown',361,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,556135638,-890278671,556135638,3404688625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20466,0,'fulginate throwing axe','Thrown',2263,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,1364216080,-1125443495,1364216080,3169523801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20467,0,'fulginate throwing axe','Thrown',2263,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,-797627337,-1125443495,3497339959,3169523801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20468,0,'fulginate throwing dagger','Thrown',362,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,1146610500,-1434236746,1146610500,2860730550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20469,0,'fulginate throwing dagger','Thrown',362,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,719058949,-1434236746,719058949,2860730550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20470,0,'fulginate throwing hammer','Thrown',2262,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,1371489933,-1083445889,1371489933,3211521407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20471,0,'fulginate throwing hammer','Thrown',2262,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,1060330956,-1083445889,1060330956,3211521407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20472,0,'gleaming emerald arrow','Thrown',364,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,-397302178,1270168632,3897665118,1270168632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20473,0,'indium arrow','Thrown',364,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-448404959,215478022,3846562337,215478022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20474,0,'indium bodkin arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'An arrow that''s point has been narrowed to pierce the target better.  It is slightly more accurate and damaging than average.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,-1964294043,996176823,2330673253,996176823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20475,0,'indium broadhead arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,-242044925,-1319132500,4052922371,2975834796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20476,0,'indium field point arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'An arrow that''s tip has been rounded down to almost be blunt so that it crushes its target. The field point allows greater range and accuracy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,1207027137,-999802630,1207027137,3295164666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20477,0,'indium shuriken','Thrown',361,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,320,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,-300083659,-77752985,3994883637,4217214311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20478,0,'indium shuriken','Thrown',361,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,1,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,-1327961144,-77752985,2967006152,4217214311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20479,0,'indium throwing axe','Thrown',2263,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,320,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,897014698,435692158,897014698,435692158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20480,0,'indium throwing axe','Thrown',2263,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,92,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,-1431447500,435692158,2863519796,435692158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20481,0,'indium throwing dagger','Thrown',362,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,320,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,1072449055,915834833,1072449055,915834833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20482,0,'indium throwing dagger','Thrown',362,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,-1094114504,915834833,3200852792,915834833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20483,0,'indium throwing hammer','Thrown',2262,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,-1423866127,595468824,2871101169,595468824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20484,0,'indium throwing hammer','Thrown',2262,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,320,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,704963542,595468824,704963542,595468824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20485,0,'iron bodkin arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'An arrow that''s point has been narrowed to pierce the target better.  It is slightly more accurate and damaging than average.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,3,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,10,0,0,341554866,-1830754322,341554866,2464212974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20486,0,'iron broadhead arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'A standard arrow that slashes your target as it passes through. The arrow''s design causes greater damage, but the weight causes the arrow to be less accurate and have less range.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,10,0,0,-1660012046,715619076,2634955250,715619076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20487,0,'iron shuriken','Thrown',361,NULL,0,2,0,0,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,3,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,10,0,0,12721218,-851945753,12721218,3443021543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20488,0,'iron shuriken','Thrown',361,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,10,0,0,900592447,-851945753,900592447,3443021543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20489,0,'iron throwing axe','Thrown',2263,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,10,0,0,1492701358,-1334266329,1492701358,2960700967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20490,0,'iron throwing axe','Thrown',2263,NULL,0,2,0,0,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,3,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,10,0,0,-1894100746,-1334266329,2400866550,2960700967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20491,0,'iron throwing dagger','Thrown',362,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,3,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,10,0,0,-1651166817,-1385275783,2643800479,2909691513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20492,0,'iron throwing dagger','Thrown',362,NULL,0,2,0,0,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,3,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,10,0,0,-1967303329,-1385275783,2327663967,2909691513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20493,0,'iron throwing hammer','Thrown',2262,NULL,0,2,0,0,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,3,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,10,0,0,-1621757802,-1199113296,2673209494,3095854000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20494,0,'iron throwing hammer','Thrown',2262,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,10,0,0,-2005035946,-1199113296,2289931350,3095854000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20495,0,'makeshift adamantine arrow','Thrown',364,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,1921134489,103047532,1921134489,103047532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20496,0,'makeshift carbonite arrow','Thrown',364,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,381150555,-1153244778,381150555,3141722518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20497,0,'makeshift ferrite arrow','Thrown',364,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,-1641196731,1030297250,2653770565,1030297250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20498,0,'makeshift feyiron arrow','Thrown',364,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,946825700,-867873070,946825700,3427094226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20499,0,'makeshift fulginate arrow','Thrown',364,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,40,0,0,-112119968,1928616267,4182847328,1928616267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20500,0,'makeshift indium arrow','Thrown',364,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-751568366,-1444193472,3543398930,2850773824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20501,0,'Marnek Dagger','Thrown',5,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,75,0,0,-1153305021,-117015090,3141662275,4177952206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20502,0,'Plain Adamantine Arrow','Thrown',364,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,480,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,-1704736729,626890990,2590230567,626890990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20503,0,'Plain Carbonite Arrow','Thrown',364,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,1726140387,2049924187,1726140387,2049924187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20504,0,'Plain Ferrite Arrow','Thrown',364,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,-16980,-761759347,4294950316,3533207949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20505,0,'Plain Feyiron Arrow','Thrown',364,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,-407115714,599007741,3887851582,599007741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20506,0,'Plain Fulginate Arrow','Thrown',364,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,213,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,1500082936,-1281760122,1500082936,3013207174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20507,0,'Plain Indium Arrow','Thrown',364,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,320,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,1822249333,-328737223,1822249333,3966230073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20508,0,'Plain Iron Arrow','Thrown',364,NULL,0,1,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,3,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,0,0,111900061,-1252167834,111900061,3042799462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20509,0,'Plain Tin Arrow','Thrown',364,NULL,0,2,1743366740,1743366740,20,30,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,25756897,-937999679,25756897,3356967617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20510,0,'Plain Titanium Arrow','Thrown',364,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1745524790,-854726539,2549442506,3440240757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20511,0,'rhenium bodkin arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,90,0,0,-1962849960,-207085426,2332117336,4087881870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20512,0,'rhenium broadhead arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,90,0,0,1534152197,-1630783378,1534152197,2664183918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20513,0,'rhenium field point arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,90,0,0,530080729,763287807,530080729,763287807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20514,0,'rhenium shuriken','Thrown',361,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,90,0,0,1907531804,1416613260,1907531804,1416613260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20515,0,'rhenium throwing axe','Thrown',4,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,1,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,90,0,0,1622218575,-785354425,1622218575,3509612871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20516,0,'rhenium throwing dagger','Thrown',362,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,1,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,90,0,0,-1106365555,419765523,3188601741,419765523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20517,0,'rhenium throwing hammer','Thrown',285,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,90,0,0,-1410951612,216905946,2884015684,216905946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20518,0,'salvaged feyiron throwing shard','Thrown',1085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,437498937,-1847994835,437498937,2446972461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20519,0,'salvaged fulginate throwing shard','Thrown',1085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2094313847,647508669,2200653449,647508669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20520,0,'shade shuriken','Thrown',361,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,0,0,65,0,0,-1500665289,-131570426,2794302007,4163396870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20521,0,'spirit-blessed bodkin arrow','Thrown',363,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,89,0,0,486504741,-390891373,486504741,3904075923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20522,0,'spirit-blessed broadhead arrow','Thrown',363,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,89,0,0,16325466,1916081894,16325466,1916081894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20523,0,'spirit-blessed field point arrow','Thrown',363,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,89,0,0,-184340551,49425290,4110626745,49425290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20524,0,'Steel Arrow','Thrown',364,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,-1859015042,-1877495968,2435952254,2417471328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20525,0,'Swift Slicer','Thrown',362,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1859178007,-2128861847,2435789289,2166105449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20526,0,'tenderwood arrow','Thrown',364,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,-509748352,249379959,3785218944,249379959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20527,0,'tin hunting arrow','Thrown',364,NULL,0,2,1743366740,1743366740,20,30,'									',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,1,0,0,-2071376975,-1188173387,2223590321,3106793909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20528,0,'tin arrow','Thrown',364,NULL,0,2,1743366740,1743366740,20,30,'																											',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-207153500,-1188173387,4087813796,3106793909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20529,0,'tin broadhead arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'A standard arrow that slashes your target as it passes through. The arrow''s design causes greater damage, but the weight causes the arrow to be less accurate and have less range.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1073226975,-1151171687,3221740321,3143795609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20530,0,'tin shuriken','Thrown',361,NULL,0,3,0,0,0,10,'					In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1596326189,930572575,2698641107,930572575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20531,0,'tin shuriken','Thrown',361,NULL,0,2,0,0,0,10,'					In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.				',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,74,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1060872774,930572575,3234094522,930572575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20532,0,'tin shuriken','Thrown',361,NULL,0,2,0,0,0,10,'					In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,74,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1358731725,930572575,2936235571,930572575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20533,0,'tin throwing axe','Thrown',2263,NULL,0,3,0,0,0,10,'					In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,2116391966,-166436342,2116391966,4128530954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20534,0,'tin throwing axe','Thrown',2263,NULL,0,2,0,0,0,10,'					In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1854463233,-166436342,2440504063,4128530954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20535,0,'tin throwing dagger','Thrown',362,NULL,0,2,0,0,0,10,'					In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.				',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-534387826,1017882340,3760579470,1017882340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20536,0,'tin throwing dagger','Thrown',362,NULL,0,3,0,0,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,884796353,1017882340,884796353,1017882340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20537,0,'tin throwing dagger','Thrown',362,NULL,0,2,0,0,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.	',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1419351969,1017882340,2875615327,1017882340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20538,0,'tin throwing hammer','Thrown',2262,NULL,0,2,0,0,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.	',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-171096505,692257581,4123870791,692257581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20539,0,'tin throwing hammer','Thrown',2262,NULL,0,2,0,0,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.	',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1097937514,692257581,3197029782,692257581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20540,0,'tin throwing hammer','Thrown',2262,NULL,0,3,0,0,0,10,'					In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,559173128,692257581,559173128,692257581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20541,0,'titanium bodkin arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,740266470,-1378169664,740266470,2916797632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20542,0,'titanium broadhead arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,1971801019,-1475857398,1971801019,2819109898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20543,0,'titanium field point arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,870769546,626592947,870769546,626592947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20544,0,'titanium shuriken','Thrown',361,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,818473039,-1035980213,818473039,3258987083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20545,0,'titanium throwing axe','Thrown',4,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,327912193,-1891459831,327912193,2403507465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20546,0,'titanium throwing dagger','Thrown',362,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,312,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-537751664,801182071,3757215632,801182071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20547,0,'titanium throwing hammer','Thrown',285,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-904254887,975811774,3390712409,975811774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20548,0,'trueshot arrow','Thrown',364,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,55,0,0,-1292942373,1758853162,3002024923,1758853162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20549,0,'trueshot throwing knife','Thrown',362,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,55,0,0,1518281356,1245358580,1518281356,1245358580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20550,0,'tynnonite arrow','Thrown',364,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,1258203241,-1045633067,1258203241,3249334229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20551,0,'tynnonite shuriken','Thrown',361,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,-769027550,2073836671,3525939746,2073836671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20552,0,'tynnonite throwing axe','Thrown',2263,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,-1967126368,1705336526,2327840928,1705336526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20553,0,'tynnonite throwing dagger','Thrown',362,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,-152507442,1704485390,4142459854,1704485390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20554,0,'tynnonite throwing hammer','Thrown',2262,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,-486519289,1886439367,3808448007,1886439367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(20555,0,'umbral darkness','Thrown',2929,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,65,0,0,-1453871992,-772949928,2841095304,3522017368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20556,0,'viscid glob','Thrown',1161,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,65,0,0,483492692,-768065331,483492692,3526901965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(20600,0,'a bacon-scented backpack','Bag',402,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1522244446,-1855925749,1522244446,2439041547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20601,0,'a bile-soaked bag','Bag',397,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-830464557,258035417,3464502739,258035417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20602,0,'Adventurer''s Backpack','Bag',402,NULL,0,5,4294967295,4294967295,0,10,'Placing this bag in an open container slot will enable you to select the option to display the backpack appearance.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-7968074,782419736,4286999222,782419736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20603,0,'albino snakeskin bag','Bag',402,NULL,0,4,4294967295,4294967295,0,10,'You feel a mysterious presence as you examine the workmanship and construction of the bag. This bag is obviously constructed out of exotic and rather odd materials, including the skin of a very large albino snake.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2136048132,-1922889073,2136048132,2372078223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20604,0,'alder strong box','Bag',1046,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1203629242,644497594,3091338054,644497594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20605,0,'Ancient Sebilisian Haversack','Bag',399,NULL,0,4,4294967295,4294967295,0,10,'This ancient harversack is in remarkably good condition considering its probable age. The leather seems to have been treated by some sort of oil which gives the bag a distinct acrid smell.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2038971049,-1357894608,2255996247,2937072688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20606,0,'Arker''s belt pouch','Bag',396,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-961603610,-504808656,3333363686,3790158640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20607,0,'ash strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-164987946,-35221298,4129979350,4259745998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20608,0,'Assassin''s Backpack','Bag',402,NULL,0,5,4294967295,4294967295,0,10,'Placing this bag in an open container slot will enable you to select the option to display the backpack appearance.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-196208021,1436012026,4098759275,1436012026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20609,0,'augmented leather backpack','Bag',402,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-750160756,-1189220623,3544806540,3105746673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20610,0,'augmented leather quiver','Bag',403,NULL,0,7,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2007276454,1404667219,2287690842,1404667219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20611,0,'augmented leather sack','Bag',396,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1511989789,1040375967,2782977507,1040375967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20612,0,'Bag of Endless Adventure','Bag',402,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,590921401,996222495,590921401,996222495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20613,0,'Bag of Sewn Evil Eye','Bag',400,NULL,0,8,0,0,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-645363155,-1745702726,3649604141,2549264570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20614,0,'Bag of the Tinkerers','Bag',397,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1493497285,-391139424,2801470011,3903827872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20615,0,'bear hide backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1981075877,-737572201,1981075877,3557395095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20616,0,'bear hide quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1626432085,-552331744,2668535211,3742635552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20617,0,'bear hide sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1512593194,1627259794,1512593194,1627259794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20618,0,'belt pouch','Bag',396,NULL,0,4,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,56,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2063851435,-2109161478,2231115861,2185805818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20619,0,'Bladder of Grum','Bag',10,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2118231868,-1228444556,2118231868,3066522740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20620,0,'bloodstained rucksack','Bag',399,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1343218865,817977293,2951748431,817977293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20621,0,'boiled leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,650,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1800088857,-644165309,2494878439,3650801987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20622,0,'boiled leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,345952123,988146360,345952123,988146360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20623,0,'boiled leather rucksack','Bag',399,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-821143217,604370779,3473824079,604370779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20624,0,'boiled leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,69176407,-1765250975,69176407,2529716321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20625,0,'bone strong box','Bag',1046,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1934473617,-1222013866,1934473617,3072953430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20626,0,'Bootstrutter''s Adventure Pack','Bag',399,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1126071644,-388473584,3168895652,3906493712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20627,0,'Borderland Pack','Bag',399,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,843275562,-1958193880,843275562,2336773416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20628,0,'Box of Endless Usefulness','Bag',1048,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-859227005,-819092569,3435740291,3475874727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20629,0,'Box of Nil Space','Bag',926,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1460701846,-683543912,2834265450,3611423384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20630,0,'Brewmeister''s Backpack','Bag',402,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-2018513553,-1582821784,2276453743,2712145512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20631,0,'Brianna''s Broken Crate','Bag',1046,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1343724885,1488224737,1343724885,1488224737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20632,0,'Briarpaw Bag','Bag',399,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,601349068,1854783483,601349068,1854783483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20633,0,'briarwood strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1025888513,67394510,1025888513,67394510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20634,0,'bristled leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1215015064,2125899496,3079952232,2125899496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20635,0,'bristled leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1314750031,1878739357,1314750031,1878739357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20636,0,'bristled leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1726595181,308782132,1726595181,308782132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20637,0,'cedar strong box','Bag',1046,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,580826264,385947680,580826264,385947680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20638,0,'collector''s pouch','Bag',398,NULL,0,2,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,75,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-673069941,285114620,3621897355,285114620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20639,0,'courier''s pouch','Bag',400,NULL,0,2,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,75,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-766475108,-536515429,3528492188,3758451867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20640,0,'crude alder strong box','Bag',1046,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,333832145,-1637459385,333832145,2657507911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20641,0,'crude ash strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,592939576,1241351157,592939576,1241351157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20642,0,'crude augmented leather backpack','Bag',402,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-234614375,561264063,4060352921,561264063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20643,0,'crude augmented leather quiver','Bag',403,NULL,0,7,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,961233765,-1559444250,961233765,2735523046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20644,0,'crude augmented leather sack','Bag',396,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1784585654,1019573611,1784585654,1019573611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20645,0,'crude boiled leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1645473598,1665671379,2649493698,1665671379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20646,0,'crude boiled leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1205232849,-1864166277,1205232849,2430801019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20647,0,'crude boiled leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-389473528,-1840300374,3905493768,2454666922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20648,0,'crude bone strong box','Bag',1046,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-472900218,110526049,3822067078,110526049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20649,0,'crude briarwood strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-748533649,146196384,3546433647,146196384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20650,0,'crude cedar strong box','Bag',1046,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1708186127,-1358101795,1708186127,2936865501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20651,0,'crude cuirboilli leather backpack','Bag',402,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1407965821,1887960432,1407965821,1887960432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20652,0,'crude cuirboilli leather quiver','Bag',403,NULL,0,7,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,460847057,1763080217,460847057,1763080217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20653,0,'crude cuirboilli leather sack','Bag',396,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1507528623,1213398155,2787438673,1213398155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20654,0,'crude cured leather backpack','Bag',402,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1989087312,-1956750031,1989087312,2338217265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20655,0,'crude cured leather quiver','Bag',403,NULL,0,7,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,174697867,-396879469,174697867,3898087827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20656,0,'crude cured leather sack','Bag',396,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,765543810,814115867,765543810,814115867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20657,0,'crude dragonhide leather backpack','Bag',402,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-974079869,-328954739,3320887427,3966012557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20658,0,'crude dragonhide leather quiver','Bag',403,NULL,0,6,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,813124553,-888830563,813124553,3406136733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20659,0,'crude dragonhide leather sack','Bag',396,NULL,0,6,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1259371949,1970685192,1259371949,1970685192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20660,0,'crude ebony strong box','Bag',1046,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1315377663,2118594293,2979589633,2118594293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20661,0,'crude elm strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,407701719,1535445009,407701719,1535445009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20662,0,'crude engraved leather backpack','Bag',402,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1980307203,1144176272,1980307203,1144176272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20663,0,'crude engraved leather quiver','Bag',403,NULL,0,7,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,343785959,1220790067,343785959,1220790067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20664,0,'crude engraved leather sack','Bag',396,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1770561247,1748114261,1770561247,1748114261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20665,0,'crude etched leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1985328784,-1276732882,1985328784,3018234414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20666,0,'crude etched leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1222398695,1561161228,1222398695,1561161228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20667,0,'crude etched leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,660960646,-317191863,660960646,3977775433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20668,0,'crude fir strong box','Bag',1046,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,687824190,1145564244,687824190,1145564244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20669,0,'crude horned leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,533209651,1369530345,533209651,1369530345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20670,0,'crude horned leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2080291849,-306915371,2080291849,3988051925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20671,0,'crude horned leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1620749746,-903770662,1620749746,3391196634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20672,0,'crude ironwood strong box','Bag',1046,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1780148136,1517568998,2514819160,1517568998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20673,0,'crude maple strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-394737024,1161905775,3900230272,1161905775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20674,0,'crude oak strong box','Bag',1046,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-657809559,564336404,3637157737,564336404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20675,0,'crude rawhide leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1764556353,1822816555,2530410943,1822816555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20676,0,'crude rawhide leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1505888445,145522171,1505888445,145522171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20677,0,'crude rawhide leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1394556843,151311151,2900410453,151311151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20678,0,'crude rosewood strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1432522726,-430200158,1432522726,3864767138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20679,0,'crude sandalwood strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1639067810,-634625452,2655899486,3660341844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20680,0,'crude scaled leather backpack','Bag',402,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-356685049,962195517,3938282247,962195517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20681,0,'crude scaled leather sack','Bag',396,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1510804680,-1408846996,2784162616,2886120300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20682,0,'crude stonehide leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,315866022,118828754,315866022,118828754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20683,0,'crude stonehide leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1793123923,896072657,1793123923,896072657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20684,0,'crude stonehide leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-350283679,1989727358,3944683617,1989727358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20685,0,'crude strengthened leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1914930664,-2083225630,1914930664,2211741666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20686,0,'crude strengthened leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1709887589,1334530973,1709887589,1334530973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20687,0,'crude strengthened leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,615741167,1465368551,615741167,1465368551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20688,0,'crude tanned leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,18580104,-412395343,18580104,3882571953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20689,0,'crude tanned leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1455963787,2066262270,1455963787,2066262270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20690,0,'crude tanned leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1665969883,-1563540206,1665969883,2731427090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20691,0,'crude teak strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1853361417,2088298860,1853361417,2088298860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20692,0,'crude waxed leather backpack','Bag',402,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1281737365,1879061017,1281737365,1879061017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20693,0,'crude waxed leather quiver','Bag',403,NULL,0,7,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,90414013,-1361270136,90414013,2933697160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20694,0,'crude waxed leather sack','Bag',396,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-502453492,-2056789093,3792513804,2238178203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20695,0,'cuirboilli leather backpack','Bag',402,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,774555481,-511969220,774555481,3782998076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20696,0,'cuirboilli leather quiver','Bag',403,NULL,0,7,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1062239236,-756184485,3232728060,3538782811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20697,0,'cuirboilli leather sack','Bag',396,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,498271052,-226489061,498271052,4068478235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20698,0,'cured leather backpack','Bag',402,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1372646873,-1986410299,1372646873,2308556997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20699,0,'cured leather quiver','Bag',403,NULL,0,7,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-455741393,-454392323,3839225903,3840574973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20700,0,'cured leather sack','Bag',396,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1407029445,1828106909,2887937851,1828106909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20701,0,'Dimensional Pouch','Bag',400,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1981400525,554820030,1981400525,554820030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20702,0,'Dimensional Quiver','Bag',403,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,254287023,-965528563,254287023,3329438733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20703,0,'Dirby''s Work Satchel','Bag',399,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-281130297,-787373761,4013836999,3507593535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20704,0,'Dragon Hide Bag','Bag',401,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-877628564,940309182,3417338732,940309182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20705,0,'dragonhide leather backpack','Bag',402,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1454499252,2107148737,1454499252,2107148737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20706,0,'dragonhide leather quiver','Bag',403,NULL,0,6,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1464817002,1895725023,2830150294,1895725023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20707,0,'dragonhide leather sack','Bag',396,NULL,0,6,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1356756720,-811289448,1356756720,3483677848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20708,0,'Dreak''s tailored bag','Bag',401,NULL,0,1,0,0,0,10,'\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,56,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1382525476,105675696,2912441820,105675696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20709,0,'dual pocketed shoulder bag','Bag',399,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2017929710,-600402209,2017929710,3694565087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20710,0,'ebony strong box','Bag',1046,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-195712232,-968150008,4099255064,3326817288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20711,0,'elm strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1153161159,-274851030,3141806137,4020116266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20712,0,'engraved leather backpack','Bag',402,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1447015290,-3584814,1447015290,4291382482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20713,0,'engraved leather quiver','Bag',403,NULL,0,7,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1784065906,-233752925,1784065906,4061214371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20714,0,'engraved leather sack','Bag',396,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1005378210,-1036720746,3289589086,3258246550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20715,0,'etched leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,624399541,154430398,624399541,154430398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20716,0,'etched leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1100487691,-150236977,3194479605,4144730319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20717,0,'etched leather rucksack','Bag',399,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2091334294,-190100058,2091334294,4104867238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20718,0,'etched leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-574641595,-375431294,3720325701,3919536002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20719,0,'eucalyptus strong box','Bag',1046,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,907420294,2056959639,907420294,2056959639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20720,0,'Field Investigators Evidence Case','Bag',1047,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1899794522,1550919081,2395172774,1550919081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20721,0,'Field Investigators Evidence Case','Bag',1047,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2037231283,1550919081,2257736013,1550919081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20722,0,'Field Investigators Evidence kit','Bag',399,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,422434726,-1565743827,422434726,2729223469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20723,0,'Field Investigators Evidence Satchel','Bag',396,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,792508259,-209207051,792508259,4085760245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20724,0,'fir strong box','Bag',1046,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-181649239,-262340753,4113318057,4032626543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20725,0,'Frostfell Shopping Bag','Bag',1091,NULL,0,1,4294967295,4294967295,0,10,'A handy bag for putting gathered Frostfell items in.  The bag has strange magical properties that only allow Frostfell tradeskill components to be placed in it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-551181291,1254410137,3743786005,1254410137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20726,0,'gardener''s pouch','Bag',401,NULL,0,2,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,75,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1273891738,1580319442,1273891738,1580319442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20727,0,'Gluppin''s Wondrous Bag of Marr','Bag',398,NULL,0,1,4294967295,4294967295,0,10,'This sack was given to me by Historian Gluppin, which will apparently help me move the stone idols within the Lower Caverns of the Ruins of Guk.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1984705000,-1454817400,2310262296,2840149896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20728,0,'Goblin Satchel','Bag',397,NULL,0,4,0,0,0,10,'																											',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,56,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,16805359,321858798,16805359,321858798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20729,0,'Griffin Feed Bag','Bag',397,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,264839424,1028049926,264839424,1028049926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20730,0,'Guktan carryall','Bag',399,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1874256398,1641729292,1874256398,1641729292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20731,0,'Harvest Storage Bank Box','Bag',655,NULL,0,1,4294967295,4294967295,0,10,'This extremely heavy box is best kept in your bank due to its weight.  It is not intended to be carried in your inventory.  However, it is spacious in capacity and can hold many harvested items in the bank.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-869133474,-70960636,3425833822,4224006660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20732,0,'Heraldry Flag Backpack','Bag',402,NULL,0,5,4294967295,4294967295,0,10,'This unique bag will allow you to display the color and insignia of your guild.  Placing this bag in an open container slot will enable you to select the option to display the backpack appearance.  *NOTE* You must have permission from your guild leader to display the guild banner.  Anyone without a guild or permission will display a white standard, as default.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,953009788,-316542459,953009788,3978424837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20733,0,'horned leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1526045097,-344740231,2768922199,3950227065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20734,0,'horned leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-756451456,1202858262,3538515840,1202858262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20735,0,'horned leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-729999203,-827925743,3564968093,3467041553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20736,0,'Hua Mein Traditional Backpack','Bag',402,NULL,0,5,4294967295,4294967295,0,10,'Placing this bag in an open container slot will enable you to select the option to display the backpack appearance.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-419157298,-1696436196,3875809998,2598531100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20737,0,'Huge Collector''s Pouch','Bag',402,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,686673051,-1900422080,686673051,2394545216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20738,0,'ironwood strong box','Bag',1046,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-376365489,1592988973,3918601807,1592988973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20739,0,'Krysa''s Used Makeup Case','Bag',926,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1542212681,-1256356038,2752754615,3038611258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20740,0,'Large Backpack','Bag',402,NULL,0,4,4294967295,4294967295,0,10,'A large 24 slot bag.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,768562132,44894766,768562132,44894766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20741,0,'Large Collector''s Pouch','Bag',399,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,181746718,504161338,181746718,504161338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20742,0,'Large Collector''s Pouch','Bag',399,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1376484913,504161338,1376484913,504161338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20743,0,'Large Collector''s Pouch','Bag',399,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-358401427,504161338,3936565869,504161338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20744,0,'Litsuth Bag','Bag',10,NULL,0,2,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,75,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-532114822,301283953,3762852474,301283953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20745,0,'mahogany strong box','Bag',1046,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,196574008,1033669431,196574008,1033669431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20746,0,'maple strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1883996910,-45261678,1883996910,4249705618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20747,0,'meager harvesting bag','Bag',401,NULL,0,1,4294967295,4294967295,0,10,'A handy bag for putting gathered items in.  The bag has strange magical properties that only allow unrefined tradeskill components to be placed in it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,27361136,-1155506361,27361136,3139460935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20748,0,'Medium Backpack','Bag',402,NULL,0,4,4294967295,4294967295,0,10,'A medium 16 slot bag.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1327962648,-722847240,2967004648,3572120056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20749,0,'medium bag','Bag',10,NULL,0,1,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,126,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-749404333,436947510,3545562963,436947510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20750,0,'Medium Collector''s Pouch','Bag',398,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2138656183,932723922,2156311113,932723922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20751,0,'Medium Collector''s Pouch','Bag',398,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-305201548,932723922,3989765748,932723922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20752,0,'Medium Collector''s Pouch','Bag',398,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,801532155,932723922,801532155,932723922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20753,0,'Membrane Stitched Duffle Bag','Bag',398,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1807931568,731320227,2487035728,731320227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20754,0,'Merchant''s Pouch','Bag',397,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1398199416,232667369,2896767880,232667369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20755,0,'Merry Frostfell Backpack','Bag',402,NULL,0,5,4294967295,4294967295,0,10,'Placing this bag in an open container slot will enable you to select the option to display the backpack appearance.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-2038923052,236679150,2256044244,236679150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20756,0,'metallic reptile hide backpack','Bag',402,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1021930643,1425742093,3273036653,1425742093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20757,0,'metallic reptile hide quiver','Bag',403,NULL,0,6,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,527621517,-107214037,527621517,4187753259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20758,0,'metallic reptile hide sack','Bag',396,NULL,0,6,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,301183932,-1822881373,301183932,2472085923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20759,0,'mottled leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,78000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1324775819,-1146050063,2970191477,3148917233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20760,0,'mottled leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1942482252,1038084908,1942482252,1038084908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20761,0,'mottled leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-760886972,1005603093,3534080324,1005603093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20762,0,'Naylie''s Newsbag','Bag',398,NULL,0,1,4294967295,4294967295,0,10,'This satchel seems to be light as a feather and twice as mischievous. Wait, does that make sense? At any rate, it holds a gnome and a half!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,393760115,-1514471825,393760115,2780495471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20763,0,'oak strong box','Bag',1046,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1042541182,-1783102417,1042541182,2511864879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20764,0,'old memento pouch','Bag',398,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-193692355,1315920372,4101274941,1315920372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20765,0,'Pouch of the Prodigal','Bag',399,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,425301972,-1165985268,425301972,3128982028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20766,0,'Pouch of the Well Traveled','Bag',397,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1652778222,1266858595,2642189074,1266858595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20767,0,'pristine alder strong box','Bag',1046,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-505394540,2131025657,3789572756,2131025657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20768,0,'pristine ash strong box','Bag',1046,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1519330758,1406018977,2775636538,1406018977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20769,0,'pristine augmented leather backpack','Bag',402,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1700541554,-1108617965,2594425742,3186349331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20770,0,'pristine augmented leather quiver','Bag',403,NULL,0,7,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2104272567,1285656236,2104272567,1285656236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20771,0,'pristine augmented leather sack','Bag',396,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2073579073,1634505763,2073579073,1634505763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20772,0,'pristine boiled leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2096767912,454181008,2096767912,454181008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20773,0,'pristine boiled leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-348082791,1360617089,3946884505,1360617089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20774,0,'pristine boiled leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1209359117,-1579372438,3085608179,2715594858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20775,0,'pristine bone strong box','Bag',1046,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,661390270,1787484202,661390270,1787484202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20776,0,'pristine briarwood strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1677497104,-1813932386,1677497104,2481034910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20777,0,'pristine cedar strong box','Bag',1046,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1295213246,1315931747,1295213246,1315931747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20778,0,'pristine cuirboilli leather backpack','Bag',402,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2047481487,-1350857389,2047481487,2944109907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20779,0,'pristine cuirboilli leather quiver','Bag',403,NULL,0,7,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,285075298,-1016355,285075298,4293950941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20780,0,'pristine cuirboilli leather sack','Bag',396,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1212807840,805870792,3082159456,805870792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20781,0,'pristine cured leather backpack','Bag',402,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2116966023,-688407431,2178001273,3606559865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20782,0,'pristine cured leather quiver','Bag',403,NULL,0,7,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-879901528,1930381485,3415065768,1930381485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20783,0,'pristine cured leather sack','Bag',396,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1008313296,-1609217674,1008313296,2685749622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20784,0,'pristine dragonhide leather backpack','Bag',402,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1002322611,865664174,3292644685,865664174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20785,0,'pristine dragonhide leather quiver','Bag',403,NULL,0,6,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1253635125,1575190617,1253635125,1575190617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20786,0,'pristine dragonhide leather sack','Bag',396,NULL,0,6,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1527669366,220996939,2767297930,220996939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20787,0,'pristine ebony strong box','Bag',1046,NULL,0,6,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2071956171,-1624921525,2223011125,2670045771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20788,0,'pristine elm strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-216445393,1102491205,4078521903,1102491205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20789,0,'pristine engraved leather backpack','Bag',402,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-983674230,-757810348,3311293066,3537156948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20790,0,'pristine engraved leather quiver','Bag',403,NULL,0,7,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1506936356,815376240,1506936356,815376240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20791,0,'pristine engraved leather sack','Bag',396,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2013502159,-1446489681,2013502159,2848477615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20792,0,'pristine etched leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-271924140,-876807571,4023043156,3418159725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20793,0,'pristine etched leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1569764129,-1661524746,2725203167,2633442550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20794,0,'pristine etched leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2019507036,-561281143,2019507036,3733686153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20795,0,'pristine fir strong box','Bag',1046,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1215701375,1584679424,3079265921,1584679424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20796,0,'pristine hidebound leather backpack','Bag',402,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1227433107,-313895008,3067534189,3981072288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20797,0,'pristine hidebound leather quiver','Bag',403,NULL,0,6,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1198566561,1860867018,3096400735,1860867018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20798,0,'pristine hidebound leather sack','Bag',396,NULL,0,6,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,116646205,66351045,116646205,66351045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20799,0,'pristine horned leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-947252832,704331690,3347714464,704331690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20800,0,'pristine horned leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,344862400,743349551,344862400,743349551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20801,0,'pristine horned leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1071568589,-105774310,1071568589,4189192986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20802,0,'pristine ironwood strong box','Bag',1046,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1950405740,1776799014,2344561556,1776799014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20803,0,'pristine maple strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,898959109,-1541160239,898959109,2753807057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20804,0,'pristine oak strong box','Bag',1046,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1896191915,999338304,1896191915,999338304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20805,0,'pristine rawhide leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1501139094,-2096581791,1501139094,2198385505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20806,0,'pristine rawhide leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2032103189,1426431155,2032103189,1426431155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20807,0,'pristine rawhide leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-202334740,-1840020975,4092632556,2454946321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20808,0,'pristine rosewood strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,161739280,-708303774,161739280,3586663522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20809,0,'pristine sandalwood strong box','Bag',1046,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,27030,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1723453649,467019950,2571513647,467019950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20810,0,'pristine scaled leather backpack','Bag',402,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1850954453,1090752638,2444012843,1090752638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20811,0,'pristine scaled leather quiver','Bag',403,NULL,0,7,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,876824561,1605431197,876824561,1605431197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20812,0,'pristine scaled leather sack','Bag',396,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1272065554,-1617609300,3022901742,2677357996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20813,0,'pristine stonehide leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1452367764,-1685401986,2842599532,2609565310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20814,0,'pristine stonehide leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-805434102,-624578149,3489533194,3670389147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20815,0,'pristine stonehide leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1267634051,724645174,3027333245,724645174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20816,0,'pristine strengthened leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2127254352,1836623427,2127254352,1836623427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20817,0,'pristine strengthened leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2033062836,-1871240258,2261904460,2423727038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20818,0,'pristine strengthened leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2076504018,-1045317085,2076504018,3249650211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20819,0,'pristine tanned leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1771467536,-1624164110,1771467536,2670803186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20820,0,'pristine tanned leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,808488531,-1160584700,808488531,3134382596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20821,0,'pristine tanned leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1011155523,-1856123950,1011155523,2438843346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20822,0,'pristine teak strong box','Bag',1046,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1607099909,275009319,1607099909,275009319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20823,0,'pristine waxed leather backpack','Bag',402,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,900954100,766104401,900954100,766104401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20824,0,'pristine waxed leather quiver','Bag',403,NULL,0,7,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2103302674,898366390,2191664622,898366390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20825,0,'pristine waxed leather sack','Bag',396,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-206816129,368363254,4088151167,368363254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20826,0,'Qeynosian carryall','Bag',399,NULL,0,2,0,0,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,75,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,903944230,431606745,903944230,431606745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20827,0,'rawhide leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-580192006,-1676625762,3714775290,2618341534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20828,0,'rawhide leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1709338586,174843919,2585628710,174843919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20829,0,'rawhide leather rucksack','Bag',399,NULL,0,2,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,126,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1241081646,1636802182,3053885650,1636802182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20830,0,'rawhide leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1815004722,95833921,1815004722,95833921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20831,0,'redwood strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1779843159,-1867484773,2515124137,2427482523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20832,0,'Reinforced Miners Sack','Bag',397,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-583796203,1513434353,3711171093,1513434353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20833,0,'rosewood strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1828117512,-488833943,1828117512,3806133353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20834,0,'sandalwood strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-359193296,1881840791,3935774000,1881840791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20835,0,'Sapswill hip sack','Bag',396,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1087512552,982649248,1087512552,982649248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20836,0,'Satchel of Song','Bag',398,NULL,0,1,4294967295,4294967295,0,10,'The mute bard''s music satchel. The worn leather still holds up well even after all his travels.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,997620042,-848659067,997620042,3446308229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20837,0,'scaled leather backpack','Bag',402,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-849049281,-2088042067,3445918015,2206925229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20838,0,'scaled leather quiver','Bag',403,NULL,0,7,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,581060820,877419428,581060820,877419428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20839,0,'scaled leather sack','Bag',396,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2084633585,-1467882073,2084633585,2827085223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20840,0,'Second Breakfast Backpack','Bag',402,NULL,0,5,4294967295,4294967295,0,10,'Placing this bag in an open container slot will enable you to select the option to display the backpack appearance.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1450442867,188627219,1450442867,188627219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20841,0,'shaped alder strong box','Bag',1046,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1683292778,-1750296365,2611674518,2544670931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20842,0,'shaped ash strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1112282399,464336955,1112282399,464336955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20843,0,'shaped augmented leather backpack','Bag',402,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,644450604,33237198,644450604,33237198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20844,0,'shaped augmented leather quiver','Bag',403,NULL,0,7,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1709957608,-299388948,1709957608,3995578348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20845,0,'shaped augmented leather sack','Bag',396,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-833654610,1069985640,3461312686,1069985640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20846,0,'shaped boiled leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1740309587,-96308557,1740309587,4198658739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20847,0,'shaped boiled leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1449587878,635116537,2845379418,635116537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20848,0,'shaped boiled leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-501974621,-366432019,3792992675,3928535277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20849,0,'shaped bone strong box','Bag',1046,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1851067395,2048442733,1851067395,2048442733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20850,0,'shaped briarwood strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1212947318,-529107939,3082019978,3765859357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20851,0,'shaped cedar strong box','Bag',1046,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-88656064,-1496858551,4206311232,2798108745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20852,0,'shaped cuirboilli leather backpack','Bag',402,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2109990736,1470444487,2184976560,1470444487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20853,0,'shaped cuirboilli leather quiver','Bag',403,NULL,0,7,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1446663479,-1987134868,2848303817,2307832428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20854,0,'shaped cuirboilli leather sack','Bag',396,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-252871400,-782717205,4042095896,3512250091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20855,0,'shaped cured leather backpack','Bag',402,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1678838925,-2007136462,1678838925,2287830834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20856,0,'shaped cured leather quiver','Bag',403,NULL,0,7,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,577375353,10005038,577375353,10005038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20857,0,'shaped cured leather sack','Bag',396,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-272860221,1354860883,4022107075,1354860883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20858,0,'shaped dragonhide leather backpack','Bag',402,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2118046135,-884587974,2176921161,3410379322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20859,0,'shaped dragonhide leather quiver','Bag',403,NULL,0,6,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1165872605,731727848,3129094691,731727848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20860,0,'shaped dragonhide leather sack','Bag',396,NULL,0,6,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1141634978,-327411864,1141634978,3967555432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20861,0,'shaped ebony strong box','Bag',1046,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,500912755,2005789793,500912755,2005789793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20862,0,'shaped elm strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1925378164,165000159,1925378164,165000159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20863,0,'shaped engraved leather backpack','Bag',402,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1962948473,-1532330779,1962948473,2762636517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20864,0,'shaped engraved leather quiver','Bag',403,NULL,0,7,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1718629734,-775318189,1718629734,3519649107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20865,0,'shaped engraved leather sack','Bag',396,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-98402479,-586541865,4196564817,3708425431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20866,0,'shaped etched leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,470198566,720160846,470198566,720160846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20867,0,'shaped etched leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1714197749,-399154802,1714197749,3895812494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20868,0,'shaped etched leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-388269078,-1786804466,3906698218,2508162830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20869,0,'shaped fir strong box','Bag',1046,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1423697667,370628506,2871269629,370628506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20870,0,'shaped horned leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-937684739,-928313975,3357282557,3366653321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20871,0,'shaped horned leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,565016932,1485625431,565016932,1485625431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20872,0,'shaped horned leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-920096633,-1304034403,3374870663,2990932893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20873,0,'shaped ironwood strong box','Bag',1046,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,256427733,571723169,256427733,571723169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20874,0,'shaped maple strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2026044959,1284211963,2268922337,1284211963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20875,0,'shaped oak strong box','Bag',1046,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1591470440,1945349338,1591470440,1945349338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20876,0,'shaped rawhide leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2124049928,562991649,2170917368,562991649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20877,0,'shaped rawhide leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-310169019,196061176,3984798277,196061176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20878,0,'shaped rawhide leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-141918927,-507223918,4153048369,3787743378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20879,0,'shaped rosewood strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,592568265,-1640225563,592568265,2654741733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20880,0,'shaped sandalwood strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-434058441,1863609814,3860908855,1863609814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20881,0,'shaped scaled leather backpack','Bag',402,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1062108461,-1605131683,1062108461,2689835613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20882,0,'shaped scaled leather quiver','Bag',403,NULL,0,7,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1436647865,728935141,2858319431,728935141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20883,0,'shaped scaled leather sack','Bag',396,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-998214937,-731824853,3296752359,3563142443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20884,0,'shaped stonehide leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1425052591,664417187,1425052591,664417187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20885,0,'shaped stonehide leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1442652204,2017693915,2852315092,2017693915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20886,0,'shaped stonehide leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-696682916,1973096061,3598284380,1973096061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20887,0,'shaped strengthened leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1648342335,1418497800,2646624961,1418497800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20888,0,'shaped strengthened leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1706508411,1755946282,1706508411,1755946282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20889,0,'shaped strengthened leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-592022507,-1211138670,3702944789,3083828626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20890,0,'shaped tanned leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1875800783,2120288977,2419166513,2120288977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20891,0,'shaped tanned leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,574008810,-837769348,574008810,3457197948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20892,0,'shaped tanned leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-45777032,-626406571,4249190264,3668560725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20893,0,'shaped teak strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,333396642,16143968,333396642,16143968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20894,0,'shaped waxed leather backpack','Bag',402,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-437426105,1929635866,3857541191,1929635866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20895,0,'shaped waxed leather quiver','Bag',403,NULL,0,7,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-304114730,1176246581,3990852566,1176246581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20896,0,'shaped waxed leather sack','Bag',396,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-445417078,-450885933,3849550218,3844081363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20897,0,'Shellfisher Pup Papoose','Bag',402,NULL,0,5,4294967295,4294967295,0,10,'A papoose filled with cuddly looking Othmir pups.  Placing this papoose in an open container slot will enable you to select the option to display the backpack appearance.  *NOTE* You are not allowed to feed them.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1606306088,-1235768333,2688661208,3059198963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20898,0,'Shroud of the Manastone','Bag',401,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,72918399,-872449179,72918399,3422518117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20899,0,'Sinister Frostfell Backpack','Bag',402,NULL,0,5,4294967295,4294967295,0,10,'Placing this bag in an open container slot will enable you to select the option to display the backpack appearance.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1929942971,1424190764,2365024325,1424190764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20900,0,'sloppy fish gut bucket','Bag',915,NULL,0,4,4294967295,4294967295,0,10,'This bucket has only been used to hold sloppy fish guts, and it reeks to prove it!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1082895699,-196332260,1082895699,4098635036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20901,0,'Small Backpack','Bag',402,NULL,0,4,4294967295,4294967295,0,10,'A small 10 slot bag.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1111059025,209955021,3183908271,209955021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20902,0,'small bag','Bag',10,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1423626639,-783110790,1423626639,3511856506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20903,0,'Small Bag','Bag',398,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-529402649,1810786617,3765564647,1810786617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20904,0,'small bag','Bag',10,NULL,0,1,0,0,0,10,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,62,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-298397266,-783110790,3996570030,3511856506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20905,0,'Small Collector''s Pouch','Bag',396,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,262269974,1347918420,262269974,1347918420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20906,0,'Small Collector''s Pouch','Bag',396,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2108739860,1347918420,2186227436,1347918420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20907,0,'Small Collector''s Pouch','Bag',396,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1457225401,1347918420,2837741895,1347918420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20908,0,'small hip bag','Bag',398,NULL,0,4,0,0,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,56,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-217178262,1925831555,4077789034,1925831555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20909,0,'small leather bag','Bag',397,NULL,0,1,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,56,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1401393871,-914252586,2893573425,3380714710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20910,0,'Spacious Backpack','Bag',402,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1289478459,-1464240193,3005488837,2830727103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20911,0,'spotted leather backpack','Bag',402,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1115178685,-2058856080,1115178685,2236111216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20912,0,'spotted leather quiver','Bag',403,NULL,0,6,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,353795966,-1288863130,353795966,3006104166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20913,0,'spotted leather sack','Bag',396,NULL,0,6,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1989148069,-732722636,1989148069,3562244660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20914,0,'stonehide leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-812283600,-1619200612,3482683696,2675766684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20915,0,'stonehide leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-158137261,-975324572,4136830035,3319642724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20916,0,'stonehide leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1709995242,1952399754,1709995242,1952399754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20917,0,'strengthened leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,790332895,-1351476584,790332895,2943490712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20918,0,'strengthened leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1550461149,-562604335,1550461149,3732362961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20919,0,'strengthened leather rucksack','Bag',399,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,343490358,1391279232,343490358,1391279232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20920,0,'strengthened leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1135848712,-324252251,3159118584,3970715045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20921,0,'Sturdy Backpack','Bag',402,NULL,0,2,4294967295,4294967295,0,10,'A backpack provided to me to begin my training.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,970874413,-748654612,970874413,3546312684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20922,0,'Sturdy Backpack','Bag',402,NULL,0,2,4294967295,4294967295,0,10,'A backpack provided to me to begin my training.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,517839732,-748654612,517839732,3546312684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20923,0,'sumac strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,78000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,788006470,-1934629086,788006470,2360338210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20924,0,'tanned leather backpack','Bag',402,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-435396435,1572448545,3859570861,1572448545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20925,0,'tanned leather quiver','Bag',403,NULL,0,3,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,820296872,-785492419,820296872,3509474877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20926,0,'tanned leather rucksack','Bag',399,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,54,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-299546047,-1608085703,3995421249,2686881593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20927,0,'tanned leather sack','Bag',396,NULL,0,3,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1248927712,-1505160231,3046039584,2789807065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20928,0,'teak strong box','Bag',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,563646439,-842589349,563646439,3452377947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20929,0,'Test Bag','Bag',402,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,326593970,1875369733,326593970,1875369733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20930,0,'Test Bag Alpha','Bag',402,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-210733716,601278428,4084233580,601278428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20931,0,'The Herbalist Pack','Bag',398,NULL,0,1,4294967295,4294967295,0,10,'A large pack used by Ry''Gorr herbalists.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1390703925,691220289,2904263371,691220289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20932,0,'thick canvas bag','Bag',399,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-66463738,-640653575,4228503558,3654313721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20933,0,'Tinkerer''s Combustion Powered Backpack','Bag',402,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1220605738,2011583161,1220605738,2011583161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20934,0,'Tinkerer''s Thaumic Powered Backpack','Bag',402,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,291916070,-1440588432,291916070,2854378864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20935,0,'torn backpack','Bag',402,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1166565281,1384536900,3128402015,1384536900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20936,0,'Toxicologist''s Field Pack','Bag',398,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,235096376,-1254844801,235096376,3040122495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20937,0,'Trader''s Satchel','Bag',399,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-554615284,454486296,3740352012,454486296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20938,0,'Traveler''s Backpack','Bag',402,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,2082769881,-1968646053,2082769881,2326321243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20939,0,'Traveling Pouch','Bag',402,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-801749554,-1387572502,3493217742,2907394794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20940,0,'Treasure Hunter''s Satchel','Bag',399,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1413189783,530766227,2881777513,530766227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20941,0,'Velious Explorer''s Backpack','Bag',402,NULL,0,5,4294967295,4294967295,0,10,'Placing this bag in an open container slot will enable you to select the option to display the backpack appearance.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,653132705,-578126137,653132705,3716841159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20942,0,'Wantia Artisan''s Satchel','Bag',398,NULL,0,1,4294967295,4294967295,0,10,'A handy bag for putting gathered items in.  The bag has strange magical properties that only allow unrefined tradeskill components to be placed in it.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1516549339,-1003777358,1516549339,3291189938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20943,0,'waxed leather backpack','Bag',402,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1409623266,1925687277,1409623266,1925687277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20944,0,'waxed leather quiver','Bag',403,NULL,0,7,4294967295,4294967295,0,10,'Quiver that can be placed in your ammo slot that holds arrows to be used while using a ranged weapon.  This is the only item that can be held in this container',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1311562913,-1569835290,1311562913,2725132006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20945,0,'waxed leather sack','Bag',396,NULL,0,7,4294967295,4294967295,0,10,'Sack that can be placed in your ammo slot that holds shurikens, throwing axes, throwing daggers, and throwing hammers to be used while using a ranged weapon.  These are the only items that can be held in this container.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1971472681,-652788451,1971472681,3642178845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20946,0,'well used backpack','Bag',402,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-827367682,-2059205172,3467599614,2235762124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20947,0,'Whittier''s belt pouch','Bag',396,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1415083968,-1584406951,1415083968,2710560345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(20948,0,'Worn Halasian Rucksack','Bag',402,NULL,0,4,4294967295,4294967295,0,10,'This old rusksack looks like it has seen more than its fair share of adventures. On the bottom corner on the flap the initials M.S. have been branded into the leather.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,669336595,-521538351,669336595,3773428945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21000,0,'1st Lieutenant Danarg, 291 AS','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-495501983,1983046433,3799465313,1983046433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21001,0,'1st Lieutenant Danarg, 291 AS','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-256975331,1983046433,4037991965,1983046433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21002,0,'1st Lieutenant Danarg, 313 AS','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2073385824,655864782,2073385824,655864782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21003,0,'1st Lieutenant Danarg, 313 AS','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1772588967,655864782,1772588967,655864782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21004,0,'1st Lieutenant Danarg, 315 AS','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1172601696,41741330,3122365600,41741330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21005,0,'1st Lieutenant Danarg, 315 AS','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,513851185,41741330,513851185,41741330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21006,0,'1st Lieutenant Dergud, 263 AS','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1571375426,-1541104785,2723591870,2753862511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21007,0,'1st Lieutenant Dergud, 263 AS','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-546875282,-1541104785,3748092014,2753862511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21008,0,'1st Lieutenant Dergud, 279 AS','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1183137391,-151432517,1183137391,4143534779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21009,0,'1st Lieutenant Dergud, 279 AS','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,996140804,-151432517,996140804,4143534779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21010,0,'1st Lieutenant Dergud, 289 AS','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1280890770,1957283178,1280890770,1957283178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21011,0,'1st Lieutenant Dergud, 289 AS','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2029264465,1957283178,2265702831,1957283178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21012,0,'1st Lieutenant Mugreeza, 289 AS','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1866103820,-232637995,1866103820,4062329301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21013,0,'1st Lieutenant Mugreeza, 289 AS','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-865540098,-232637995,3429427198,4062329301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21014,0,'1st Lieutenant Mugreeza, 290 AS','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-153609715,-1303748625,4141357581,2991218671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21015,0,'1st Lieutenant Mugreeza, 290 AS','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1432467012,-1303748625,1432467012,2991218671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21016,0,'1st Lieutenant Mugreeza, 291 AS','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,928433613,183908490,928433613,183908490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21017,0,'1st Lieutenant Mugreeza, 291 AS','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,577144530,183908490,577144530,183908490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21018,0,'3rd Lieutenant Gerrog - Logbook','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-265995874,1986774315,4028971422,1986774315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21019,0,'3rd Lieutenant Gerrog - Logbook','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1086063923,1986774315,3208903373,1986774315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21020,0,'A Book of Gnollish Orders','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1581524011,1967449541,2713443285,1967449541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21021,0,'A Bound Collection of Research Notes','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-737615113,-741379412,3557352183,3553587884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21022,0,'a charred book','Book',720,NULL,0,4,4294967295,4294967295,0,10,'This book seems to have charred edges, and although it seems rather old, it still seems to give off a faint smell of singed leather.  Thumbing through the pages, you notice that a few loose notes are hidden inside the pages, that appear to be transcripts.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1275889333,1455228352,1275889333,1455228352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21023,0,'A Collection of Epitaphs','Book',715,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,0,0,0,0,0,493055192,-121888940,493055192,4173078356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21024,0,'A Dark Diary','Book',2709,NULL,0,4,4294967295,4294967295,0,10,'This tome appears unassuming at first.  The writing on the pages, however, is an unusually deep shade of red.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1544087438,-2083929638,1544087438,2211037658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21025,0,'A Dilapidated Journal','Book',3183,NULL,0,4,4294967295,4294967295,0,10,'Perhaps once a work of art, this leatherbound journal has seen much better days. While most of the pages have either gone missing or fallen victim to the elements, you find a few pages which appear to have journal entries written  in an elvish script. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Of Fire and Ice','Of Fire and Ice',NULL,0,0,0,80,0,0,0,0,0,1063074213,1318113616,1063074213,1318113616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21026,0,'A disenchanted ancient grimoire','Book',2785,NULL,0,1,4294967295,4294967295,0,10,'This appears to be a complete ancient tome, written in the Shisik language and free of the magical enchantment that was previously placed upon it preventing its translation.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Mysterious Trinket',NULL,0,0,0,0,0,0,0,0,0,-979092237,-32302451,3315875059,4262664845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21027,0,'A Dwarf''s Guide to Surviving a Minotaur Attack.','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Minotaur','',NULL,0,0,0,70,0,0,0,0,0,317978810,764016753,317978810,764016753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21028,0,'A Frostfell Carol','Book',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1822632362,1196231844,1822632362,1196231844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21029,0,'A Gnollish Contingency Book','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1621378241,1606557102,1621378241,1606557102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21030,0,'a goblin''s notebook - History of the Condemned Catacomb','Book',719,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1002626413,457005154,1002626413,457005154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21031,0,'a goblin''s notebook - The Hideout','Book',717,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1886902399,-159801366,1886902399,4135165930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21032,0,'A History of the Centaur','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1703112774,-856465518,2591854522,3438501778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21033,0,'A History of the Centaur','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Centaur','',NULL,0,0,0,50,0,0,0,0,0,1322492670,-856465518,1322492670,3438501778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21034,0,'A History of the Order of Nektulos','Book',1210,NULL,0,1,4294967295,4294967295,0,10,'This book was given to me by Bruhn K''Viir in Nektulos Forest. I can place this book in my house.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2122706873,727357900,2122706873,727357900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21035,0,'A History of the Sporconid','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'A history of the swamp dwelling sporconid race.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,723882158,-22137159,723882158,4272830137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21036,0,'A History of the Vah Shir, Vol. I','Book',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1317081118,-1724387636,1317081118,2570579660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21037,0,'A History of the Vah Shir, Vol. II','Book',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-835754609,-1656012735,3459212687,2638954561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21038,0,'A History of Veksar','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-350888836,-611411663,3944078460,3683555633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21039,0,'A Mysterious Black Tome','Book',717,NULL,0,1,4294967295,4294967295,0,10,'This mysterious tome appears to be written in an unknown language. By the pictures in it, I would assume it''s a childrens book.\r\n',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Find Sethis Kai','',NULL,0,0,0,70,0,0,0,0,0,-84777103,1710156788,4210190193,1710156788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21040,0,'A Mysterious Green Tome','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'This mysterious tome appears to be written in an unknown language. \r\n',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Find the Freed Froglok','',NULL,0,0,0,70,0,0,0,0,0,-812736603,1351750432,3482230693,1351750432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21041,0,'A Mysterious Red Tome','Book',716,NULL,0,1,4294967295,4294967295,0,10,'This mysterious tome appears to be written in an unknown language. \r\n',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Locate the Legate','',NULL,0,0,0,70,0,0,0,0,0,-1307552796,2007609961,2987414500,2007609961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21042,0,'A Passenger''s Journal','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2109983461,83891762,2109983461,83891762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21043,0,'A Pirate''s Tale','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'This moldering old book is printed with the words \"A Pirate''s Tale\" in flaking gold gilt on its cover.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Pirate''s Tale','',NULL,0,0,0,80,0,0,0,0,0,1216520863,949035552,1216520863,949035552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21044,0,'A Recent History of the Tunarians','Book',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1812078011,1595333772,1812078011,1595333772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21045,0,'A Romp Through Withered Lands','Book',717,NULL,0,4,4294967295,4294967295,0,10,'This appears to be a collection of journal entries from a gnome tinkerer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-719353500,-1611678678,3575613796,2683288618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21046,0,'A Romp Through Withered Lands','Book',717,NULL,0,4,4294967295,4294967295,0,10,'This appears to be a collection of journal entries from a gnome tinkerer.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Techgnical Difficulties',NULL,0,0,0,90,0,0,0,0,0,872852900,-1611678678,872852900,2683288618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21047,0,'A Seeker''s Diary','Book',717,NULL,0,1,4294967295,4294967295,0,10,'This slim volume is a copy of the personal notes once kept by a Keeper of Solusek Ro.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,189082160,-960899741,189082160,3334067555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21048,0,'A Sojourn of Faith','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'An autobiographical account written by a disciple of Quellious.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-203203257,-910518008,4091764039,3384449288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21049,0,'A Tale of the Arena','Book',2692,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2070985973,105744261,2223981323,105744261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21050,0,'A Tale of Victory','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Final Warning','Final Warning',NULL,0,0,0,80,0,0,0,0,0,545681629,-1739202351,545681629,2555764945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21051,0,'a Thexian log book','Book',3183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1092840134,1792898017,1092840134,1792898017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21052,0,'A Tome of True Crushbone History','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1800192189,-1594746350,2494775107,2700220946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21053,0,'A translated ancient grimoire','Book',3183,NULL,0,1,4294967295,4294967295,0,10,'This is the translated version of the tome that was originally magically encrypted and written in the Shisik language to keep its contents secret.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Mysterious Trinket',NULL,0,0,0,0,0,0,0,0,0,1068187712,1313161919,1068187712,1313161919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21054,0,'Adventures of Jorbo and Mappy','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,0,0,0,49134652,69961170,49134652,69961170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21055,0,'Alliz Evol Ew','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1531325849,-1929914984,2763641447,2365052312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21056,0,'Alliz Evol Ew','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-203070918,-1929914984,4091896378,2365052312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21057,0,'Alliz Onu','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1809705197,-2026803243,1809705197,2268164053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21058,0,'Alliz Onu','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,788371083,-2026803243,788371083,2268164053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21059,0,'Alliz Tae Ew','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1532897615,-125588697,2762069681,4169378599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21060,0,'Alliz Tae Ew','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-462312914,-125588697,3832654382,4169378599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21061,0,'An Agenda to Carry Out','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Roekillik','',NULL,0,0,0,50,0,0,0,0,0,228416506,262905899,228416506,262905899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21062,0,'An ancient grimoire','Book',717,NULL,0,1,4294967295,4294967295,0,10,'This appears to be an ancient tome, written in a language you do not recognize.  It''s quite obvious someone wanted to keep its contents safe from unwanted eyes.\r\n',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Mysterious Trinket',NULL,0,0,0,0,0,0,0,0,0,-2141592886,183801079,2153374410,183801079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21063,0,'An ancient grimoire','Book',716,NULL,0,1,4294967295,4294967295,0,10,'This appears to be an ancient tome, written in a language you do not recognize.  It''s quite obvious someone wanted to keep its contents safe from unwanted eyes.\r\n',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Mysterious Trinket',NULL,0,0,0,0,0,0,0,0,0,424719216,183801079,424719216,183801079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21064,0,'An Oasis in the Desert','Book',2692,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1559193645,372215483,2735773651,372215483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21065,0,'Anaz Mal, Blackfang','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,826541309,-1734424207,826541309,2560543089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21066,0,'Antonica Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Antonica Creature Cataloging','',NULL,0,0,0,50,0,0,0,0,0,-1936103841,768969238,2358863455,768969238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21067,0,'Antonica Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,722781520,768969238,722781520,768969238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21068,0,'Arasai -Hate Gives Rise To Another Superior Race!','Book',2693,NULL,0,1,4294967295,4294967295,0,20,'This recently published tome is adorned with Teir''Dal designs.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1962458430,1998621312,1962458430,1998621312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21069,0,'Arasai -Hate Gives Rise To Another Superior Race!','Book',2693,NULL,0,1,4294967295,4294967295,0,20,'This recently published tome is adorned with Teir''Dal designs.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-477837369,1998621312,3817129927,1998621312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21070,0,'Ardathium, Volume I','Book',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1100306837,335144684,1100306837,335144684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21071,0,'Ardathium, Volume II','Book',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1270207634,-1498435967,3024759662,2796531329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21072,0,'Ardathium, Volume III','Book',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1630478456,-1793465044,2664488840,2501502252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21073,0,'Ardathium, Volume IV','Book',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,960636571,732406644,960636571,732406644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21074,0,'Ardathium, Volume V','Book',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-862104480,-1628312807,3432862816,2666654489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21075,0,'Ardathium, Volume VI','Book',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2031101424,1811259423,2031101424,1811259423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21076,0,'Assistant Researcher''s Notes, Vol. 1, Halls of Erudin','Book',717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,402888126,48518011,402888126,48518011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21077,0,'Assistant Researcher''s Notes, Vol. 2, The High Council of Erudin','Book',717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2130000892,-1445494306,2164966404,2849472990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21078,0,'Assistant Researcher''s Notes, Vol. 3, The High Council of Erudin','Book',717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-166857582,-892315398,4128109714,3402651898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21079,0,'Atrebe''s Sniveling Children','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Di''Zok','',NULL,0,0,0,70,0,0,0,0,0,-804848343,1636516994,3490118953,1636516994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21080,0,'Augmented Leather Notebook','Book',3807,NULL,0,6,4294967295,4294967295,0,10,'The pages of this leather-bound notebook are empty and waiting for someone to scribe their tale into the history of Norrath forever.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-797413043,583620649,3497554253,583620649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21081,0,'Aversion','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,317863935,1570434648,317863935,1570434648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21082,0,'Basic Mining Guide, Part One','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,0,0,0,0,0,2042444840,-299401543,2042444840,3995565753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21083,0,'Basic Mining Guide, Part Two','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,0,0,0,0,0,-525046382,-2055114194,3769920914,2239853102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21084,0,'Bert''s Big Book of Health','Book',1210,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1577691005,-976986208,2717276291,3317981088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21085,0,'Bestest Orc Emperors','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1005585889,-1593792548,1005585889,2701174748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21086,0,'Bestest Orc Emperors','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-331918340,-1593792548,3963048956,2701174748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21087,0,'Beyond the Rune','Book',195,NULL,0,1,4294967295,4294967295,0,10,'This book was taken from the haunted halls of Nektropos Castle.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1545464117,-2114692261,1545464117,2180275035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21088,0,'Bird Watching - The Beast of the Enchanted Lands, Part I','Book',717,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,0,0,0,-457777812,1939689110,3837189484,1939689110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21089,0,'Bird Watching - The Beast of the Enchanted Lands, Part I','Book',717,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2018833081,1939689110,2276134215,1939689110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21090,0,'Bird Watching - The Beast of the Enchanted Lands, Part II','Book',717,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,0,0,0,260138607,371151371,260138607,371151371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21091,0,'Bird Watching - The Beast of the Enchanted Lands, Part II','Book',717,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,513957117,371151371,513957117,371151371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21092,0,'Boiled Leather Notebook','Book',3807,NULL,0,3,4294967295,4294967295,0,10,'The pages of this leather-bound notebook are empty and waiting for someone to scribe their tale into the history of Norrath forever.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2034306344,-813769806,2260660952,3481197490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21093,0,'Book of the Dead','Book',1210,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1083371234,2141382142,1083371234,2141382142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21094,0,'Bootstrutter''s Trail Guide to the Desert of Ro','Book',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1117538320,1046671264,3177428976,1046671264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21095,0,'Brien - Clan Icereaver','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1058098970,2073508823,1058098970,2073508823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21096,0,'Bristled Leather Notebook','Book',3807,NULL,0,3,4294967295,4294967295,0,10,'The pages of this leather-bound notebook are empty and waiting for someone to scribe their tale into the history of Norrath forever.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,364131821,-627446179,364131821,3667521117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21097,0,'Captain''s Logbook - The Tidebreaker','Book',718,NULL,0,4,4294967295,4294967295,0,10,'Old and crusty with sea salt, this logbook details the journey of a ship known as the Tidebreaker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,152445092,788227987,152445092,788227987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21098,0,'Chronicle of Gromok, Volume I','Book',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,159179976,-1924607290,159179976,2370360006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21099,0,'Chronicle of Gromok, Volume II','Book',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1579618406,2106250851,2715348890,2106250851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21100,0,'Chronicle of Gromok, Volume III','Book',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,605387593,-607763712,605387593,3687203584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21101,0,'Chronicle of Gromok, Volume IV','Book',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,751886959,-259859562,751886959,4035107734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21102,0,'Cleaning with the Cryptkeeper','Book',715,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,-677190165,743442812,3617777131,743442812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21103,0,'Clefts of Rujark Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Clefts of Rujark Creature Cataloging','',NULL,0,0,0,50,0,0,0,0,0,122423192,1604687661,122423192,1604687661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21104,0,'Clockwork Chirurgeon User Manual','Book',3145,NULL,0,1,4294967295,4294967295,0,10,'Thank you for purchasing a Steamfont Clockwork Chirurgeon! We hope it lives up to all your special surgical needs.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1500220077,165217206,1500220077,165217206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21105,0,'Collapse','Book',716,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1956353818,-1922774227,2338613478,2372193069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21106,0,'Collected Writings of a Mysterious Erudite','Book',716,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1633029552,-1858749502,2661937744,2436217794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21107,0,'Collected Writings of Trepa','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-506755276,1640625588,3788212020,1640625588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21108,0,'Commonlands Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,438,'Commonlands Creature Cataloging','',NULL,0,0,0,50,0,0,0,0,0,-1685427270,167364826,2609540026,167364826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21109,0,'Commonlands Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2007654315,167364826,2287312981,167364826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21110,0,'Consequences of Thralldom','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Gruengach','',NULL,0,0,0,50,0,0,0,0,0,-1428013020,1714018903,2866954276,1714018903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21111,0,'Creatures of the Creators Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2071383265,760749668,2223584031,760749668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21112,0,'Creatures of the Creators Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2400,0,1,0,0,255,255,255,255,255,255,0,'Creatures of the Creators Creature Cataloging','',NULL,0,0,0,50,0,0,0,0,0,-2142234996,760749668,2152732300,760749668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21113,0,'Creepy Creatures Catalog','Book',1210,NULL,0,1,4294967295,4294967295,0,10,'I obtained this odd tome by cataloging various creepy flora and fauna.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,26983549,43835466,26983549,43835466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21114,0,'Cuirboilli Leather Notebook','Book',3807,NULL,0,6,4294967295,4294967295,0,10,'The pages of this leather-bound notebook are empty and waiting for someone to scribe their tale into the history of Norrath forever.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1123248216,1234413823,1123248216,1234413823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21115,0,'Cured Leather Notebook','Book',3807,NULL,0,6,4294967295,4294967295,0,10,'The pages of this leather-bound notebook are empty and waiting for someone to scribe their tale into the history of Norrath forever.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1450524482,352803951,1450524482,352803951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21116,0,'Customizable crimson Erollisi Day card','Book',3807,NULL,0,2,4294967295,4294967295,0,10,'To add your custom message to a blank card, right-click a card in your inventory and select ''read'', then edit to add your own custom title and message.  Cards that already have a message can only be changed by the original author.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-488222760,-53209011,3806744536,4241758285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21117,0,'Customizable pink Erollisi Day card','Book',3807,NULL,0,2,4294967295,4294967295,0,10,'To add your custom message to a blank card, right-click a card in your inventory and select ''read'', then edit to add your own custom title and message.  Cards that already have a message can only be changed by the original author.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,2079268450,486698870,2079268450,486698870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21118,0,'Customizable white Erollisi Day card','Book',3807,NULL,0,2,4294967295,4294967295,0,10,'To add your custom message to a blank card, right-click a card in your inventory and select ''read'', then edit to add your own custom title and message.  Cards that already have a message can only be changed by the original author.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,216542964,1572186121,216542964,1572186121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21119,0,'Dalron''s Small Black Book','Book',717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1763874757,-1415780717,2531092539,2879186579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21120,0,'Dalron''s Small Black Book [extended edition]','Book',717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2034918860,796756992,2034918860,796756992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21121,0,'Dance of the Ancient','Book',719,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-740981141,-2029587235,3553986155,2265380061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21122,0,'Dancing with Bugbears','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Bugbear','',NULL,0,0,0,70,0,0,0,0,0,-1162363286,833801271,3132604010,833801271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21123,0,'Day log of R.F.','Book',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2038573059,-1395703244,2038573059,2899264052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21124,0,'Deep Marshes','Book',711,NULL,0,1,0,0,0,10,'This completed book can be placed in your house and read.				',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,178595102,595177653,178595102,595177653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21125,0,'Destroy All Vampires!','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Vampire','',NULL,0,0,0,50,0,0,0,0,0,-353895234,146124481,3941072062,146124481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21126,0,'Diary of Butrus','Book',719,NULL,0,4,4294967295,4294967295,0,10,'This diary contains a daily accounting of the Animists'' life. The last few entries may be of relevance to your investigation.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Source of Malediction',NULL,0,0,0,80,0,0,0,0,0,-2074608836,-1708401228,2220358460,2586566068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21127,0,'Djinn Scriptorium Papers','Book',712,NULL,0,4,4294967295,4294967295,0,10,'Writings from the scriptorium in the Shimmering Citadel.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2059302292,-1588008094,2235665004,2706959202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21128,0,'Donnghail - Clan McNaggle','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1674998500,721387737,1674998500,721387737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21129,0,'Donnghail - Clan McNaggle','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1476206492,721387737,2818760804,721387737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21130,0,'Dragonhide Leather Notebook','Book',3807,NULL,0,6,4294967295,4294967295,0,10,'The pages of this leather-bound notebook are empty and waiting for someone to scribe their tale into the history of Norrath forever.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,98196073,-714024702,98196073,3580942594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21131,0,'Drakota','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1725753674,-299527425,2569213622,3995439871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21132,0,'Drakota','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Drakota','',NULL,0,0,0,70,0,0,0,0,0,-2001329186,-299527425,2293638110,3995439871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21133,0,'Edicts of the Emperor','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,979420428,617248240,979420428,617248240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21134,0,'Enchanted Lands Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2400,0,1,0,0,255,255,255,255,255,255,0,'Enchanted Lands Creature Cataloging','',NULL,0,0,0,50,0,0,0,0,0,831876143,175651866,831876143,175651866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21135,0,'Enchanted Lands Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,730034322,175651866,730034322,175651866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21136,0,'End of the Rending','Book',711,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,255465980,-1889805651,255465980,2405161645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21137,0,'Engraved Leather Notebook','Book',3807,NULL,0,6,4294967295,4294967295,0,10,'The pages of this leather-bound notebook are empty and waiting for someone to scribe their tale into the history of Norrath forever.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1600582505,1541801063,2694384791,1541801063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21138,0,'Ernie Gimblelock''s Adventuring Journal','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'A small leather bound journal.  It has obviously seen better days.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Gimblelock''s Short Adventure','',NULL,0,0,0,0,0,0,0,0,0,365508931,-1491229969,365508931,2803737327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21139,0,'Etched Leather Notebook','Book',3807,NULL,0,3,4294967295,4294967295,0,10,'The pages of this leather-bound notebook are empty and waiting for someone to scribe their tale into the history of Norrath forever.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,890736897,533750095,890736897,533750095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21140,0,'Eternal Bloom','Book',2709,NULL,0,4,4294967295,4294967295,0,10,'This thin tome bears the image of a sword and a rose on the cover. A thick lock binds the book.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,193768794,-1506921945,193768794,2788045351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21141,0,'Even More Adventures of Jorbo and Mappy','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,0,0,0,-1603038897,-2111806229,2691928399,2183161067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21142,0,'Evil Eye Musings','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1737410517,-1470007809,2557556779,2824959487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21143,0,'Evil Eye Musings','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Evil Eye','',NULL,0,0,0,50,0,0,0,0,0,1433997160,-1470007809,1433997160,2824959487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21144,0,'Excerpts from the Journal of Puab Closk','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'I found this book on the shelves of Kufu, the Keeper of Knowledge in the Cave of Knowledge. It is handwritten excerpts from the journal of Puab Closk. I can place this book in my house.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1952084928,-962455573,1952084928,3332511723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21145,0,'Fauna of the Enchanted Lands A - K','Book',717,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1992736149,-1668029392,2302231147,2626937904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21146,0,'Fauna of the Enchanted Lands A - K','Book',717,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,0,0,0,848526079,-1668029392,848526079,2626937904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21147,0,'Fauna of the Enchanted Lands L - Z','Book',717,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1445403860,246612083,1445403860,246612083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21148,0,'Fauna of the Enchanted Lands L - Z','Book',717,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,0,0,0,829152558,246612083,829152558,246612083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21149,0,'Feerrott Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2400,0,1,0,0,255,255,255,255,255,255,0,'The Feerrott Creature Cataloging','',NULL,0,0,0,50,0,0,0,0,0,-1564652199,-1019012229,2730315097,3275955067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21150,0,'Feerrott Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-96027885,-1019012229,4198939411,3275955067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21151,0,'Fire and Ice Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-481915368,1936051258,3813051928,1936051258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21152,0,'Fire and Ice Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Fire and Ice Creature Cataloging','',NULL,0,0,0,50,0,0,0,0,0,-138636503,1936051258,4156330793,1936051258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21153,0,'First Flight','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Aviak','',NULL,0,0,0,70,0,0,0,0,0,-969159670,-656290331,3325807626,3638676965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21154,0,'Flesh Bound Tome','Book',1210,NULL,0,5,4294967295,4294967295,0,10,'The tome seems to be fashioned from some sort of leathery material. It has been formed with fine craftsmanship to appear like the stretched skin of a dark elf''s face, eyes and mouth sewn shut with sinewy threads. A thin, but durable chain is stretched around the tome and fastens with an ornate lock.  I can place this book in my house.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Calling in the Forest',NULL,0,0,0,30,0,0,0,0,0,-1301681277,1350919333,2993286019,1350919333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21155,0,'Foreman Garz''gog Dyeree','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-603829862,45054162,3691137434,45054162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21156,0,'Foreman Garz''gog Dyeree','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1501889284,45054162,2793078012,45054162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21157,0,'Freeport Sewers Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-518373501,-590768328,3776593795,3704198968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21158,0,'Freeport Sewers Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Freeport Sewers Creature Cataloging','',NULL,0,0,0,50,0,0,0,0,0,-1028841855,-590768328,3266125441,3704198968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21159,0,'From Below to Castle','Book',195,NULL,0,1,4294967295,4294967295,0,10,'This book was taken from the haunted halls of Nektropos Castle.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1560383150,-1898536172,1560383150,2396431124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21160,0,'From Daughter to Father','Book',3183,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-449348911,-2013592894,3845618385,2281374402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21161,0,'From Pond to Paladin, Vol. I','Book',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1790273452,1583006673,1790273452,1583006673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21162,0,'From Pond to Paladin, Vol. II','Book',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-345734312,-24493643,3949232984,4270473653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21163,0,'From the Trial of Kane Bayle','Book',715,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-493493165,-1507742731,3801474131,2787224565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21164,0,'Frostfell Carol Greeting Card','Book',3146,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1791371447,928135617,2503595849,928135617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21165,0,'Frostfell Feast Greeting Card','Book',3146,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2086302332,-1940578534,2086302332,2354388762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21166,0,'Frostfell Greeting Card','Book',3149,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,204506867,-1608891934,204506867,2686075362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21167,0,'Frostfell Wishes Greeting Card','Book',3146,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-499193889,-919955962,3795773407,3375011334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21168,0,'Generations','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1032886750,-743083925,1032886750,3551883371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21169,0,'Geomancy','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Living Geomancy','',NULL,0,0,0,55,0,0,0,0,0,1866178974,1590755811,1866178974,1590755811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21170,0,'Glaciersmash Log','Book',719,NULL,0,1,4294967295,4294967295,0,10,'Penned by Captain Lirprin',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1237946687,1624482154,1237946687,1624482154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21171,0,'Good Eatin''','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-272766247,1439249710,4022201049,1439249710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21172,0,'Guide to Collecting Crypt Plates','Book',715,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1873470015,2020767213,1873470015,2020767213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21173,0,'Guidebook to the Queen''s Colony','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Queen''s Colony','',NULL,0,0,0,0,0,0,0,0,0,271140825,1216054735,271140825,1216054735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21174,0,'Halls of the Dead Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2400,0,1,0,0,255,255,255,255,255,255,0,'The Halls of the Dead Creature Cataloging','',NULL,0,0,0,50,0,0,0,0,0,1137822297,17022621,1137822297,17022621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21175,0,'Halls of the Dead Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,850844006,17022621,850844006,17022621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21176,0,'Handbook of the Academy of Logistics','Book',2500,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1943099024,1357488110,1943099024,1357488110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21177,0,'Handbook of the Coalition of Tradesfolke','Book',2500,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-195806652,-1934454660,4099160644,2360512636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21178,0,'Handbook of the Dark Bargainers','Book',2500,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1043235502,-2041334013,1043235502,2253633283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21179,0,'Handbook of the Ironforge Exchange','Book',2500,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,14279688,-304353830,14279688,3990613466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21180,0,'Handbook of the Ravens of the North','Book',2500,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1016620818,1995122869,1016620818,1995122869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21181,0,'Handbook of Tunare''s Pages','Book',2500,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1755005172,709754312,1755005172,709754312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21182,0,'Hidebound Leather Notebook','Book',3807,NULL,0,6,4294967295,4294967295,0,10,'The pages of this leather-bound notebook are empty and waiting for someone to scribe their tale into the history of Norrath forever.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1237777217,1919474330,1237777217,1919474330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21183,0,'History of the Hand','Book',3145,NULL,0,2,4294967295,4294967295,0,10,'A chronicled record of the Hand of Serenity',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,759359679,1216588585,759359679,1216588585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21184,0,'History of the Runnyeye Goblins, Vol. I','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,0,0,0,1399535584,-535818968,1399535584,3759148328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21185,0,'History of the Runnyeye Goblins, Vol. II','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,0,0,0,-899520934,978665923,3395446362,978665923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21186,0,'History of the Runnyeye Goblins, Vol. III','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,0,0,0,-1117432116,223821695,3177535180,223821695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21187,0,'Horned Leather Notebook','Book',3807,NULL,0,3,4294967295,4294967295,0,10,'The pages of this leather-bound notebook are empty and waiting for someone to scribe their tale into the history of Norrath forever.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-482742477,-40393592,3812224819,4254573704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21188,0,'How to Serve Mortals - Flowing Thoughts','Book',715,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,869389157,1093823606,869389157,1093823606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21189,0,'How to Serve Mortals - Slow Thoughts','Book',715,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1857965625,-484616930,1857965625,3810350366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21190,0,'Hrath''s Journal','Book',719,NULL,0,5,4294967295,4294967295,0,10,'This book was given to me by Kerath McMarrin in Thundering Steppes.  I can place this book in my house.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Hadden''s Earring',NULL,0,0,0,30,0,0,0,0,0,-386485656,919500391,3908481640,919500391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21191,0,'Identifying Beetles','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1020601121,-157072393,1020601121,4137894903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21192,0,'Ignatia Cellus'' Family History Book','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-783277114,1809640558,3511690182,1809640558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21193,0,'Ilene Cellus'' Family History Book','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1400058053,1384887356,2894909243,1384887356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21194,0,'In Search of the Wooly Mammoth','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-778998610,-774637756,3515968686,3520329540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21195,0,'Into the Hive','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Ravasect','',NULL,0,0,0,70,0,0,0,0,0,-1156109494,-1279883560,3138857802,3015083736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21196,0,'Iriana Cellus'' Family History Book','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1448541361,1321252510,2846425935,1321252510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21197,0,'Isabella Cellus'' Family History Book','Book',714,NULL,0,1,0,0,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6250,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1941518471,-911656969,2353448825,3383310327,'ItemScripts/IsabellaCellusFamilyHistoryBook_House.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21198,0,'Jerb Northstar''s Journal','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1602706543,-1135666177,2692260753,3159301119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21199,0,'Jerb Northstar''s Journal','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1125237705,-1135666177,3169729591,3159301119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21200,0,'Journal of a Disciple of Marr','Book',195,NULL,0,1,4294967295,4294967295,0,10,'A handwritten journal filled with the notes of a follower of Mithaniel Marr.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-143924269,2013833292,4151043027,2013833292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21201,0,'Journal of Wu, Seeker of Enlightenment','Book',3183,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,622649491,-1010574315,622649491,3284392981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21202,0,'Karath Smoothmane - The Breaking of the Pact','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-492222215,466648205,3802745081,466648205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21203,0,'Karath Smoothmane - Winter Comes','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-991470167,-1481260681,3303497129,2813706615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21204,0,'Know Your Bixies','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1978992847,-1693891884,2315974449,2601075412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21205,0,'Know Your Bixies','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Bixie','',NULL,0,0,0,50,0,0,0,0,0,-1151033509,-1693891884,3143933787,2601075412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21206,0,'Know Your Giants','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2119151972,-1337721113,2119151972,2957246183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21207,0,'Know Your Giants','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Giant','',NULL,0,0,0,50,0,0,0,0,0,1166163681,-1337721113,1166163681,2957246183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21208,0,'Know Your Gnolls','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2045240065,1663244787,2249727231,1663244787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21209,0,'Know Your Gnolls','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Gnoll','',NULL,0,0,0,50,0,0,0,0,0,-208547450,1663244787,4086419846,1663244787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21210,0,'Know Your Golems','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Golem','',NULL,0,0,0,50,0,0,0,0,0,-273775771,1513919843,4021191525,1513919843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21211,0,'Know Your Golems','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1197522383,1513919843,3097444913,1513919843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21212,0,'Krymok''s Peace Plan','Book',712,NULL,0,1,4294967295,4294967295,0,10,'A thin collection of parchments bearing Krymok''s notes and proposals for reduction of hostilities between Sarnaks and Haoaerans.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Errand of Destiny',NULL,0,0,0,11,0,0,0,0,0,314491464,964736679,314491464,964736679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21213,0,'Leatherfoot Brigade Field Training Guide','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,0,0,0,92913901,2121430654,92913901,2121430654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21214,0,'Leatherfoot Tales: The Houndslayer, Part One','Book',713,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1206212321,-658624897,3088754975,3636342399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21215,0,'Leatherfoot Tales: The Houndslayer, Part Three','Book',713,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1444202547,2047997639,1444202547,2047997639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21216,0,'Leatherfoot Tales: The Houndslayer, Part Two','Book',713,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,554956965,-1290263832,554956965,3004703464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21217,0,'Leatherfoot Tales: The Last of the Teir''Dal, Part One','Book',711,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,75848055,118322714,75848055,118322714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21218,0,'Leatherfoot Tales: The Last of the Teir''Dal, Part Three','Book',711,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-359974821,120287056,3934992475,120287056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21219,0,'Leatherfoot Tales: The Last of the Teir''Dal, Part Two','Book',711,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1651767091,1823177357,2643200205,1823177357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21220,0,'Legacy of Guk','Book',713,NULL,0,4,4294967295,4294967295,0,10,'This is written on what appears to be toughened skin.  It''s old and brittle, and has fallen apart in some places.  The parts that remain are readable, however.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,40728190,-1949018372,40728190,2345948924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21221,0,'Legends of the Dragons','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-157369093,126174472,4137598203,126174472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21222,0,'Legends Paintings: Volume 1','Book',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1007854474,141851127,3287112822,141851127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21223,0,'Legends Paintings: Volume 2','Book',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1524895180,-1854068659,1524895180,2440898637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21224,0,'Legends Paintings: Volume 3','Book',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,769867098,-428205861,769867098,3866761435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21225,0,'Legends Paintings: Volume 4','Book',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1282955015,2015268216,3012012281,2015268216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21226,0,'Legends Paintings: Volume 5','Book',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-998205329,253345262,3296761967,253345262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21227,0,'Life Among the Goblins','Book',2691,NULL,0,1,0,0,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5394,'','',NULL,0,0,0,50,0,0,0,0,0,-1176984551,780602753,3117982745,780602753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21228,0,'Life Among the Goblins','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Goblin','',NULL,0,0,0,50,0,0,0,0,0,476053171,780602753,476053171,780602753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21229,0,'Local Color - Halas','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2110181377,1426286623,2184785919,1426286623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21230,0,'Local Color - Halas','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,48087906,1426286623,48087906,1426286623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21231,0,'Maj''Dul Inhabitants Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Maj''Dul Inhabitants Cataloging','',NULL,0,0,0,50,0,0,0,0,0,1431624181,1600206114,1431624181,1600206114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21232,0,'Man or Beast: the Drolvarg','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Drolvarg','',NULL,0,0,0,70,0,0,0,0,0,1812740215,-286968884,1812740215,4007998412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21233,0,'Mayong''s Cruelty: the Drachnids','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Drachnid','',NULL,0,0,0,70,0,0,0,0,0,1609773927,-668675974,1609773927,3626291322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21234,0,'Memories of Misty Thicket','Book',711,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,0,0,0,0,0,-1671554103,1135133506,2623413193,1135133506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21235,0,'Miragul''s Earliest Journal','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1575245943,221027881,1575245943,221027881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21236,0,'Mistmoore Researcher''s Logbook','Book',720,NULL,0,4,4294967295,4294967295,0,10,'This bound tome bears the seal of Mayong Mistmoore on its cover.  It appears to be the writings of one of the vampire researchers that are working to help unlock the mysteries of the runes that Mayong has been searching for.  It contains written notes and diagrams of the researcher''s investigations.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-721037553,731408270,3573929743,731408270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21237,0,'More Adventures of Jorbo and Mappy','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,0,0,0,-1164282458,1917891226,3130684838,1917891226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21238,0,'Mortal Alchemy','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-690808705,14088559,3604158591,14088559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21239,0,'Motor Commotion all for Emotion','Book',2692,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Clockwork','',NULL,0,0,0,70,0,0,0,0,0,639770933,341435025,639770933,341435025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21240,0,'Mottled Leather Notebook','Book',3807,NULL,0,3,4294967295,4294967295,0,10,'The pages of this leather-bound notebook are empty and waiting for someone to scribe their tale into the history of Norrath forever.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1268545401,1365725666,1268545401,1365725666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21241,0,'My Time with the Harpies','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1539425268,1590491228,1539425268,1590491228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21242,0,'My True Beloved','Book',195,NULL,0,1,4294967295,4294967295,0,10,'This book was taken from the haunted halls of Nektropos Castle.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-185202010,961296728,4109765286,961296728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21243,0,'Naggresh da Hero','Book',720,NULL,0,1,4294967295,4294967295,0,10,'This book is dirty and very soiled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-399050543,998509782,3895916753,998509782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21244,0,'Necessary Elements','Book',715,NULL,0,4,4294967295,4294967295,0,10,'This is a well-written book, constructed with high quality materials.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1628630522,151384278,1628630522,151384278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21245,0,'Nektulos Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1812015888,-299924800,1812015888,3995042496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21246,0,'Nektulos Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2400,0,1,0,0,255,255,255,255,255,255,0,'Nektulos Creature Cataloging','',NULL,0,0,0,50,0,0,0,0,0,1825643237,-299924800,1825643237,3995042496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21247,0,'Nektulos Forest, by Torq De''Rech','Book',712,NULL,0,1,4294967295,4294967295,0,10,'This book was given to me by Torq De''Rech of the Order of Nektulos. It contains his first hand descriptions of the forest today and the forest of old.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,992806211,-349074090,992806211,3945893206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21248,0,'Nhjela''s Poem','Book',713,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-960125263,1602206540,3334842033,1602206540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21249,0,'Notes on the Survival Accord, by Mug','Book',718,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Firmroot Moot Meet','',NULL,0,0,0,70,0,0,0,0,0,-1388908072,167843077,2906059224,167843077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21250,0,'Obligation and Duty','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2105647081,-205912450,2105647081,4089054846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21251,0,'Of Maj''Dul Am I','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1122962280,984491684,1122962280,984491684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21252,0,'On the Origins of Shadowed Men','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Shadowed Man','',NULL,0,0,0,50,0,0,0,0,0,-1542200856,-1397592797,2752766440,2897374499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21253,0,'On the Origins of Shadowed Men','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1720265184,-1397592797,2574702112,2897374499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21254,0,'On the Origins of the Phylactery','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1111482894,-667206031,3183484402,3627761265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21255,0,'One Last Voyage','Book',716,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,114196463,-1074152284,114196463,3220815012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21256,0,'Orc Society','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Orc','',NULL,0,0,0,50,0,0,0,0,0,1134862490,-530993480,1134862490,3763973816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21257,0,'Orc Society','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1283958036,-530993480,1283958036,3763973816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21258,0,'Order Book: Blackshield Destroyer Saltspew','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'Orders from the Blackshield Pirates shipwrecked on Chrykori Island.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Blackshield Orders',NULL,0,0,0,70,0,0,0,0,0,-957697394,141407607,3337269902,141407607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21259,0,'Order Book: Blackshield Landing Party','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'Orders from the Blackshield Pirates that have landed on Gorowyn Island.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Blackshield Operation',NULL,0,0,0,70,0,0,0,0,0,-786887134,1718599781,3508080162,1718599781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21260,0,'Order of the Frozen Wastes','Book',719,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1719385388,419879299,1719385388,419879299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21261,0,'Orthiss and Kirkata','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'An ancient Sarnak love story.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-875061570,-1614579653,3419905726,2680387643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21262,0,'Our Lady of Betrayal','Book',195,NULL,0,1,4294967295,4294967295,0,10,'This book was taken from the haunted halls of Nektropos Castle.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,208309186,54868363,208309186,54868363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21263,0,'Out of Necessity','Book',718,NULL,0,4,4294967295,4294967295,0,10,'Written by a mysterious author, this book seems to detail early ratonga history.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1576665298,-452709305,1576665298,3842257991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21264,0,'Outlying Freeport Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-854196718,479619502,3440770578,479619502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21265,0,'Outlying Freeport Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Outlying Freeport Creature Cataloging','',NULL,0,0,0,50,0,0,0,0,0,-1918068762,479619502,2376898534,479619502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21266,0,'Outlying Qeynos Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,519,'Outlying Qeynos Creature Cataloging','',NULL,0,0,0,50,0,0,0,0,0,1208298162,1207118204,1208298162,1207118204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21267,0,'Outlying Qeynos Creature Catalog','Book',2691,NULL,0,1,0,0,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100,0,1,0,0,255,255,255,255,255,255,519,'','',NULL,0,0,0,50,0,0,0,0,0,1011758244,1207118204,1011758244,1207118204,'ItemScripts/OutlyingQeynosCreatureCatalog.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21268,0,'Over Halas','Book',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-630073243,185848026,3664894053,185848026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21269,0,'Paying Homage to the Past','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'This tome appears to be severely damaged by years of exposure to the elements. A single ribbon of silk marks ritual often performed by Iksar to remember their ancestors. At the end of the ritual it looks as though someone else has added another step in the ritual.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,238236122,-2137179025,238236122,2157788271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21270,0,'Perinius'' Log','Book',2692,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1766896426,827300804,1766896426,827300804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21271,0,'Personal Notes of Lorekeeper Solstrin','Book',2183,NULL,0,1,4294967295,4294967295,0,10,'This is a collection of loose papers that may once have formed a personal notebook, but are now clearly incomplete. They are well cared for now, but are clearly old and have suffered much damage.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-438726383,-1230481631,3856240913,3064485665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21272,0,'personalized Frostfell carol greeting card','Book',3807,NULL,0,3,4294967295,4294967295,0,10,'This holiday card is empty and waiting for someone to scribe a festive greeting in it.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1504407002,-1454960881,2790560294,2840006415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21273,0,'personalized Frostfell feast greeting card','Book',3807,NULL,0,3,4294967295,4294967295,0,10,'This holiday card is empty and waiting for someone to scribe a festive greeting in it.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1063109532,306194900,1063109532,306194900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21274,0,'personalized Frostfell greeting card','Book',3807,NULL,0,3,4294967295,4294967295,0,10,'This holiday card is empty and waiting for someone to scribe a festive greeting in it.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-700553559,-2027295765,3594413737,2267671531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21275,0,'personalized Frostfell wishes greeting card','Book',3807,NULL,0,3,4294967295,4294967295,0,10,'This holiday card is empty and waiting for someone to scribe a festive greeting in it.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1213920010,-1434329200,1213920010,2860638096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21276,0,'Pillars of Flame Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Pillars of Flame Creature Cataloging','',NULL,0,0,0,50,0,0,0,0,0,1800332435,-2108244083,1800332435,2186723213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21277,0,'Pirate Grammar Manual - Second Edition','Book',716,NULL,0,1,4294967295,4294967295,0,10,'Pirate Grammar Manual - Second Edition\r\n\r\nBy Captain Nalot',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,833375740,1462476407,833375740,1462476407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21278,0,'Poetry of the Djinn','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1183825650,-1920248547,3111141646,2374718749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21279,0,'Qeynos Catacombs Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,278139749,984214981,278139749,984214981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21280,0,'Qeynos Catacombs Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Qeynos Catacombs Creature Cataloging','',NULL,0,0,0,50,0,0,0,0,0,-1065230561,984214981,3229736735,984214981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21281,0,'Qeynos Guard Logbook','Book',2692,NULL,0,4,4294967295,4294967295,0,10,'A well-kept log emblazoned on its cover with the symbol of the Qeynos Guard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2024745999,662960202,2024745999,662960202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21282,0,'Quel''ule Researcher''s Leather Notebook','Book',3807,NULL,0,3,4294967295,4294967295,0,10,'The pages of this leather-bound notebook are empty and waiting for someone to scribe their tale into the history of Norrath forever.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1173750575,813750327,3121216721,813750327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21283,0,'Quotes of General Urduuk','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1331158263,-7212225,1331158263,4287755071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21284,0,'Quotes of General Urduuk','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-631719817,-7212225,3663247479,4287755071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21285,0,'Rank Insignia of the Palace of the Awakened','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Rank Insignia','',NULL,0,0,0,60,0,0,0,0,0,1162826391,-94368508,1162826391,4200598788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21286,0,'Rawhide Leather Notebook','Book',3807,NULL,0,3,4294967295,4294967295,0,10,'The pages of this leather-bound notebook are empty and waiting for someone to scribe their tale into the history of Norrath forever.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1414166551,1992769677,1414166551,1992769677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21287,0,'Red Lake','Book',713,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-129839131,636662798,4165128165,636662798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21288,0,'Remembering Rivervale','Book',711,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,742288395,1372925197,742288395,1372925197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21289,0,'Remembrances - Berrox','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1979558259,1597052770,1979558259,1597052770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21290,0,'Remembrances - DyzAz','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,10749692,917874597,10749692,917874597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21291,0,'Remembrances - Nyalla-Phon','Book',713,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,900953344,344205133,900953344,344205133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21292,0,'Remembrances - Tel''riia''mil''an''ane''ie','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-100628826,323947654,4194338470,323947654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21293,0,'Ring Around the Desert','Book',2693,NULL,0,4,4294967295,4294967295,0,10,'A scribbled set of notes.  The pages are peppered with bits of sand, and several sections appear to be missing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1647421129,-571147646,1647421129,3723819650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21294,0,'Rise of the Orcs - The Ascension','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1729680724,889007812,2565286572,889007812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21295,0,'Rise of the Orcs - The Ascension','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-565377450,889007812,3729589846,889007812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21296,0,'Rise of the Orcs - The Deadtime','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-393355741,85830251,3901611555,85830251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0);
INSERT INTO `items` VALUES
(21297,0,'Rise of the Orcs - The Deadtime','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,946130194,85830251,946130194,85830251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21298,0,'Rise of the Orcs - The Fall','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-270525894,-938106846,4024441402,3356860450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21299,0,'Rise of the Orcs - The Fall','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,831483240,-938106846,831483240,3356860450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21300,0,'Rise of the Orcs - The Rejoining','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,109297423,1609815262,109297423,1609815262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21301,0,'Rise of the Orcs - The Rejoining','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1016143151,1609815262,1016143151,1609815262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21302,0,'Rise of the Orcs - The Rousing','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1904512921,1538057134,1904512921,1538057134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21303,0,'Rise of the Orcs - The Rousing','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-749505007,1538057134,3545462289,1538057134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21304,0,'Royal Scroll','Book',2183,NULL,0,2,4294967295,4294967295,0,10,'This scroll bears the seal of Queen Amree herself.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Wounds of the Heart','',NULL,0,0,0,80,0,0,0,0,0,-1098608493,-981290442,3196358803,3313676854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21305,0,'Rules of the Sandscrawler Clan','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1365886714,-510629313,1365886714,3784337983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21306,0,'Sailing with Three Sheets to the Wind','Book',715,NULL,0,1,4294967295,4294967295,0,20,'The pages of this book are mostly frozen together or horribly water-logged. You can, however, make out a few sparse entries.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The White Dragonscale Cloak','The White Dragonscale Cloak',NULL,0,0,0,80,0,0,0,0,0,-1994398073,1151630323,2300569223,1151630323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21307,0,'Scaled Leather Notebook','Book',3807,NULL,0,6,4294967295,4294967295,0,10,'The pages of this leather-bound notebook are empty and waiting for someone to scribe their tale into the history of Norrath forever.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1895821694,-1787884708,1895821694,2507082588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21308,0,'Scales in Balance','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Droag','',NULL,0,0,0,70,0,0,0,0,0,-1937578828,443370349,2357388468,443370349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21309,0,'Seeress Ealaynya Ithis''s Prophecies: Book One','Book',718,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,322616640,1877585412,322616640,1877585412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21310,0,'Seeress Ealaynya Ithis''s Prophecies: Book Three','Book',717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1846890932,1533174413,2448076364,1533174413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21311,0,'Selected Poems','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-113524334,301850700,4181442962,301850700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21312,0,'Servant of the Temple','Book',715,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,0,0,0,-1525748399,-1845758829,2769218897,2449208467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21313,0,'Shepherd of the Celestial Watch','Book',719,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-609283796,616516723,3685683500,616516723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21314,0,'Shimmering Citadel Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Shimmering Citadel Creature Cataloging','',NULL,0,0,0,50,0,0,0,0,0,1778757038,2004532180,1778757038,2004532180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21315,0,'Sinking Sands Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Sinking Sands Creature Cataloging','',NULL,0,0,0,50,0,0,0,0,0,925640382,1300729142,925640382,1300729142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21316,0,'Skeletons','Book',2691,NULL,0,1,0,0,0,10,'					This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.				',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5396,'Lore and Legend: Skeleton','',NULL,0,0,0,50,0,0,0,0,0,-1755400340,-1117347032,2539566956,3177620264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21317,0,'Skeletons','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1766581096,-1117347032,2528386200,3177620264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21318,0,'Smiting of the Werewolf','Book',2692,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Werewolf','',NULL,0,0,0,70,0,0,0,0,0,-1619158291,-129338753,2675809005,4165628543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21319,0,'Snuffing the Fireknight','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1967504808,-1618569674,1967504808,2676397622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21320,0,'Snuffing the Fireknight','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-983218023,-1618569674,3311749273,2676397622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21321,0,'Splitpaw Down Under, Part One','Book',711,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-112549486,-1411755159,4182417810,2883212137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21322,0,'Splitpaw Down Under, Part Two','Book',711,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1615065128,-1065590786,1615065128,3229376510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21323,0,'Spotted Leather Notebook','Book',3807,NULL,0,6,4294967295,4294967295,0,10,'The pages of this leather-bound notebook are empty and waiting for someone to scribe their tale into the history of Norrath forever.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1192380495,1872732515,3102586801,1872732515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21324,0,'Steppes Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,14903377,1661438026,14903377,1661438026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21325,0,'Steppes Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2400,0,1,0,0,255,255,255,255,255,255,0,'Steppes Creature Cataloging','',NULL,0,0,0,50,0,0,0,0,0,-363452212,1661438026,3931515084,1661438026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21326,0,'Stone of Sorrow','Book',2339,NULL,0,4,4294967295,4294967295,0,10,'A stone magically linked to the Wakening Lands and the stories of its past.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1493971325,-1276525548,2800995971,3018441748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21327,0,'Stonehide Leather Notebook','Book',3807,NULL,0,3,4294967295,4294967295,0,10,'The pages of this leather-bound notebook are empty and waiting for someone to scribe their tale into the history of Norrath forever.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,10577635,78136132,10577635,78136132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21328,0,'Strengthened Leather Notebook','Book',3807,NULL,0,3,4294967295,4294967295,0,10,'The pages of this leather-bound notebook are empty and waiting for someone to scribe their tale into the history of Norrath forever.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-907341818,1838350522,3387625478,1838350522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21329,0,'Summoning an Elemental','Book',2691,NULL,0,1,0,0,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.				',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Elemental','',NULL,0,0,0,50,0,0,0,0,0,-1231333291,1056646430,3063634005,1056646430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21330,0,'Summoning an Elemental','Book',2691,NULL,0,1,0,0,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.				',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,469973859,1056646430,469973859,1056646430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21331,0,'Tale of the Hero','Book',717,NULL,0,4,4294967295,4294967295,0,10,'A translated poem allegedly of minotaur origin.  The translator is not named on the tome.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-752215209,487302200,3542752087,487302200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21332,0,'Tales of the Alliz Ew','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Lizardman','',NULL,0,0,0,50,0,0,0,0,0,-200761837,1697089954,4094205459,1697089954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21333,0,'Tales of the Alliz Ew','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1846359912,1697089954,2448607384,1697089954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21334,0,'Tanned Leather Notebook','Book',3807,NULL,0,3,4294967295,4294967295,0,10,'The pages of this leather-bound notebook are empty and waiting for someone to scribe their tale into the history of Norrath forever.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1483349546,1264427984,2811617750,1264427984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21335,0,'Teachings of Master Wu','Book',2693,NULL,0,5,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,742037510,-1387192250,742037510,2907775046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21336,0,'Termble Clankerbang Findings Vol. 98','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,0,0,0,684763927,-143644786,684763927,4151322510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21337,0,'The Amygamalion - The Dulling','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1627826842,-1741231085,2667140454,2553736211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21338,0,'The Amygamalion - The Form','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,500718164,-1355832143,500718164,2939135153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21339,0,'The Amygamalion - The Four That Are We','Book',715,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1075846966,-666474698,1075846966,3628492598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21340,0,'The Ant Tale','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'A children''s story told among the Iksar.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1249550438,1918467983,3045416858,1918467983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21341,0,'The Archives of Sebilis','Book',195,NULL,0,2,4294967295,4294967295,0,10,'You find this particular entry in the archives of Sebilis.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1720523230,2132060545,2574444066,2132060545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21342,0,'The Archtome of Haoaera','Book',2500,NULL,0,1,4294967295,4294967295,0,10,'A leather-bound bundle of finely-crafted animal skin parchments, each page written in clawstroked Common.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Brink of Annihilation',NULL,0,0,0,15,0,0,0,0,0,-686162746,545848254,3608804550,545848254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21343,0,'The Awakened','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1901574030,422121412,2393393266,422121412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21344,0,'The Barren Sky Creature Catalog','Book',2709,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Barren Sky Creature Cataloging','',NULL,0,0,0,70,0,0,0,0,0,-1082986988,-379287795,3211980308,3915679501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21345,0,'The Big Bang Theory','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1716120289,-1380852403,2578847007,2914114893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21346,0,'The Blood of the Bear, Part One','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-908255492,1495096355,3386711804,1495096355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21347,0,'The Blood of the Bear, Part Three','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,668172240,-770411220,668172240,3524556076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21348,0,'The Blood of the Bear, Part Two','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1356091206,851136692,1356091206,851136692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21349,0,'The Bonemire Creature Catalog','Book',2709,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Bonemire Creature Cataloging','',NULL,0,0,0,70,0,0,0,0,0,178068403,-604740226,178068403,3690227070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21350,0,'The Book of Bound Mithril','Book',715,NULL,0,4,4294967295,4294967295,0,10,'A peculiar book made of incredibly thin pieces of mithril.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Black Swill for Blackswell',NULL,0,0,0,0,0,0,0,0,0,-128496251,891978957,4166471045,891978957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21351,0,'The Case of the Curious Coalition Housing Inspector','Book',2709,NULL,0,4,4294967295,4294967295,0,10,'Although covered with soot and grime, this tome is very ornate and adorned with dwarven elements.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1776481718,52745588,1776481718,52745588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21352,0,'The Case of the Lost Lute','Book',2709,NULL,0,4,4294967295,4294967295,0,10,'This is a case file for the Ayonic Axe, a legendary artifact removed from the Plane of Music.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1979078982,1267986842,1979078982,1267986842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21353,0,'The Case of the Suspicious Sarnak Super Soldiers','Book',2709,NULL,0,4,4294967295,4294967295,0,10,'This is a case file for the Suspicious Sarnak Super Soldiers of the Immortal Brigade. These elite soldiers guard the Chardok Palace.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,107262386,-1720601806,107262386,2574365490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21354,0,'The Case of the Ursa Rhym','Book',2709,NULL,0,1,4294967295,4294967295,0,10,'Although covered with soot and grime, this tome is very ornate and adorned with dwarven elements.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-53525817,-535276398,4241441479,3759690898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21355,0,'The Cleft Dweller','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1122526007,483477361,3172441289,483477361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21356,0,'The Codex of the Khati Sha','Book',2709,NULL,0,4,4294967295,4294967295,0,10,'This is a copy of the book you returned, which seems to detail a bit of the history of the beastlords.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1862116328,380809707,1862116328,380809707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21357,0,'The Codex of the Khati Sha','Book',2693,NULL,0,4,4294967295,4294967295,0,10,'This is a copy of the original Codex, which details a bit of the history of the beastlords.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1851331069,380809707,2443636227,380809707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21358,0,'The Coming of the True Creator','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Yha-lei','',NULL,0,0,0,70,0,0,0,0,0,-1211681783,-365486265,3083285513,3929481031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21359,0,'The Commander''s Wife','Book',715,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-411788683,-1884767322,3883178613,2410199974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21360,0,'The Contentment','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1722890487,-2026297902,2572076809,2268669394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21361,0,'The Contentment','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1908716637,-2026297902,1908716637,2268669394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21362,0,'The Deepwater Circle','Book',713,NULL,0,4,4294967295,4294967295,0,10,'The Deepwater Circle\r\nA Brief History of Our Order\r\nBy Ami''Urid',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2121311715,1995827758,2121311715,1995827758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21363,0,'The Desert Beasts','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-855486073,428448635,3439481223,428448635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21364,0,'The Desert Serpent','Book',2692,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1519703516,-2039290729,1519703516,2255676567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21365,0,'The Diary of Tserrina Syl''Tor','Book',717,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1810431793,1104960043,2484535503,1104960043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21366,0,'The Dying','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1259619744,1066300851,3035347552,1066300851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21367,0,'The Dying','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,418442690,1066300851,418442690,1066300851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21368,0,'The Efreeti''s Scimitar','Book',2691,NULL,0,1,4294967295,4294967295,0,20,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Efreeti','',NULL,0,0,0,50,0,0,0,0,0,1918238562,-1598823136,1918238562,2696144160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21369,0,'The Efreeti''s Scimitar','Book',2691,NULL,0,1,0,0,0,20,'					This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.				',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5416,'','',NULL,0,0,0,50,0,0,0,0,0,-528432999,-1598823136,3766534297,2696144160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21370,0,'The Enemy Within','Book',716,NULL,0,1,4294967295,4294967295,0,10,'A dusty old tome emblazoned with the official symbol of the Knights of Marr.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2012244839,1287415859,2012244839,1287415859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21371,0,'The Estate of Rest','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'An autobiographical account written by a disciple of Quellious.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1993929119,598272532,2301038177,598272532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21372,0,'The Eye of the Night','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Cyclops','',NULL,0,0,0,50,0,0,0,0,0,1460941318,1894768781,1460941318,1894768781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21373,0,'The Eye of the Night','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1246648161,1894768781,3048319135,1894768781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21374,0,'The Fall of Erudin: Part 1','Book',719,NULL,0,4,4294967295,4294967295,0,10,'The Fall of Erudin: Part 1 By: Khuzaymah In''am',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Night at the Theatre',NULL,0,0,0,80,0,0,0,0,0,-1277776419,-415688929,3017190877,3879278367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21375,0,'The Fall of Erudin: Part 2','Book',719,NULL,0,4,4294967295,4294967295,0,10,'The Fall of Erudin: Part 2\r\nBy: Khuzaymah In''am',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,719322215,2117093029,719322215,2117093029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21376,0,'The Final Days of the Leaky Drake','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'This book appears to have been hastily bound into leaflets for wide spread distribution. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1276036640,-604023927,3018930656,3690943369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21377,0,'The First Battle','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-777562975,-1264707885,3517404321,3030259411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21378,0,'The First Battle','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1207054439,-1264707885,3087912857,3030259411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21379,0,'The First Vision','Book',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-366561778,696229710,3928405518,696229710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21380,0,'The First Wife''s Tale','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Naga','',NULL,0,0,0,50,0,0,0,0,0,-392417156,-1711610068,3902550140,2583357228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21381,0,'The First Wife''s Tale','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1032002660,-1711610068,3262964636,2583357228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21382,0,'The Fledglings','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1658420522,312195799,1658420522,312195799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21383,0,'The Forbidden Pages','Book',3183,NULL,0,2,4294967295,4294967295,0,10,'A collection of notes pertaining to the founder of the Swifttail Caste.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-824105733,1326553305,3470861563,1326553305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21384,0,'The Founding of Alivan','Book',713,NULL,0,4,4294967295,4294967295,0,10,'This is a collection of notes from the early settlers of the village of Alivan, in the Withered Lands.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1011861493,-291057652,3283105803,4003909644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21385,0,'The Founding of the Whistling Fists Clan','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1898040103,285154982,2396927193,285154982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21386,0,'The Freeport Citizen''s Guide to Opportunity - 2nd Edition','Book',2500,NULL,0,1,4294967295,4294967295,0,10,'My citizenship is not affected if I discard this book without accepting the tasks.  If I work on these tasks, I must keep this book until I finish them all.  Once I complete the tasks, I will gain additional experience and a copy of this book for my home.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Freeport Citizen''s Guide to Opportunity - 2nd Edition','',NULL,0,0,0,0,0,0,0,0,0,-1869203229,-484382120,2425764067,3810585176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21387,0,'The Great Flood of Blackburrow','Book',713,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,0,0,0,0,0,-492945439,1529811832,3802021857,1529811832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21388,0,'The Growing','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1145228165,886038389,1145228165,886038389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21389,0,'The Growing','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1795088915,886038389,2499878381,886038389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21390,0,'The Hammer of Below','Book',2709,NULL,0,1,4294967295,4294967295,0,10,'Although covered with soot and grime, this tome is very ornate and adorned with dwarven elements.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1926623932,-311113031,2368343364,3983854265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21391,0,'The Haunting','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Ghost','',NULL,0,0,0,50,0,0,0,0,0,147593362,-975643416,147593362,3319323880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21392,0,'The Haunting','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,797585971,-975643416,797585971,3319323880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21393,0,'The History of Gynok Moltor','Book',2709,NULL,0,4,4294967295,4294967295,0,10,'A concise written history of Gynok Moltor.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Source of Malediction',NULL,0,0,0,80,0,0,0,0,0,-1355104199,-935838711,2939863097,3359128585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21394,0,'The History of Poetry','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,919948113,520720698,919948113,520720698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21395,0,'The History of the Fae','Book',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'History of the Fae','',NULL,0,0,0,0,0,0,0,0,0,1445420082,942286115,1445420082,942286115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21396,0,'The History of the Fae','Book',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'History of the Fae','',NULL,0,0,0,0,0,0,0,0,0,829869582,942286115,829869582,942286115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21397,0,'The History of the Hua Mein: Part 1','Book',719,NULL,0,4,4294967295,4294967295,0,10,'The History of the Hua Mein: Part 1\r\nBy: Cuan Dao',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1865733608,-962919443,2429233688,3332047853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21398,0,'The Idol of Mor''Tael','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This book was taken from the haunted halls of Nektropos Castle.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,630108291,2139973693,630108291,2139973693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21399,0,'The Journal of Samantha Rageshree','Book',715,NULL,0,4,4294967295,4294967295,0,10,'A journal with the name, Samantha Rageshree written on its cover.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Will of Kyrtoxxulous',NULL,0,0,0,80,0,0,0,0,0,-1177851239,17838538,3117116057,17838538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21400,0,'The Journal of Ubdub of the Reet','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-64776780,718215912,4230190516,718215912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21401,0,'The Journal of Yasva V''Alear','Book',3183,NULL,0,2,4294967295,4294967295,0,10,'This tattered and torn book appears to have belonged to the priestess Yasva V''Alear.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Saga of Yasva V''Alear',NULL,0,0,0,80,0,0,0,0,0,-964350063,1096565261,3330617233,1096565261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21402,0,'The Lady of the Lake','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,450811616,1365727029,450811616,1365727029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21403,0,'The Last Battle','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-766633083,-240561982,3528334213,4054405314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21404,0,'The Last Battle','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-229500947,-240561982,4065466349,4054405314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21405,0,'The Least of Brell''s Creatures','Book',2692,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Boarfiend','',NULL,0,0,0,70,0,0,0,0,0,342538737,-2067217250,342538737,2227750046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21406,0,'The Legend of Nipik','Book',715,NULL,0,1,4294967295,4294967295,0,10,'A book given to you in honor of the late Nipik.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-360274393,-1826114154,3934692903,2468853142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21407,0,'The Legend of Puab Closk: The Beginning','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'I found this book in on the shelves of Kufu, The Keeper of Knowledge in The Cave of Knowledge. It is titled: The Legend of Paub Closk:The Beginning, by Rao Lin, Tenth Keeper of Knowledge. I can place this book in my house.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1077029781,-1756515998,1077029781,2538451298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21408,0,'The Legend of Puab Closk: The End','Book',2692,NULL,0,1,4294967295,4294967295,0,10,'I found this book in on the shelves of Kufu, The Keeper of Knowledge in The Cave of Knowledge. It is titled: The Legend of Paub Closk:The End, by Rao Lin, Tenth Keeper of Knowledge. I can place this book in my house.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-650413521,452063477,3644553775,452063477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21409,0,'The Littlest Hill Giant','Book',2692,NULL,0,1,4294967295,4294967295,0,10,'A tale from the Alliance of Stone.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1101976267,2043369441,1101976267,2043369441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21410,0,'The Lore of Fauna: The Behemoth','Book',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,542636879,-1923465595,542636879,2371501701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21411,0,'The Loresinger''s Limericks','Book',715,NULL,0,1,4294967295,4294967295,0,10,'This magical tome was awarded to the owner for assistance to the Loresinger clan.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-899533857,-1291811057,3395433439,3003156239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21412,0,'The Loss in Western Wastes','Book',712,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1862072698,-2048593098,2432894598,2246374198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21413,0,'The Maiden of Masks','Book',3145,NULL,0,2,4294967295,4294967295,0,10,'This book has been restored to pristine condition by the book binder.  Mysteriously, the notes written by Tabbin on each of the pages have disappeared completely.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,542580465,-952590203,542580465,3342377093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21414,0,'The Maiden of Masks, Incomplete','Book',3145,NULL,0,2,4294967295,4294967295,0,10,'This very incomplete book was given to you by the bard, Tabbin Juniper.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Maiden of Masks',NULL,0,0,0,80,0,0,0,0,0,1775374499,-461935027,1775374499,3833032269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21415,0,'The Mariner''s Lament','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'This simple but elegantly made book is a transcription of an ancient poem close to the heart of all mariners.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,928565287,-1796160347,928565287,2498806949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21416,0,'The Merchant''s Deal','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,221492087,96005843,221492087,96005843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21417,0,'The Merchant''s Deal','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,951203090,96005843,951203090,96005843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21418,0,'The Minions of the Mighty Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1683299411,971684029,2611667885,971684029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21419,0,'The Minions of the Mighty Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Minions of the Mighty Creature Cataloging','',NULL,0,0,0,50,0,0,0,0,0,1901491052,971684029,1901491052,971684029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21420,0,'The Missing Pages of the Sword Heist Journal - Rebound','Book',719,NULL,0,4,4294967295,4294967295,0,10,'These pages were ripped from a book, but then rebound.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1503957005,-1910544364,1503957005,2384422932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21421,0,'The Monastery of the Lost Circle','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1763488790,-217749242,1763488790,4077218054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21422,0,'The Mute Bard''s Tale','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-672812012,1274385174,3622155284,1274385174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21423,0,'The Mute Bard''s Tale','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,615396416,1274385174,615396416,1274385174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21424,0,'The Necropolis of Lxanvon Vol. I','Book',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-90179110,-845036207,4204788186,3449931089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21425,0,'The Necropolis of Lxanvon Vol. II','Book',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1774938557,329333139,2520028739,329333139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21426,0,'The New Path','Book',2709,NULL,0,6,4294967295,4294967295,0,10,'The cover of this book has a symbol on it. The symbol is formed of three concentric circles. There are also three lines crossing over the circles, like a claw has raked over them in a diagonal fashion. This claw strike is part of the symbol.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,661548431,1545746628,661548431,1545746628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21427,0,'The Nightblood','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1434353642,-1992652293,1434353642,2302315003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21428,0,'The Nightblood','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Nightblood','',NULL,0,0,0,50,0,0,0,0,0,1248211078,-1992652293,1248211078,2302315003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21429,0,'The Nights of the Dead','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1695359577,-521946887,2599607719,3773020409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21430,0,'The Nine Contemplations','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-806885278,-1607158808,3488082018,2687808488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21431,0,'The Nine Contemplations','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1187870283,-1607158808,3107097013,2687808488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21432,0,'The Orcs of Norrath','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1141027648,424064673,3153939648,424064673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21433,0,'The Orcs of Norrath','Book',714,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,805857730,424064673,805857730,424064673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21434,0,'The Pirate Queen and the Map','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,1294889644,-1837036088,1294889644,2457931208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21435,0,'The Poems of Alyarrah','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1027770113,335750286,3267197183,335750286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21436,0,'The Precious Fairy Book','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-295884739,-722655790,3999082557,3572311506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21437,0,'The Precious Fairy Book','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Fairy','',NULL,0,0,0,50,0,0,0,0,0,730025958,-722655790,730025958,3572311506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21438,0,'The Prophetic Mystery','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Kobold','',NULL,0,0,0,70,0,0,0,0,0,-193356342,1964133015,4101610954,1964133015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21439,0,'The Rat Queen of Vermin''s Snye','Book',714,NULL,0,1,0,0,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6400,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1440770113,1798535204,2854197183,1798535204,'ItemScripts/TheRatQueenofVerminsSnye_Complete.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21440,0,'The Riddlemaster''s Tome','Book',1210,NULL,0,1,4294967295,4294967295,0,10,'This magical tome was awarded to the owner for quick witted riddle-solving.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1806484482,1728604742,2488482814,1728604742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21441,0,'The Rise of Ykesha','Book',2500,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Warlord''s Tale','The Warlord''s Tale',NULL,0,0,0,80,0,0,0,0,0,369563733,2031986836,369563733,2031986836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21442,0,'The Rookery','Book',715,NULL,0,1,4294967295,4294967295,0,10,'A book written by a Goahmari of the Great Divide.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,391974226,-1312027612,391974226,2982939684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21443,0,'The Sarnak Code of Honor','Book',2183,NULL,0,4,4294967295,4294967295,0,10,'This text puts into writing the warrior code of the Sarnak.  May it serve as an anchor as you travel far from the walls of our people.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1678827172,-136737337,1678827172,4158229959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21444,0,'The Second Wife''s Tale','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1007637317,377268689,1007637317,377268689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21445,0,'The Seeds of Corruption','Book',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,780847266,-1977554073,780847266,2317413223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21446,0,'The Siren''s Song','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1769646970,-1942431264,1769646970,2352536032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21447,0,'The Siren''s Song','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Siren','',NULL,0,0,0,50,0,0,0,0,0,-803982789,-1942431264,3490984507,2352536032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21448,0,'The Stone Frum Pazt Vol. I','Book',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,722070238,-797797597,722070238,3497169699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21449,0,'The Stone Frum Pazt Vol. II','Book',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1429090245,-1380451627,1429090245,2914515669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21450,0,'The Storm Shepherds - Darnalithenis of Felwithe','Book',719,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,0,0,0,278145798,-1370752547,278145798,2924214749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21451,0,'The Storm Shepherds - Darnalithenis of Felwithe','Book',719,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,0,0,0,403951046,-1370752547,403951046,2924214749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21452,0,'The Storm Shepherds - Gremius Hazzengrav','Book',719,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,0,0,0,1699815286,1939926860,1699815286,1939926860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21453,0,'The Storm Shepherds - Gremius Hazzengrav','Book',719,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,0,0,0,-794913380,1939926860,3500053916,1939926860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21454,0,'The Storm Shepherds - Tammin Whipperwillow','Book',719,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,0,0,0,-340766933,-644756481,3954200363,3650210815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21455,0,'The Storm Shepherds - Tammin Whipperwillow','Book',719,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,0,0,0,324016114,-644756481,324016114,3650210815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21456,0,'The Storm Shepherds - The Calm','Book',719,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,0,0,0,1486223658,-313145355,1486223658,3981821941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21457,0,'The Storm Shepherds - The Calm','Book',719,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,0,0,0,697291226,-313145355,697291226,3981821941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21458,0,'The Storm Shepherds - The Downpour','Book',719,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,0,0,0,-1398740110,-1936516502,2896227186,2358450794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21459,0,'The Storm Shepherds - The Downpour','Book',719,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,0,0,0,-1430006504,-1936516502,2864960792,2358450794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21460,0,'The Story of Ankexfen','Book',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,353152713,1133471235,353152713,1133471235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21461,0,'The Tale of Alexander Simond','Book',715,NULL,0,4,4294967295,4294967295,0,10,'This is a small hand written book which details the life of the alchemist turned warlock, Alexander Simond.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Will of Kyrtoxxulous',NULL,0,0,0,80,0,0,0,0,0,-272322576,-514275981,4022644720,3780691315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21462,0,'The Tale of Brother Qwinn','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-151913268,-2076131175,4143054028,2218836121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21463,0,'The Tale of Brother Zephyl','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-266807964,-1851026877,4028159332,2443940419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21464,0,'The Tale of the Rujarkian Warrior','Book',2692,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,773746995,22283191,773746995,22283191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21465,0,'The Tale of the Silent City','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1184975840,-925625409,3109991456,3369341887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21466,0,'The Tale of Tirazzah','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1375110944,-1130651120,1375110944,3164316176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21467,0,'The Tales of the Burynai','Book',2692,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Burynai','',NULL,0,0,0,50,0,0,0,0,0,329207819,-929155714,329207819,3365811582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21468,0,'The Tenebrous Tangle Creature Catalog','Book',2709,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Tenebrous Tangle Creature Cataloging','',NULL,0,0,0,70,0,0,0,0,0,617629721,1083538975,617629721,1083538975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21469,0,'The Three Keys - The First Key','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1163655332,-1858725111,1163655332,2436242185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21470,0,'The Three Keys - The Second Key','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,686243053,1358274641,686243053,1358274641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21471,0,'The Three Keys - The Third Key','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-979231010,298843507,3315736286,298843507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21472,0,'The Tome of Tinkering','Book',716,NULL,0,1,4294967295,4294967295,0,10,'This weighty research tome includes some ancient tinkering recipes from before the Age of Cataclysms.  The recipes may no longer work, but their historical value is fascinating.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1512771003,688675104,1512771003,688675104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21473,0,'The Tragedy of Ysa','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,229415271,798409189,229415271,798409189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21474,0,'The Tragic Tale of Brother Balatin','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2110639253,-1099919550,2184328043,3195047746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21475,0,'The Tragic Tale of Slezaf','Book',3183,NULL,0,2,4294967295,4294967295,0,10,'The tale of Slezaf and the Maestro''s symphony.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1534555309,664640697,2760411987,664640697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21476,0,'The Trainer','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1828681096,-429265842,2466286200,3865701454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21477,0,'The Trials of Sir Morgan','Book',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1758499238,-735039439,1758499238,3559927857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21478,0,'The Unclaimed Eye','Book',2692,NULL,0,1,4294967295,4294967295,0,10,'A creation tale of the Gorowyn Sarnak',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1387665436,1639682180,1387665436,1639682180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21479,0,'The Undead of Ro - Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Undead of Ro Creature Cataloging','',NULL,0,0,0,50,0,0,0,0,0,764942197,-60120501,764942197,4234846795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21480,0,'The Valorous Tragedy of the Frogloks of Guk','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,228256355,2145773666,228256355,2145773666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21481,0,'The Varsoon Collection, Volume 1 - Varsoon and the Combine Era','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-385957021,-1048292309,3909010275,3246674987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21482,0,'The Varsoon Collection, Volume 2 - The Quest for Immortality','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1912050393,-200539114,1912050393,4094428182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21483,0,'The Varsoon Collection, Volume 3 - The Gift of Immortality','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,116433487,-1214630926,116433487,3080336370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21484,0,'The Varsoon Collection, Volume 4 - The House of Varsoon','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1735116820,1094498180,2559850476,1094498180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21485,0,'The Varsoon Collection, Volume 5 - The War of Plagues','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-275576966,-1618471008,4019390330,2676496288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21486,0,'The Wall','Book',717,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,0,0,0,0,0,-1634955915,-124522223,2660011381,4170445073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21487,0,'The Wall','Book',717,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-840595084,-124522223,3454372212,4170445073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21488,0,'The Weight of the Past','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Djinn','',NULL,0,0,0,50,0,0,0,0,0,-471448803,1532232401,3823518493,1532232401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21489,0,'The Weight of the Past','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1989894226,1532232401,2305073070,1532232401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21490,0,'The Words of the Avatar','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1771039158,-2090556340,2523928138,2204410956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21491,0,'The Words of Zebuxoruk','Book',717,NULL,0,1,0,0,0,10,'This completed book can be placed in your house and read.				',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,722952187,-1719834661,722952187,2575132635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21492,0,'Thrael''Gorr Creature Catalog','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'A book about the Thrael''Gorr and creatures found near them in Eastern Wastes.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-118260816,-33591794,4176706480,4261375502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21493,0,'Through the Rathe Mountains','Book',713,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1370479263,-733412727,1370479263,3561554569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21494,0,'Thule Iz Good','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1525032447,-338473689,2769934849,3956493607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21495,0,'Thurgadin: May She Stand vol. 1','Book',713,NULL,0,4,4294967295,4294967295,0,10,'Thurgadin: May She Stand vol. 1\r\nBy: Historian Belpik',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1072469079,-1907003637,1072469079,2387963659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21496,0,'Thurgadin: May She Stand vol. 2','Book',713,NULL,0,4,4294967295,4294967295,0,10,'Thurgadin: May She Stand vol. 2\r\nBy: Historian Belpik',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1525426247,391921329,2769541049,391921329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21497,0,'To Slay a Dragon','Book',2691,NULL,0,4,4294967295,4294967295,0,10,'This book appears to be a scouting report for a larger army.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1761075548,375113032,1761075548,375113032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21498,0,'Tome of Order and Discord','Book',1210,NULL,0,1,4294967295,4294967295,0,10,'A translation from the writings contained within a once lost tattered tome.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,10,0,0,-288918110,-1272578909,4006049186,3022388387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21499,0,'Travels into a Remote Corner of Faydark','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Brownie','',NULL,0,0,0,70,0,0,0,0,0,-1218805104,-459826895,3076162192,3835140401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21500,0,'Treants','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-941351412,-507685910,3353615884,3787281386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21501,0,'Treants','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Treant','',NULL,0,0,0,50,0,0,0,0,0,641800674,-507685910,641800674,3787281386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21502,0,'Trinni''s Adventures Abroad','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-818647551,1178323487,3476319745,1178323487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21503,0,'Trinni''s Adventures Aloft','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,836111739,441089657,836111739,441089657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21504,0,'Walking in the Sand: A Case Study in Desert Spiders','Book',719,NULL,0,4,4294967295,4294967295,0,10,'This journal has several entries within it, complete with illustrations and charts.  It seems to focus on the study of large spiders within the Desert of Ro.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2069388873,1983078988,2069388873,1983078988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21505,0,'War of Fay: Armies Across the Sea','Book',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1107915552,-1407260909,3187051744,2887706387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21506,0,'War of Fay: Crossing the Faydark','Book',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1419061717,1254235212,1419061717,1254235212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21507,0,'War of Fay: Death','Book',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1164228359,1087001217,3130738937,1087001217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21508,0,'War of Fay: Felwithe','Book',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,596777283,-781658003,596777283,3513309293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21509,0,'War of Fay: Kaladim','Book',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-890127242,-615138156,3404840054,3679829140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21510,0,'War of Fay: The Eve of Battle','Book',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,620748122,1854962565,620748122,1854962565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21511,0,'Waterfalls','Book',2690,NULL,0,1,4294967295,4294967295,0,10,'A competent bookbinder is a valuable resource who can restore any book that''s had pages removed.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1604023641,1874520927,1604023641,1874520927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21512,0,'Waxed Leather Notebook','Book',3807,NULL,0,6,4294967295,4294967295,0,10,'The pages of this leather-bound notebook are empty and waiting for someone to scribe their tale into the history of Norrath forever.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1398887049,-296144057,2896080247,3998823239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21513,0,'We Will Be Free Again','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'A Froglok unity song.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1643498656,229305773,2651468640,229305773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21514,0,'Welcome to Haven','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'I can place this book in my home.  Whenever I get a home, that is.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Welcome to Haven!','',NULL,0,0,0,70,0,0,0,0,0,1222150708,1834504311,1222150708,1834504311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21515,0,'Welcome to Kelethin!','Book',2500,NULL,0,1,4294967295,4294967295,0,10,'My citizenship is not affected if I discard this book without accepting the tasks.  If I work on these tasks, I must keep this book until I finish them all.  Once I complete the tasks, I will gain additional experience and a copy of this book for my home.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,271935583,-2121303164,271935583,2173664132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21516,0,'Welcome to Kelethin!','Book',2500,NULL,0,1,4294967295,4294967295,0,10,'My citizenship is not affected if I discard this book without accepting the tasks.  If I work on these tasks, I must keep this book until I finish them all.  Once I complete the tasks, I will gain additional experience and a copy of this book for my home.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Welcome to Kelethin!','',NULL,0,0,0,0,0,0,0,0,0,836429931,-2121303164,836429931,2173664132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21517,0,'Welcome to Qeynos, Citizen!','Book',2500,NULL,0,1,0,0,0,10,'My citizenship is not affected if I discard this book without accepting the tasks.  If I work on these tasks, I must keep this book until I finish them all.  Once I complete the tasks, I will gain additional experience and a copy of this book for my home.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5766,'Welcome to Qeynos, Citizen! - 2nd Edition','',NULL,5766,0,0,0,0,0,0,0,0,-1422085231,-2017109571,2872882065,2277857725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21518,0,'Welcome to Qeynos, Citizen! - 2nd Edition','Book',2500,NULL,0,1,4294967295,4294967295,0,10,'My citizenship is not affected if I discard this book without accepting the tasks.  If I work on these tasks, I must keep this book until I finish them all.  Once I complete the tasks, I will gain additional experience and a copy of this book for my home.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Welcome to Qeynos, Citizen! - 2nd Edition','',NULL,0,0,0,0,0,0,0,0,0,-9842771,453733182,4285124525,453733182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21519,0,'well-worn log book','Book',719,NULL,0,4,4294967295,4294967295,0,10,'This appears to be the journal of the Pirate Jones.  Its leatherbound hide has water damage across the surface, and several pages are missing.  The writing on the remaining pages appears legible, however.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','High Seas Adventure',NULL,0,0,0,80,0,0,0,0,0,-1495898142,1713675795,2799069154,1713675795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21520,0,'What We Know of Kunark','Book',2692,NULL,0,1,4294967295,4294967295,0,10,'This book was obviously hastily thrown together and is bound loosely on cheap paper.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2052600644,1399532953,2242366652,1399532953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21521,0,'Why the Grump Hated Frostfell','Book',195,NULL,0,1,4294967295,4294967295,0,10,'There would be no story worth telling without you!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-473062723,-551755550,3821904573,3743211746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21522,0,'Why We Fight, Chronicle One','Book',1210,NULL,0,1,4294967295,4294967295,0,10,'This book was given to me by Jaeta H''arn in Nektulos Forest. I can place this book in my house.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1999831090,-81530885,1999831090,4213436411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21523,0,'Windsisters'' Song','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2133390,-456779001,2133390,3838188295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21524,0,'Windsisters'' Song','Book',2693,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Harpy','',NULL,0,0,0,50,0,0,0,0,0,-1225334892,-456779001,3069632404,3838188295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21525,0,'Wisdom of the Flock','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-150413477,-971254080,4144553819,3323713216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21526,0,'Words to Remember - by Mother Deasie','Book',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1684806333,-2035966169,1684806333,2259001127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21527,0,'Writings of the Deepwater Knights','Book',2693,NULL,0,4,4294967295,4294967295,0,10,'This tome bears the symbols of the Deepwater Knights on its cover, but it also predominantly displays a three lined mark, very similar to the rune belonging to the shissar prophecy.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1576867943,-1202006488,2718099353,3092960808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21528,0,'Xass''s Notebook','Book',75,NULL,0,2,4294967295,4294967295,0,10,'Xass''s notebook details his attempt to restore the Penitent''s Absolution to its full power, but all of those efforts seem to have failed.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'The Legacy of Yasva V''Alear','The Legacy of Yasva V''Alear',NULL,0,0,0,80,0,0,0,0,0,1475828474,1980102852,1475828474,1980102852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21529,0,'Zapho''s Celestial Guide to the Stars','Book',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-378859518,-763654224,3916107778,3531313072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21530,0,'Zapho''s Celestial Guide to the Stars','Book',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-516487321,-763654224,3778479975,3531313072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21531,0,'Zatirre''s First Zombie','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Lore and Legend: Zombie','',NULL,0,0,0,50,0,0,0,0,0,1714948898,-141917851,1714948898,4153049445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21532,0,'Zatirre''s First Zombie','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'This is a mastery tome.  Use the knowledge contained within to gain a basic understanding of the tactics to use against the chosen foe.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,924169350,-141917851,924169350,4153049445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21533,0,'Zek Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2400,0,1,0,0,255,255,255,255,255,255,0,'Zek Creature Cataloging','',NULL,0,0,0,50,0,0,0,0,0,1679274295,-1657407216,1679274295,2637560080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21534,0,'Zek Creature Catalog','Book',2691,NULL,0,1,4294967295,4294967295,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-498495063,-1657407216,3796472233,2637560080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21535,0,'Zeke Two Tone''s Diary','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1757216284,1512150227,2537751012,1512150227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(21536,0,'Zeke Two Tone''s Diary','Book',2694,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1864637791,1512150227,2430329505,1512150227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22000,0,'2012 Dungeon Maker Contest: Grand Prize','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,818380210,1927750589,818380210,1927750589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22001,0,'2012 Dungeon Maker Contest: Honorable Mention','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1365450163,1632304208,2929517133,1632304208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22002,0,'A Rime Pack','Item Set',396,NULL,0,1,4294967295,4294967295,0,10,'A pack of goods taken from a Rime soldier.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Minion Magic',NULL,0,0,0,0,0,0,0,0,0,589278537,986901317,589278537,986901317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22003,0,'Absolute Ascender','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This is for your amazing assistance with testing Alternate Advancements! You rule!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1820901454,-1715561586,2474065842,2579405710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22004,0,'Academy Fieldwear Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'The Academy of Arcane Science fieldwear is used to distinguish its scholars while in the field.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-277376991,831351609,4017590305,831351609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22005,0,'Academy of Arcane Science Armor Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-893497231,228589576,3401470065,228589576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22006,0,'Age of Discovery: Collector''s Edition Robe of the Truespirit','Item Set',3151,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,552684071,-1164647093,552684071,3130320203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22007,0,'Ammo Pack (Level 10: Plain Iron Arrows)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This handy pack contains five stacks of basic arrows equivalent to vendor quality, for the convenience of the busy bow-wielder on the run.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,697670027,715613839,697670027,715613839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22008,0,'Ammo Pack (Level 1: Plain Tin Arrows)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This handy pack contains five stacks of basic arrows equivalent to vendor quality, for the convenience of the busy bow-wielder on the run.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-400865717,1765837611,3894101579,1765837611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22009,0,'Ammo Pack (Level 20: Plain Carbonite Arrows)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This handy pack contains five stacks of basic arrows equivalent to vendor quality, for the convenience of the busy bow-wielder on the run.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1334313078,1456053102,2960654218,1456053102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22010,0,'Ammo Pack (Level 30: Plain Feyiron Arrows)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This handy pack contains five stacks of basic arrows equivalent to vendor quality, for the convenience of the busy bow-wielder on the run.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1912152138,1097361134,1912152138,1097361134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22011,0,'Ammo Pack (Level 40: Plain Fulginate Arrows)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This handy pack contains five stacks of basic arrows equivalent to vendor quality, for the convenience of the busy bow-wielder on the run.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1489122761,465342451,1489122761,465342451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22012,0,'Ammo Pack (Level 50: Plain Indium Arrows)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This handy pack contains five stacks of basic arrows equivalent to vendor quality, for the convenience of the busy bow-wielder on the run.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1723012599,-11670909,2571954697,4283296387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22013,0,'Ammo Pack (Level 60: Plain Adamantine Arrows)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This handy pack contains five stacks of basic arrows equivalent to vendor quality, for the convenience of the busy bow-wielder on the run.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,11439112,465929320,11439112,465929320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22014,0,'Ammo Pack (Level 70: Plain Ferrite Arrows)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This handy pack contains five stacks of basic arrows equivalent to vendor quality, for the convenience of the busy bow-wielder on the run.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1054846008,-262505207,3240121288,4032462089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22015,0,'Ammo Pack (Level 80: Plain Titanium Arrows)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This handy pack contains five stacks of basic arrows equivalent to vendor quality, for the convenience of the busy bow-wielder on the run.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1389930254,-1245039420,1389930254,3049927876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22016,0,'Ammo: Builder''s Bodkin Arrows (50)','Item Set',403,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-530871215,616195315,3764096081,616195315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22017,0,'Ammo: Builder''s Broadhead Arrows (50)','Item Set',403,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-640241516,2085003840,3654725780,2085003840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22018,0,'Ammo: Builder''s Fieldpoint Arrows (50)','Item Set',403,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-827480873,1305080298,3467486423,1305080298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22019,0,'Animal Plushie Pack','Item Set',401,NULL,0,4,4294967295,4294967295,0,10,'This special bundle contains a selection of plushie animals for your home.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,841726017,-1598319323,841726017,2696647973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22020,0,'Antonican Crusader Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,219972930,1750966495,219972930,1750966495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22021,0,'Arasai Heritage Armor Crate','Item Set',4046,NULL,0,9,4294967295,4294967295,0,20,'A finely crafted set of armor based on the heritage and traditions of the Arasai race.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,730880832,-2030264807,730880832,2264702489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22022,0,'Ashenweave Armor Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'A selection for the adventurer seeking to upgrade their dark ensemble. This crate includes the black and blue, Ashenweave collection.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-358617640,-103125556,3936349656,4191841740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22023,0,'Azure Beast''r Bundle','Item Set',2695,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-361160756,-1082507935,3933806540,3212459361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22024,0,'Azure Pirate''s Garb Crate','Item Set',3155,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-674427311,-763483144,3620539985,3531484152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22025,0,'Bag of Teleportation Pads','Item Set',2289,NULL,0,1,4294967295,4294967295,0,10,'Contains a pair of in-house teleportation pads. Up to four pads total (two bagfuls) can be installed in a house at once. They cannot be used in guild halls.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2075641121,356102776,2075641121,356102776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22026,0,'Barbarian Heritage Armor Crate','Item Set',3943,NULL,0,9,4294967295,4294967295,0,10,'A finely crafted set of armor based on the heritage and traditions of the barbarian race.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1668431471,1462115308,2626535825,1462115308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22027,0,'Battlegrounds Braziers Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'These battleground themed wall-mounted braziers adds an eye-catching touch to the atmosphere of any home.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2101630500,1461138046,2101630500,1461138046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22028,0,'Battlegrounds Cenotaphs Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'These battleground themed wall-mounted cenotaphs can be placed in your home to commemorate the deaths of your foes.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1937468383,1168561478,2357498913,1168561478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22029,0,'Black Marble Tile Set','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-947934403,-2080092375,3347032893,2214874921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22030,0,'Black Marble Variety Set','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-557802473,-201611095,3737164823,4093356201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22031,0,'Blackened Vanguard Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'The Blackened Vanguard armor has been specially forged in the heat of battle!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1524946781,942294605,1524946781,942294605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22032,0,'Bloodruned Robe Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'This dark robe is fit for any devotee of darkness.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-516308077,1824860434,3778659219,1824860434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22033,0,'Bloodsaber Corruptor Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,300155600,-1234985017,300155600,3059982279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22034,0,'Blue Marble Tile Set','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-654126237,-1893413125,3640841059,2401554171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22035,0,'Blue Marble Variety Set','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2011579943,1677770814,2283387353,1677770814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22036,0,'Bonecrystal Weapon Home Display Crate','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'These finest quality replicas of the bonecrystal weapons are delicate reproductions for display in your home only.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1323155591,550565285,2971811705,550565285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22037,0,'Bonecrystal Weapons Crate','Item Set',3913,NULL,0,1,4294967295,4294967295,0,10,'The appearance of this impressive bone and crystal equipment will intimidate any foe.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1486575188,-378149447,1486575188,3916817849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22038,0,'Bonus Pack: Minor Potion of the Advanced','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'Unpack this crate to receive your bonus potions.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-337564404,232689071,3957402892,232689071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22039,0,'Brawler''s Ornamental Gi Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-870489720,-335382141,3424477576,3959585155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22040,0,'Brewmaster''s Furniture Essentials','Item Set',2285,NULL,0,4,4294967295,4294967295,0,10,'This furniture set has a unique stone and ale theme that will make any dwarf or ale lover feel right at home.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,979274093,-2008948215,979274093,2286019081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22041,0,'Brewmaster''s Last Call Bundle Pack','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'This bundle provides all that you need to end a great night of festivities.  Includes the Blessed Brewday Boots as a free bonus item! *Note* The Thurgadin Grand Hall requires the Destiny of Velious expansion.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,939558847,1176891692,939558847,1176891692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22042,0,'Brigandine Armor Pack (Level 22 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-163551026,-249312697,4131416270,4045654599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22043,0,'Brigandine Armor Pack (Level 32 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1479080287,1988428036,1479080287,1988428036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22044,0,'Brigandine Armor Pack (Level 42 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1513029334,1444379983,2781937962,1444379983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22045,0,'Brigandine Armor Pack (Level 52 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,196710587,-776882676,196710587,3518084620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22046,0,'Brigandine Armor Pack (Level 62 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,577840201,-2111050360,577840201,2183916936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22047,0,'Brigandine Armor Pack (Level 72 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1944472104,93136587,2350495192,93136587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22048,0,'Brigandine Armor Pack (Level 82 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,49533666,-1022421730,49533666,3272545566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22049,0,'Bristlebane''s Black and Red Courier Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'A crate filled with the latest Bristlebane''s court trends, captivate and bring a smile to those around you today!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-108765898,-1407121884,4186201398,2887845412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22050,0,'Bristlebane''s Gold and Red Courier Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'A crate filled with the latest Bristlebane''s court trends, captivate and bring a smile to those around you today!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-317008890,-605650049,3977958406,3689317247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22051,0,'Bristlebane''s Pink and Purple Courier Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'A crate filled with the latest Bristlebane''s court trends, captivate and bring a smile to those around you today!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1707548175,129713158,2587419121,129713158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22052,0,'Bristlebane''s Red and White Courier Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'A crate filled with the latest Bristlebane''s court trends, captivate and bring a smile to those around you today!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-404948826,-542582352,3890018470,3752384944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22053,0,'Brushwuttle''s Concept Crate','Item Set',854,NULL,0,1,4294967295,4294967295,0,10,'A collection of landscape impressions from the studio of the famous painter C.M. Brushwuttle.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1267046426,-895003487,1267046426,3399963809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22054,0,'Buccaneer''s Brawlin Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'A crate filled with the finest booty this side of the pond.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,389964253,-780817801,389964253,3514149495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22055,0,'Burnished Metal Tile Set','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-40292703,793786467,4254674593,793786467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22056,0,'Burnished Metal Variety Set','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1191064091,-2104567096,3103903205,2190400200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22057,0,'Carbonite Chainlink Gi Crate','Item Set',4017,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1676351122,1481063395,1676351122,1481063395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22058,0,'Castellum Bedroom Furniture Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'Castellum bedroom themed furniture in one easy to transport package!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,953777435,999320831,953777435,999320831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22059,0,'Castellum Dining Furniture Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'Castellum dining room themed furniture in one easy to transport package!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-117634410,-1745990900,4177332886,2548976396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22060,0,'Castellum Living Room Furniture Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'Castellum living room themed furniture in one easy to transport package!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,987295702,1474869724,987295702,1474869724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22061,0,'Castellum Office Furniture Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'Castellum office themed furniture in one easy to transport package!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-903912005,1352539006,3391055291,1352539006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22062,0,'Castellum Vanity Furniture Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'Castellum vanity themed furniture in one easy to transport package!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,501477701,264407208,501477701,264407208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22063,0,'Celestial Watch Armor Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1218836490,221969462,3076130806,221969462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22064,0,'Chainmail Armor Pack (Level 1 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-636638866,-335268243,3658328430,3959699053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22065,0,'Chainmail Armor Pack (Level 12 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1677095558,-1246019113,1677095558,3048948183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22066,0,'Chainmail Armor Pack (Level 22 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1921718527,-434038189,1921718527,3860929107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22067,0,'Chainmail Armor Pack (Level 32 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-881802473,1636290832,3413164823,1636290832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22068,0,'Chainmail Armor Pack (Level 42 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1349635085,1091939675,1349635085,1091939675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22069,0,'Chainmail Armor Pack (Level 52 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-376825883,-961321448,3918141413,3333645848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22070,0,'Chainmail Armor Pack (Level 62 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-117998180,-1792459364,4176969116,2502507932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22071,0,'Chainmail Armor Pack (Level 72 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1091348084,311424735,1091348084,311424735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22072,0,'Chainmail Armor Pack (Level 82 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,360998377,-737295094,360998377,3557672202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22073,0,'Cherry Blossom Dining Collection','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'Add a touch of spring to your home with accents of Cherry Blossoms.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1611648527,44045437,2683318769,44045437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22074,0,'Cherry Blossom Living Collection','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'Add a touch of spring to your home with accents of Cherry Blossoms.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-141071674,1868236843,4153895622,1868236843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22075,0,'Cherry Blossom Vanity Collection','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'Add a touch of spring to your home with accents of Cherry Blossoms.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-856665572,-642810730,3438301724,3652156566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22076,0,'Cherry Grove Bedroom Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'This Cherry Grove furniture will bring a touch of elegance to any bedroom.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,146221668,115140882,146221668,115140882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22077,0,'Cherry Grove Complete Home Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'A complete set of home furniture in one easy to transport package!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,902394739,-1222648561,902394739,3072318735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22078,0,'Cherry Grove Complete Office Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'This Cherry Grove furniture will bring a touch of elegance to any office.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,804200375,-758629904,804200375,3536337392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22079,0,'Cherry Grove Complete Vanity Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'This Cherry Grove vanity set will bring a touch of elegance to any powder room.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1122124698,87338254,3172842598,87338254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22080,0,'Cherry Grove Dining Room Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'This Cherry Grove furniture will bring elegance to any dining room.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-399186806,-429600708,3895780490,3865366588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22081,0,'Cherry Grove Office Accessories Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'This Cherry Grove furniture will bring a touch of elegance to any office.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1491611425,-211150414,1491611425,4083816882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22082,0,'Cherry Grove Sitting Room Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'This Cherry Grove furniture will bring a touch of elegance to any sitting room.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-603682196,1889641813,3691285100,1889641813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22083,0,'Cherry Grove Vanity Accessories Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'This Cherry Grove vanity washing basin and accessories will bring a touch of elegance to any powder room.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-904229648,1292822153,3390737648,1292822153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22084,0,'Cherry Grove Vanity Basics Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'This Cherry Grove vanity table and stool will bring a touch of elegance to any powder room.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1393810762,-2009072958,1393810762,2285894338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22085,0,'Child''s Play Charity Pack','Item Set',566,NULL,0,1,4294967295,4294967295,0,10,'Unpack this crate to receive your Child''s Play Cube house pet and cosmetic pet!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,689124799,473753257,689124799,473753257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22086,0,'Chillborn Katar and Shield','Item Set',3939,NULL,0,1,4294967295,4294967295,0,10,'The beauty and power of ice is embodied in this matching shield and katar set.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1300518985,441105898,1300518985,441105898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22087,0,'Chillborn Weapon Home Display Crate','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'These finest quality replicas of the chillborn weapons are delicate reproductions for display in your home only.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1980239150,-1313041382,2314728146,2981925914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22088,0,'Cinder Bow and Shield','Item Set',3939,NULL,0,1,4294967295,4294967295,0,10,'Fire assumes a solid form in this formidable bow and shield.  This equipment is for appearance only, not suitable for use in combat.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1384724416,1679386454,2910242880,1679386454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22089,0,'Cinder Weapon Home Display Crate','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'These finest quality replicas of the cinder weapons are delicate reproductions for display in your home only.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1682941428,2070401018,2612025868,2070401018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22090,0,'Citizen''s Black Clothing Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2015181627,274142424,2279785669,274142424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22091,0,'Citizen''s Blue Clothing Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,766141850,1121675210,766141850,1121675210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22092,0,'Citizen''s Green Clothing Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-553807668,1780962371,3741159628,1780962371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22093,0,'Citizen''s Orange Clothing Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,292726606,1985866485,292726606,1985866485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22094,0,'Citizen''s Purple Clothing Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-432905008,-1560791412,3862062288,2734175884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22095,0,'Citizen''s Red Clothing Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,266219345,2074868624,266219345,2074868624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22096,0,'Clan Icereaver Kilt Crate','Item Set',3940,NULL,0,9,4294967295,4294967295,0,10,'The traditional garb of Clan Icereaver.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-760357989,-674346538,3534609307,3620620758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22097,0,'Clan Macnaggle Kilt Crate','Item Set',3940,NULL,0,9,4294967295,4294967295,0,10,'The traditional garb of Clan Macnaggle.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2064821988,-1816026589,2230145308,2478940707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22098,0,'Clan MacYee Set','Item Set',3940,NULL,0,1,4294967295,4294967295,0,10,'The traditional garb of Clan MacYee.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,539401572,-2119393011,539401572,2175574285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22099,0,'Clan McDowell Set','Item Set',3940,NULL,0,1,4294967295,4294967295,0,10,'The traditional garb of Clan McDowell.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1639882686,132543764,1639882686,132543764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22100,0,'Clan McGould Kilt Crate','Item Set',3940,NULL,0,9,4294967295,4294967295,0,10,'The traditional garb of Clan McGould.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-907270239,-1589393064,3387697057,2705574232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22101,0,'Clan McNaff Set','Item Set',3940,NULL,0,1,4294967295,4294967295,0,10,'The traditional garb of Clan McNaff.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,13662948,-1752097465,13662948,2542869831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22102,0,'Collection of Murder Weapons','Item Set',401,NULL,0,1,4294967295,4294967295,0,10,'A collection of weapons used to murder Scholar Primarchs within the Library of Erudin',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1926718392,383336355,1926718392,383336355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22103,0,'Common Harvest Pack (Level 1 Culinary)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-152780704,-1134611353,4142186592,3160355943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22104,0,'Common Harvest Pack (Level 1 Fish)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1551998840,1784698545,2742968456,1784698545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22105,0,'Common Harvest Pack (Level 1 Gem): Rough Malachite','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,570546362,-708496422,570546362,3586470874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22106,0,'Common Harvest Pack (Level 1 Loam): Leaded Loam','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1480182593,1607940603,2814784703,1607940603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22107,0,'Common Harvest Pack (Level 1 Meat)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-759509063,-1363938725,3535458233,2931028571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22108,0,'Common Harvest Pack (Level 1 Ore): Tin Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-22904912,774170244,4272062384,774170244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22109,0,'Common Harvest Pack (Level 1 Pelt): Rawhide Leather','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-374639027,-1524501409,3920328269,2770465887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22110,0,'Common Harvest Pack (Level 1 Precious Metal): Lead Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-4743416,1977227625,4290223880,1977227625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22111,0,'Common Harvest Pack (Level 1 Roots): Root','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,372808558,1825575648,372808558,1825575648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22112,0,'Common Harvest Pack (Level 1 Wood): Elm Lumber','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2112334367,-590485472,2112334367,3704481824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22113,0,'Common Harvest Pack (Level 10 Culinary)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-268439263,34478409,4026528033,34478409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22114,0,'Common Harvest Pack (Level 10 Fish)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1167765047,-1024903598,3127202249,3270063698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22115,0,'Common Harvest Pack (Level 10 Gem): Rough Turquoise','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1019251956,1311698234,1019251956,1311698234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22116,0,'Common Harvest Pack (Level 10 Loam): Salty Loam','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-568408386,-1975952909,3726558910,2319014387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22117,0,'Common Harvest Pack (Level 10 Meat)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-878575880,104501944,3416391416,104501944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22118,0,'Common Harvest Pack (Level 10 Ore): Iron Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,260321145,1989733631,260321145,1989733631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22119,0,'Common Harvest Pack (Level 10 Pelt): Tanned Leather','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-822082464,1712168985,3472884832,1712168985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22120,0,'Common Harvest Pack (Level 10 Precious Metal): Electrum Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1917658689,946354791,1917658689,946354791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22121,0,'Common Harvest Pack (Level 10 Roots): Tuber Strands','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-701574980,-790215623,3593392316,3504751673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22122,0,'Common Harvest Pack (Level 10 Wood): Maple Lumber','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1490800242,555803812,1490800242,555803812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22123,0,'Common Harvest Pack (Level 20 Culinary)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-992828702,1972423609,3302138594,1972423609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22124,0,'Common Harvest Pack (Level 20 Fish)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1857551862,1281765809,2437415434,1281765809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22125,0,'Common Harvest Pack (Level 20 Gem): Rough Agate','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1561098715,-2063419316,2733868581,2231547980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22126,0,'Common Harvest Pack (Level 20 Loam): Pliant Loam','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-323455031,66814579,3971512265,66814579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22127,0,'Common Harvest Pack (Level 20 Meat)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-527651525,-2001365669,3767315771,2293601627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22128,0,'Common Harvest Pack (Level 20 Ore): Carbonite Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,915202544,-443214502,915202544,3851752794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22129,0,'Common Harvest Pack (Level 20 Pelt): Boiled Leather','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-721914688,1987125781,3573052608,1987125781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22130,0,'Common Harvest Pack (Level 20 Precious Metal): Gold Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,837966243,1904974283,837966243,1904974283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22131,0,'Common Harvest Pack (Level 20 Roots): Belladonna Root','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1430992439,1576026206,2863974857,1576026206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22132,0,'Common Harvest Pack (Level 20 Wood): Ash Lumber','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,801717482,1806025547,801717482,1806025547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22133,0,'Common Harvest Pack (Level 30 Culinary)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-573992029,-298481706,3720975267,3996485590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22134,0,'Common Harvest Pack (Level 30 Fish)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2007813301,-2134101713,2287153995,2160865583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22135,0,'Common Harvest Pack (Level 30 Gem): Rough Opaline','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1455282436,-1700542751,1455282436,2594424545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22136,0,'Common Harvest Pack (Level 30 Loam): Supple Loam','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-594977004,824166470,3699990292,824166470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22137,0,'Common Harvest Pack (Level 30 Meat)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-107504518,1142920645,4187462778,1142920645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22138,0,'Common Harvest Pack (Level 30 Ore): Feyiron Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,632968537,1886474777,632968537,1886474777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22139,0,'Common Harvest Pack (Level 30 Pelt): Etched Leather','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1068734425,-1682346136,1068734425,2612621160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22140,0,'Common Harvest Pack (Level 30 Precious Metal): Velium Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1658659348,926466793,2636307948,926466793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22141,0,'Common Harvest Pack (Level 30 Roots): Tussah Root','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-386410302,1462396370,3908556994,1462396370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22142,0,'Common Harvest Pack (Level 30 Wood): Briarwood Lumber','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1933650450,977227004,2361316846,977227004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22143,0,'Common Harvest Pack (Level 40 Culinary)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1836579484,-1699910055,2458387812,2595057241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22144,0,'Common Harvest Pack (Level 40 Fish)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-955079284,-1979107274,3339888012,2315860022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22145,0,'Common Harvest Pack (Level 40 Gem): Rough Bloodstone','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2048102184,1711397297,2048102184,1711397297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22146,0,'Common Harvest Pack (Level 40 Loam): Bonded Loam','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,612880314,-985959312,612880314,3309007984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22147,0,'Common Harvest Pack (Level 40 Meat)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1227486531,1322949852,3067480765,1322949852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22148,0,'Common Harvest Pack (Level 40 Ore): Fulginate Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1132672383,728203697,1132672383,728203697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22149,0,'Common Harvest Pack (Level 40 Pelt): Strengthened Leather','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-662119045,-1236937569,3632848251,3058029727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22150,0,'Common Harvest Pack (Level 40 Precious Metal): Diamondine Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1465435620,-454938320,1465435620,3840028976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22151,0,'Common Harvest Pack (Level 40 Roots): Ashen Root','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1951852373,1111535762,2343114923,1111535762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22152,0,'Common Harvest Pack (Level 40 Wood): Teak Lumber','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-345941604,-481626311,3949025692,3813340985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22153,0,'Common Harvest Pack (Level 50 Culinary)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1953287131,17310262,2341680165,17310262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22154,0,'Common Harvest Pack (Level 50 Fish)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-569797427,1185101992,3725169869,1185101992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22155,0,'Common Harvest Pack (Level 50 Gem): Rough Nacre','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,903583488,-1767660230,903583488,2527307066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22156,0,'Common Harvest Pack (Level 50 Loam): Soluble Loam','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1196380359,1925787850,1196380359,1925787850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22157,0,'Common Harvest Pack (Level 50 Meat)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1345504260,-2106549182,2949463036,2188418114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22158,0,'Common Harvest Pack (Level 50 Ore): Indium Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-681595363,-188671092,3613371933,4106296204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22159,0,'Common Harvest Pack (Level 50 Pelt): Stonehide Leather','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-117095939,-1592162174,4177871357,2702805122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22160,0,'Common Harvest Pack (Level 50 Precious Metal): Beryllium Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-163835377,1751440378,4131131919,1751440378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22161,0,'Common Harvest Pack (Level 50 Roots): Succulent Root','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1141099602,1555998767,1141099602,1555998767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22162,0,'Common Harvest Pack (Level 50 Wood): Sandalwood Lumber','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1304330162,-562712615,2990637134,3732254681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22163,0,'Common Harvest Pack (Level 60 Culinary)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1598134298,1989603526,2696832998,1989603526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22164,0,'Common Harvest Pack (Level 60 Fish)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-182139122,-936624309,4112828174,3358342987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22165,0,'Common Harvest Pack (Level 60 Gem): Rough Topaz','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1907497861,16925102,1907497861,16925102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22166,0,'Common Harvest Pack (Level 60 Loam): Porous Loam','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1574991299,-1175057447,1574991299,3119909849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22167,0,'Common Harvest Pack (Level 60 Meat)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2065668033,218078113,2229299263,218078113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22168,0,'Common Harvest Pack (Level 60 Ore): Adamantine Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,248954893,656353283,248954893,656353283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22169,0,'Common Harvest Pack (Level 60 Pelt): Horned Leather','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1344371111,-391735582,1344371111,3903231714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22170,0,'Common Harvest Pack (Level 60 Precious Metal): Azurite Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1664724140,593054907,2630243156,593054907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22171,0,'Common Harvest Pack (Level 60 Roots): Hanging Root','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1327781337,444671484,1327781337,444671484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22172,0,'Common Harvest Pack (Level 60 Wood): Rosewood Lumber','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1636139219,-449061148,2658828077,3845906148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22173,0,'Common Harvest Pack (Level 70 Culinary)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1180346713,-315376471,3114620583,3979590825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22174,0,'Common Harvest Pack (Level 70 Fish)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-331352497,75907029,3963614799,75907029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22175,0,'Common Harvest Pack (Level 70 Gem): Rough Kunzite','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1627473258,630162696,1627473258,630162696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22176,0,'Common Harvest Pack (Level 70 Loam): Mineral Salt Loam','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-534957017,-1471923649,3760010279,2823043647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22177,0,'Common Harvest Pack (Level 70 Meat)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1644471938,-1068131521,2650495358,3226835775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22178,0,'Common Harvest Pack (Level 70 Ore): Ferrite Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1688064835,1408802138,1688064835,1408802138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22179,0,'Common Harvest Pack (Level 70 Pelt): Bristled Leather','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1885253330,1033596377,2409713966,1033596377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22180,0,'Common Harvest Pack (Level 70 Precious Metal): Deklium Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1880650230,280244428,2414317066,280244428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22181,0,'Common Harvest Pack (Level 70 Roots): Lichenclover Root','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1754029032,-675032921,2540938264,3619934375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22182,0,'Common Harvest Pack (Level 70 Wood): Redwood Lumber','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1392762166,-2093801092,1392762166,2201166204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22183,0,'Common Harvest Pack (Level 80 Culinary)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1044204136,-1616436264,1044204136,2678531032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22184,0,'Common Harvest Pack (Level 80 Fish)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1806166656,-576311943,1806166656,3718655353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22185,0,'Common Harvest Pack (Level 80 Gem): Amber','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-426291848,-1304592858,3868675448,2990374438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22186,0,'Common Harvest Pack (Level 80 Meat)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,442713521,427133331,442713521,427133331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22187,0,'Common Harvest Pack (Level 80 Ore): Titanium Ore','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2080834370,-2023559627,2214132926,2271407669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22188,0,'Common Harvest Pack (Level 80 Pelt): Mottled Leather','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,415092383,753911045,415092383,753911045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22189,0,'Common Harvest Pack (Level 80 Precious Metal): Quicksilver Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-857052637,1009440902,3437914659,1009440902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22190,0,'Common Harvest Pack (Level 80 Roots): Bamboo Shoot','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1516546444,-272320336,1516546444,4022646960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22191,0,'Common Harvest Pack (Level 80 Wood): Sumac Lumber','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,819967038,-1858221241,819967038,2436746055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22192,0,'Concordium Armor Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1077895022,-286925722,1077895022,4008041574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22193,0,'Concordium Weave Clothing Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'Concordium Weave clothing has been a staple of the Qeynos mages for many a decade.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1526770099,-2138206564,2768197197,2156760732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22194,0,'Crate of the Dracur','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This is a reward for assisting Kander with GU testing! He thanks you wholeheartedly!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1654092656,1368397977,2640874640,1368397977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22195,0,'Crimson Beast''r Bundle','Item Set',2695,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,185388330,-1465222756,185388330,2829744540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22196,0,'Crimson Pirate''s Garb Crate','Item Set',3155,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1321492459,-22625832,1321492459,4272341464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22197,0,'Crusader''s Argent Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'The Crusader''s Argent armor is forged from purest dwarven silver and polished to an impressive shine.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,846026431,1870452585,846026431,1870452585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22198,0,'Crushbone Keep Dungeon Layout Pack','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'Includes three Crushbone Keep themed dungeon layouts.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,545316092,-1318433768,545316092,2976533528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22199,0,'Crushbone: Item Collection 1','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-814490021,-525997484,3480477275,3768969812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22200,0,'Crushbone: Item Collection 2','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1450872801,2041363438,1450872801,2041363438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22201,0,'Crushbone: Item Collection 3','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,561889143,246123384,561889143,246123384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22202,0,'Crushbone: Item Collection 4','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1088869676,-1865474341,3206097620,2429492955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22203,0,'Crushbone: Item Collection 5','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-937551294,-406311347,3357416002,3888655949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22204,0,'Crushbone: Item Collection 6','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1360481272,2126610423,1360481272,2126610423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22205,0,'Crushbone: Item Collection 7','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,638614382,163991393,638614382,163991393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22206,0,'Crushbone: Item Collection 8','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1230018817,-1720102160,3064948479,2574865136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22207,0,'Crushbone: Item Collection 9','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1045932439,-293707162,3249034857,4001260134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22208,0,'Cryomantic Armor Crate','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,818483155,1476002540,818483155,1476002540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22209,0,'Curse Trial: Blue Journeyman''s Cloak & Potion Pack','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-376534688,-291467947,3918432608,4003499349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22210,0,'D2D Armor Pack','Item Set',2695,NULL,0,1,4294967295,4294967295,0,10,'Right-click and unpack this container in your inventory to receive four packs of mastercrafted armor with stats appropriate for each major class archetype in Norrath!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2007960735,-1405942134,2287006561,2889025162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22211,0,'D2D Power Potion Pack','Item Set',2695,NULL,0,1,4294967295,4294967295,0,10,'Right-click and unpack this container in your inventory to receive your Power Potions!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-143787849,-1712885980,4151179447,2582081316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22212,0,'Dark Elf Heritage Armor Crate','Item Set',3853,NULL,0,9,4294967295,4294967295,0,10,'A finely crafted set of armor based on the heritage and traditions of the dark elf race.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1166897608,-851606311,1166897608,3443360985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22213,0,'Dealer''s Choice Set','Item Set',3930,NULL,0,4,4294967295,4294967295,0,10,'This furniture will bring a touch of elegance to any game room. ',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2140089681,1378883062,2154877615,1378883062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22214,0,'Defender''s Appearance Bundle Pack','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'This bundle contains all you need to be well dressed for Erollisi Day.  Includes the Circlet of Erollisi Roses as a free bonus item!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1813334103,2012799071,1813334103,2012799071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22215,0,'Delver of the Dead','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'You have explored the reaches of Silent City and come out triumphant!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-820035952,644091485,3474931344,644091485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22216,0,'Destiny of Velious: Akella Collector Dragon Pack','Item Set',2149,NULL,0,1,4294967295,4294967295,0,10,'Unpack the contents of this egg to receive your baby dragon petamorph wand, and a choice of baby dragon companion pet to keep you company on your travels in Norrath!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1705562013,1938905602,1705562013,1938905602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22217,0,'Destiny of Velious: Velious Portal Pack','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This crate unpacks to grant four paintings showing regions of Velious; when placed in a home, the enchantment on the paintings can be used to transport the viewer to the location shown within the painting.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-28557651,-1900874449,4266409645,2394092847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22218,0,'Destroyer of Drunder','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This is for your amazing assistance with testing Drunder content! You rock!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-327388991,-1094056327,3967578305,3200910969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22219,0,'Dexterous Leather Armor Pack (Level 12 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2067697821,826350895,2227269475,826350895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22220,0,'Dexterous Leather Armor Pack (Level 22 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-232499618,1658537643,4062467678,1658537643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22221,0,'Dexterous Leather Armor Pack (Level 32 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1767357578,-444756504,1767357578,3850210792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22222,0,'Dexterous Leather Armor Pack (Level 42 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,535700516,-974130781,535700516,3320836515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22223,0,'Dexterous Leather Armor Pack (Level 52 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2070032656,1112095456,2224934640,1112095456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22224,0,'Dexterous Leather Armor Pack (Level 62 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-226953267,299065700,4068014029,299065700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22225,0,'Dexterous Leather Armor Pack (Level 72 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1762336025,-1770673625,1762336025,2524293671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22226,0,'Dexterous Leather Armor Pack (Level 82 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,520865425,1358404082,520865425,1358404082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22227,0,'Disassembled Storage Box','Item Set',566,NULL,0,1,4294967295,4294967295,0,10,'Examine this to unpack and assemble your new Harvest Storage Bank Box.  BE SURE YOU ARE NEAR A BANK AS THE ASSEMBLED STORAGE BOX IS HEAVY!',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-630619663,1782467755,3664347633,1782467755,'ItemScripts/DisassembledStorageBox.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22228,0,'Discord''s Enduring Disk Exchange Box','Item Set',3151,NULL,0,1,4294967295,4294967295,0,10,'You may return your Discord''s Enduring Disk for Discord Tokens.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1437700026,-447919281,2857267270,3847048015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22229,0,'Discord''s Prescient Disk Exchange Box','Item Set',3151,NULL,0,1,4294967295,4294967295,0,10,'You may return your Discord''s Prescient Disk for Discord Tokens.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-814044521,-1864414252,3480922775,2430553044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22230,0,'Discount Bundle: Norrathian Defender Armor Pack','Item Set',401,NULL,0,4,4294967295,4294967295,0,10,'This special bundle contains a selection of metal themed appearance armor to enjoy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-651984515,-2100561238,3642982781,2194406058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22231,0,'Discount Bundle: Vestiges of Glory Armor Pack','Item Set',401,NULL,0,4,4294967295,4294967295,0,10,'This special bundle contains a selection of leather themed appearance armor to enjoy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1076547783,1733719600,1076547783,1733719600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22232,0,'Dismal Rage Armor Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1977032407,1308009016,2317934889,1308009016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22233,0,'Draught of the Wise Adventurer','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1893313034,767236037,2401654262,767236037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22234,0,'Dungeon Maker: Collector''s Edition Chardok Starter Kit','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'Dungeon Maker Chardok Collector''s Edition Pack',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-89225964,489013113,4205741332,489013113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22235,0,'Earth Runed Bow and Shield','Item Set',3939,NULL,0,1,4294967295,4294967295,0,10,'A marriage of earth and magic can now be wielded.  This equipment is for appearance only, not suitable for use in combat.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2134498943,1612358767,2160468353,1612358767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22236,0,'Earth Runed Weapon Home Display Crate','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'These finest quality replicas of the earth runed weapons are delicate reproductions for display in your home only.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-598052769,101662206,3696914527,101662206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22237,0,'Earth Runed Weapons Crate','Item Set',3916,NULL,0,1,4294967295,4294967295,0,10,'A marriage of earth and magic can now be wielded.  These weapons are for display only, not suitable for use in combat.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,110520409,126573620,110520409,126573620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22238,0,'Ebony Bedroom Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'This Ebony furniture will bring a touch of elegance to any bedroom.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1790104685,1736298669,2504862611,1736298669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22239,0,'Ebony Complete Home Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'A complete set of home furniture in one easy to transport package!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1716089331,1282439471,2578877965,1282439471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22240,0,'Ebony Complete Office Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'This Ebony furniture will bring a touch of elegance to any office.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,968993745,-1762164276,968993745,2532803020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22241,0,'Ebony Complete Vanity Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'This Ebony vanity set will bring a touch of elegance to any powder room.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-297976017,1091245362,3996991279,1091245362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22242,0,'Ebony Dining Room Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'This Ebony furniture will bring elegance to any dining room.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,186893564,90606729,186893564,90606729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22243,0,'Ebony Sitting Room Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'This Ebony furniture will bring a touch of elegance to any sitting room.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1005717495,-884350966,3289249801,3410616330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22244,0,'Eight Ball Crate','Item Set',3911,NULL,0,4,4294967295,4294967295,0,10,'A complete set of cue balls.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1960012228,-1823620391,1960012228,2471346905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22245,0,'Elddar Defender''s Leather Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'Defenders of the Arbos in Elddar Forest will feel at home in this armor.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-946868025,592542108,3348099271,592542108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22246,0,'Emerald Beast''r Bundle','Item Set',2695,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1546827639,-769656638,1546827639,3525310658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22247,0,'Encrusted Essence of Air','Item Set',2939,NULL,0,1,4294967295,4294967295,0,10,'A dazzling gem awaits beneath layers of grime.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,367289268,-1453812244,367289268,2841155052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',1351757862,3,0,0,0,0,0),
(22248,0,'Encrusted Essence of Earth','Item Set',2945,NULL,0,1,4294967295,4294967295,0,10,'A polished stone awaits beneath layers of grime.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1813812493,1252043204,1813812493,1252043204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22249,0,'Encrusted Essence of Fire','Item Set',2951,NULL,0,1,4294967295,4294967295,0,10,'A burning gem awaits beneath layers of grime.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1813397144,152722344,1813397144,152722344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22250,0,'Encrusted Essence of Water','Item Set',2927,NULL,0,1,4294967295,4294967295,0,10,'A flowing gem awaits beneath layers of grime.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-603261129,-88683522,3691706167,4206283774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22251,0,'Equipment Unlocker Pack','Item Set',2176,NULL,0,4,4294967295,4294967295,0,10,'This is a pack of five equipment unlockers which can be used to unlock equipment that you may not normally be able to equip due to your account level!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1716995761,554104835,2577971535,554104835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22252,0,'Erudite Heritage Armor Crate','Item Set',3859,NULL,0,9,4294967295,4294967295,0,10,'A finely woven set of armor based on the heritage and traditions of the erudite race.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-419760943,-1426754814,3875206353,2868212482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22253,0,'Fan Faire 2010 Battlegrounds Champion Crate','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This crate is full of rewards for being one of the champions of the Battlegrounds Tournament!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-687146136,566030401,3607821160,566030401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22254,0,'Fate Accessory Bag','Item Set',10,NULL,0,1,4294967295,4294967295,0,10,'This bag of accessories is symbolic of the wearer''s achievements in the lands of Norrath!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2024622621,-154601863,2024622621,4140365433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22255,0,'Faydark to Discord Purse','Item Set',401,NULL,0,1,4294967295,4294967295,0,10,'You may trade Faydark Discord tokens for Discord Tokens.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1172827084,1247108341,1172827084,1247108341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22256,0,'Faydwer Achievements Armor Crate','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This crate of armor is symbolic of the wearer''s achievements in the lands of Norrath!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1516070685,480947570,1516070685,480947570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22257,0,'Faydwer Achievements Robe Crate','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This crate of armor is symbolic of the wearer''s achievements in the lands of Norrath!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-911338391,-1096015247,3383628905,3198952049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22258,0,'Finely Crafted World Device Pack','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This finely crafted set of tradeskill workstations is yours for the enjoyment.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1412312483,-758187389,1412312483,3536779907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22259,0,'Finished Stone Tile Set','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1109731288,-1950936552,3185236008,2344030744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22260,0,'Finished Stone Variety Set','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1307086369,-1959795154,1307086369,2335172142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22261,0,'Fireblighted Vanguard Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'This Fireblighted Vanguard armor was forged in the lava-filled depths of Solusek''s Eye.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1195225162,-2076002898,1195225162,2218964398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22262,0,'Fleshwound Platemail Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'The perfect set of armor for anyone who can''t suffer more than a fleshwound.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1368355377,-2036363868,2926611919,2258603428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22263,0,'Freeblood Accessory Pack','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'This accessory pack includes a Freeblood Lair Estate, Cloud of Bats illusion, and the Ferocity of the Freeblood combat appearance!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1430022988,625427535,2864944308,625427535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22264,0,'Freeport Ceremonial Chain Armor Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1079443583,1563283911,1079443583,1563283911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22265,0,'Freeport Ceremonial Cloth Armor Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,84961879,365041375,84961879,365041375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22266,0,'Freeport Ceremonial Leather Armor Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1705819167,-628278038,1705819167,3666689258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22267,0,'Freeport Ceremonial Vanguard Armor Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1693355313,966190265,2601611983,966190265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22268,0,'Freeport Guardian Bundle','Item Set',4021,NULL,0,9,4294967295,4294967295,0,10,'The purchase of this bundle grants both the Freeport Guardian Pegasus and Lucanic Ceremonial Armor Crate. An amazing offer that will make you a fearsome sight on or off the battlefield!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1236706320,1453635930,1236706320,1453635930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22269,0,'Freeport Militia Armor Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-275165891,-1261984042,4019801405,3032983254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22270,0,'Frostblighted Vanguard Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'This Frostblighted Vanguard armor was quenched in the icy glaciers of the Great Divide.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1656411798,-1822948722,1656411798,2472018574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22271,0,'Gilded Vanity Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-815454384,1112983890,3479512912,1112983890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22272,0,'Gnom-o-matic Equipment Unattuner Pack','Item Set',3155,NULL,0,7,4294967295,4294967295,0,10,'Unpack this container to receive three Gnom-o-matic Equipment Unattuners.  Each can be used one time only!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,690434000,-354406861,690434000,3940560435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22273,0,'Gnome Heritage Armor Crate','Item Set',3851,NULL,0,9,4294967295,4294967295,0,10,'A finely crafted set of armor based on the heritage and traditions of the gnomish race.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1425614046,-730334150,1425614046,3564633146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22274,0,'Gold-Traced Vanguard Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'The Gold-Traced Vanguard armor has been specially forged by the most skillful of dwarven smiths.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2144827293,-901634012,2150140003,3393333284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22275,0,'Golden Beast''r Bundle','Item Set',2695,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,870762537,1306437577,870762537,1306437577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22276,0,'Golden Marble Furniture Set','Item Set',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2075280461,-228472542,2219686835,4066494754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22277,0,'Greater Transmuter''s Cache','Item Set',2695,NULL,0,4,4294967295,4294967295,0,10,'Contains several Transmuter''s Stones!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1182800822,-452888117,3112166474,3842079179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22278,0,'Greater Transmuter''s Hoard','Item Set',2695,NULL,0,4,4294967295,4294967295,0,10,'Contains several Transmuter''s Stones!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1344029055,-1231019574,1344029055,3063947722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22279,0,'Halas Pioneer Furniture Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'A complete set of home furniture in one easy to transport package!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1129010027,1977084409,1129010027,1977084409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22280,0,'Heartblood Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'Forged in the heat of battle from the heart''s blood of dying warriors, this magnificent armor set glows with a life of its own.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-193189591,-1324644873,4101777705,2970322423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22281,0,'High Elf Heritage Armor Crate','Item Set',4019,NULL,0,9,4294967295,4294967295,0,10,'A finely crafted set of armor based on the heritage and traditions of the high elves.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1476230455,-1697710613,2818736841,2597256683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22282,0,'High Elf Noble''s Robe Crate','Item Set',566,NULL,0,9,4294967295,4294967295,0,10,'The robes worn by the Renda''Dal nobles of Felwithe.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2127743449,-963505452,2167223847,3331461844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22283,0,'House Plushie Pack','Item Set',401,NULL,0,4,4294967295,4294967295,0,10,'This special bundle contains a selection of plushie animals for your home.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1842566690,-1530250107,1842566690,2764717189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22284,0,'Human Heritage Armor Crate','Item Set',3850,NULL,0,9,4294967295,4294967295,0,10,'A finely crafted set of armor based on the heritage and traditions of the human race.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1331855102,1099501008,1331855102,1099501008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22285,0,'Ice Tile Set','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,52254005,895868761,52254005,895868761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22286,0,'Ice Variety Set','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-594384491,-318891108,3700582805,3976076188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22287,0,'Imbue Harvest Pack (Level 10 Imbue): Glowing Material','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2122119279,-1689596557,2122119279,2605370739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22288,0,'Imbue Harvest Pack (Level 20 Imbue): Sparkling Material','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,385561446,-1933415146,385561446,2361552150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22289,0,'Imbue Harvest Pack (Level 30 Imbue): Glimmering Material','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1588887445,1992065755,1588887445,1992065755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22290,0,'Imbue Harvest Pack (Level 40 Imbue): Luminous Material','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,952696492,1394310980,952696492,1394310980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22291,0,'Imbue Harvest Pack (Level 50 Imbue): Lambent Material','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1340863950,-586458743,2954103346,3708508553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22292,0,'Imbue Harvest Pack (Level 60 Imbue): Scintillating Material','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1575375371,1024136161,1575375371,1024136161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22293,0,'Imbue Harvest Pack (Level 70 Imbue): Smoldering Material','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1749245290,-311836924,1749245290,3983130372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22294,0,'Imbue Harvest Pack (Level 80 Imbue): Ethereal Material','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,827483073,-2100313250,827483073,2194654046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22295,0,'Immaculate Mage Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'A clean look for the dirtiest of jobs.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,208954830,663423474,208954830,663423474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22296,0,'Ironforge Parade Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'Ironforge Parade armor has been crafted to gleam beautifully under the rays of the sun.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,197367090,2090813647,197367090,2090813647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22297,0,'Kaladim Stormguard Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'The Kaladim Stormguard armor has been specially forged for dwarven drinking festivals!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1530789624,1554165222,1530789624,1554165222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22298,0,'Kelethin Outrider Leathers Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'The Kelethin Outriders favor light, easily disguised leather armor in pursuit of their daily tasks.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1779938844,-1755437385,2515028452,2539529911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22299,0,'Kunark Achievements Armor Crate','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This crate of armor is symbolic of the wearer''s achievements in the lands of Norrath!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-569363189,385709162,3725604107,385709162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22300,0,'Kunark Achievements Robe Crate','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This crate of armor is symbolic of the wearer''s achievements in the lands of Norrath!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1115278187,-371515905,1115278187,3923451391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22301,0,'Kunark to Discord Purse','Item Set',401,NULL,0,1,4294967295,4294967295,0,10,'You may trade Kunark Discord tokens for Discord Tokens.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,837082760,-959759576,837082760,3335207720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22302,0,'Lair of Scale Dungeon Layout Pack','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'Includes two Lair of Scale themed dungeon layouts.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1648095945,-1687938594,1648095945,2607028702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22303,0,'Lair of Scale: Item Collection 1','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,98902153,2123509389,98902153,2123509389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22304,0,'Lair of Scale: Item Collection 2','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1662226125,-409239753,2632741171,3885727543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22305,0,'Lair of Scale: Item Collection 3','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-336903771,-1868804191,3958063525,2426163105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22306,0,'Large Faydark to Discord Purse','Item Set',400,NULL,0,1,4294967295,4294967295,0,10,'You may trade Faydark Discord tokens for Discord Tokens.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1715894826,1110567556,1715894826,1110567556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22307,0,'Large Kunark to Discord Purse','Item Set',400,NULL,0,1,4294967295,4294967295,0,10,'You may trade Kunark Discord tokens for Discord Tokens.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-637310268,-817862811,3657657028,3477104485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22308,0,'Large Odus to Discord Purse','Item Set',400,NULL,0,1,4294967295,4294967295,0,10,'You may trade Odus Discord tokens for Discord Tokens.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-409060901,-1091477206,3885906395,3203490090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22309,0,'Large Void to Discord Purse','Item Set',400,NULL,0,1,4294967295,4294967295,0,10,'You may trade Void Discord tokens for Discord Tokens.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,405161910,1095311175,405161910,1095311175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22310,0,'Legends of Norrath: Kunark Reward','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1322945676,-1346138579,2972021620,2948828717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22311,0,'Living Legacy Promotional Item','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1583927790,-1297249445,1583927790,2997717851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22312,0,'Living Legacy Promotional Item','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,99219247,-1297249445,99219247,2997717851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22313,0,'Living Legacy Promotional Items','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-486168882,889652593,3808798414,889652593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22314,0,'Lucanic Armor Crate','Item Set',4021,NULL,0,9,4294967295,4294967295,0,10,'The purchase of this crate grants you a set of Lucanic Ceremonial Armor, which also includes a cloak!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1130727521,-402575715,3164239775,3892391581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22315,0,'Mahogany Marble Furniture Set','Item Set',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-466327213,-1305013782,3828640083,2989953514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22316,0,'Mahogany Vanity Set','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-586537712,-1215168305,3708429584,3079798991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22317,0,'Malevolent Robe Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'This dark and sinister robe is fit for any devotee of darkness and evil.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1024726756,-1649707176,3270240540,2645260120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22318,0,'Mara Black Clothing Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2048400380,-96185352,2048400380,4198781944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22319,0,'Mara Blue Clothing Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1249106304,-2065990066,3045860992,2228977230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22320,0,'Mara Green Clothing Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,587681781,-2144070813,587681781,2150896483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22321,0,'Mara Orange Clothing Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1317721497,1306122618,1317721497,1306122618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22322,0,'Mara Purple Clothing Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1177938425,-1719925501,3117028871,2575041795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22323,0,'Mara Red Clothing Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-71464685,2003553706,4223502611,2003553706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22324,0,'Mermaid Scale Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'This magically forged armor is covered with iridescent scales like those of the mythical mermaid.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1196530277,-1022769119,3098437019,3272198177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22325,0,'Mistmoore Dungeon Layout Pack','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'Includes three Mistmoore Castle themed dungeon layouts.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-324345102,66169821,3970622194,66169821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22326,0,'Mistmoore: Item Collection 1','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1608042091,956338639,1608042091,956338639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22327,0,'Mistmoore: Item Collection 2','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-959342639,-1609973643,3335624657,2684993653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22328,0,'Mistmoore: Item Collection 3','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1311332537,-686886685,2983634759,3608080611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22329,0,'Mistmoore: Item Collection 4','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,800207588,1231709504,800207588,1231709504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22330,0,'Moldering Mummy Wrap Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1951834898,-2003390649,1951834898,2291576647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22331,0,'Mystic Margreth Replica','Item Set',353,NULL,0,5,4294967295,4294967295,0,10,'This replica of Mystic Margreth will tell your fortune once a day for the low cost of a gold coin. A replica of her crystal ball is also included.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2105752339,-380859304,2105752339,3914107992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22332,0,'Nightborne Battlemage Robe Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'The dark robe is fitting for those who wish to be one with the night.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1585773455,-234910542,2709193841,4060056754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22333,0,'Nightborne Spellslinger Robe Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'The dark robe is fitting for those who wish to be one with the night.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2056114882,-1779178203,2056114882,2515789093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22334,0,'Nightborne Vanguard Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'This Nightborne Vanguard armor has aged for unknown eons in the sands of the arena.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1930284437,-1300418345,2364682859,2994548951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22335,0,'Nights of the Dead Tricks & Treats Pack','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1920271271,853504089,2374696025,853504089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22336,0,'Nightweave Armor Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'A selection for the adventurer seeking to upgrade their dark ensemble. This crate includes the all black, Nightweave collection.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1332758098,-671082782,2962209198,3623884514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22337,0,'Nizaran Assassin Armor Crate','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1751067904,-200543164,2543899392,4094424132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22338,0,'Noble''s Blue Clothing Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'This fine clothing is a favorite among some circles of nobles of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-867331471,1143407596,3427635825,1143407596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22339,0,'Norrathian Witness Protection Pack','Item Set',2695,NULL,0,4,4294967295,4294967295,0,10,'This pack of items will help any adventurer acquire a new identity in Norrath.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1697918962,687468735,2597048334,687468735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22340,0,'Northweave Black Clothing Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1093041028,-739759221,1093041028,3555208075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22341,0,'Northweave Blue Clothing Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-439576928,-244673225,3855390368,4050294071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22342,0,'Northweave Green Clothing Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,406400909,-1449628912,406400909,2845338384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22343,0,'Northweave Orange Clothing Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,275714807,-2063837820,275714807,2231129476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22344,0,'Northweave Purple Clothing Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-416296599,1348045309,3878670697,1348045309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22345,0,'Northweave Red Clothing Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1099131549,-1406982040,3195835747,2887985256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22346,0,'Odus to Discord Purse','Item Set',401,NULL,0,1,4294967295,4294967295,0,10,'You may trade Odus Discord tokens for Discord Tokens.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1517087069,1979890255,1517087069,1979890255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22347,0,'Ogre Heritage Armor Crate','Item Set',3848,NULL,0,9,4294967295,4294967295,0,10,'A finely crafted set of armor based on the heritage and traditions of the ogre race.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-897246596,1050144554,3397720700,1050144554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22348,0,'Onyx Beast''r Bundle','Item Set',2695,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,636498232,-1192791076,636498232,3102176220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22349,0,'Overrealm Achievements Leather Armor Crate','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This crate of armor is symbolic of the wearer''s achievements in the lands of Norrath!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1868948853,497650008,1868948853,497650008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22350,0,'Overrealm Achievements Plate Armor Crate','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This crate of armor is symbolic of the wearer''s achievements in the lands of Norrath!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1342625052,1596038975,2952342244,1596038975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22351,0,'Pack of Erollisi Day Greeting Cards','Item Set',3344,NULL,0,4,4294967295,4294967295,0,10,'Unpack the cards and right-click to read them from your inventory, in order to edit and add your own custom message!  These cards can be traded or mailed to friends, enemies, or random strangers as you wish.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,544575948,-305156604,544575948,3989810692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22352,0,'Pack of the Wayward','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-929028418,-1911544898,3365938878,2383422398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22353,0,'Painting of EQI and Server Title','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1411516049,-459991540,2883451247,3834975756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22354,0,'Player''s Choice Set','Item Set',3912,NULL,0,4,4294967295,4294967295,0,10,'This furniture will bring a touch of elegance to any game room. ',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-942626689,-865609605,3352340607,3429357691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22355,0,'Poet''s Palace: Item Collection 1','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1846572068,-879514574,2448395228,3415452722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22356,0,'Poet''s Palace: Item Collection 2','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,149346918,1385889160,149346918,1385889160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22357,0,'Poet''s Palace: Item Collection 3','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2145512176,631098654,2145512176,631098654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22358,0,'Polished Wood Tile Set','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,581202479,1978205179,581202479,1978205179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22359,0,'Polished Wood Variety Set','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1649894175,-8267830,1649894175,4286699466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22360,0,'Pool Table Crate','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1972602526,-1479540540,2322364770,2815426756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22361,0,'Protectors of the Faydark Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'The Protectors of the Faydark armor has been specially fashioned according to traditional elven smithing recipes.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1546326666,-778021492,1546326666,3516945804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22362,0,'Purple Beast''r Bundle','Item Set',2695,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1174158861,1096233348,3120808435,1096233348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22363,0,'Qeynos Ceremonial Chain Armor Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2099369419,1203886871,2099369419,1203886871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22364,0,'Qeynos Ceremonial Cloth Armor Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,946257891,254680079,946257891,254680079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22365,0,'Qeynos Ceremonial Leather Armor Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,331140238,-1151333881,331140238,3143633415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22366,0,'Qeynos Ceremonial Vanguard Armor Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1503156357,-414410934,2791810939,3880556362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22367,0,'Qeynos Guard Armor Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1287979671,439090581,3006987625,439090581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22368,0,'Qeynos Protector Bundle','Item Set',4048,NULL,0,9,4294967295,4294967295,0,10,'The purchase of this bundle grants both the Qeynos Protector Pegasus and Royal Qeynosian Armor. An amazing offer that will make you a majestic sight on or off the battlefield.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1351608932,1802429337,2943358364,1802429337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22369,0,'Race Change Potion: Two Pack','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'This contains two race change potions, which can be used at your leisure. You must be level 20 or higher to use race potions.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1148161908,-246581368,3146805388,4048385928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22370,0,'Rare Harvest Pack (Level 1 Gem): Rough Lapis Lazuli','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-168752956,526922409,4126214340,526922409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22371,0,'Rare Harvest Pack (Level 1 Loam): Solidified Loam','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,269047539,1668629044,269047539,1668629044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22372,0,'Rare Harvest Pack (Level 1 Ore): Bronze Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1863633,717976888,1863633,717976888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22373,0,'Rare Harvest Pack (Level 1 Pelt): Waxed Leather','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2015582868,-1035672798,2279384428,3259294498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22374,0,'Rare Harvest Pack (Level 1 Precious Metal): Copper Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1362006861,84767884,1362006861,84767884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22375,0,'Rare Harvest Pack (Level 1 Roots): Yarrow Root','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,521791026,737061475,521791026,737061475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22376,0,'Rare Harvest Pack (Level 1 Wood): Alder Lumber','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-870968681,-720503117,3423998615,3574464179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22377,0,'Rare Harvest Pack (Level 10 Gem): Rough Coral','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,796907385,44402263,796907385,44402263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22378,0,'Rare Harvest Pack (Level 10 Loam): Alkaline Loam','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1661425596,932741019,1661425596,932741019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22379,0,'Rare Harvest Pack (Level 10 Ore): Blackened Iron','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1144990038,-1811615687,3149977258,2483351609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22380,0,'Rare Harvest Pack (Level 10 Pelt): Cured Leather','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1329891658,-1199360816,2965075638,3095606480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22381,0,'Rare Harvest Pack (Level 10 Precious Metal): Silver Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-243740287,804879738,4051227009,804879738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22382,0,'Rare Harvest Pack (Level 10 Roots): Sisal Root','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1821136519,1212621488,2473830777,1212621488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22383,0,'Rare Harvest Pack (Level 10 Wood): Severed Bone','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1770699375,1530373121,2524267921,1530373121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22384,0,'Rare Harvest Pack (Level 20 Gem): Rough Jasper','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1780823780,-591590944,1780823780,3703376352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22385,0,'Rare Harvest Pack (Level 20 Loam): Malleable Loam','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,50076017,1277397422,50076017,1277397422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22386,0,'Rare Harvest Pack (Level 20 Ore): Steel Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-810508771,-981016807,3484458525,3313950489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22387,0,'Rare Harvest Pack (Level 20 Pelt): Cuirboilli Leather','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-189715846,2009549612,4105251450,2009549612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22388,0,'Rare Harvest Pack (Level 20 Precious Metal): Palladium Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,250579174,1123105205,250579174,1123105205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22389,0,'Rare Harvest Pack (Level 20 Roots): Dandelion Root','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1006031248,-475211629,3288936048,3819755667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22390,0,'Rare Harvest Pack (Level 20 Wood): Fir Lumber','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,118525454,-1700825351,118525454,2594141945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22391,0,'Rare Harvest Pack (Level 30 Gem): Rough Opal','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,839200193,-28099196,839200193,4266868100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22392,0,'Rare Harvest Pack (Level 30 Loam): Ductile Loam','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-45684767,-363938036,4249282529,3931029260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22393,0,'Rare Harvest Pack (Level 30 Ore): Feysteel Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-553979353,352894527,3740987943,352894527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22394,0,'Rare Harvest Pack (Level 30 Pelt): Engraved Leather','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1266087996,-349538404,3028879300,3945428892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22395,0,'Rare Harvest Pack (Level 30 Precious Metal): Ruthenium Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,896208730,-1662873008,896208730,2632094288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22396,0,'Rare Harvest Pack (Level 30 Roots): Oak Root','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1813603579,1993989624,1813603579,1993989624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22397,0,'Rare Harvest Pack (Level 30 Wood): Oak Lumber','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-20974503,-608047507,4273992793,3686919789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22398,0,'Rare Harvest Pack (Level 40 Gem): Rough Ruby','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1388392168,1445284942,2906575128,1445284942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22399,0,'Rare Harvest Pack (Level 40 Loam): Fused Loam','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,913360213,-1928249790,913360213,2366717506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22400,0,'Rare Harvest Pack (Level 40 Ore): Ebon Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,283716390,1434502856,283716390,1434502856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22401,0,'Rare Harvest Pack (Level 40 Pelt): Augmented Leather','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1619847358,1515431663,1619847358,1515431663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22402,0,'Rare Harvest Pack (Level 40 Precious Metal): Rhodium Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1537219337,-1102167986,1537219337,3192799310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22403,0,'Rare Harvest Pack (Level 40 Roots): Figwart Root','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1112433414,1283982981,1112433414,1283982981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22404,0,'Rare Harvest Pack (Level 40 Wood): Cedar Lumber','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1930393886,-8367123,2364573410,4286600173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22405,0,'Rare Harvest Pack (Level 50 Gem): Rough Pearl','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,27331055,2067414147,27331055,2067414147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22406,0,'Rare Harvest Pack (Level 50 Loam): Alkali Loam','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1731911030,109187986,1731911030,109187986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22407,0,'Rare Harvest Pack (Level 50 Ore): Cobalt Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,113964602,992425077,113964602,992425077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22408,0,'Rare Harvest Pack (Level 50 Pelt): Scaled Leather','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1683185544,-1239036219,1683185544,3055931077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22409,0,'Rare Harvest Pack (Level 50 Precious Metal): Vanadium Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,921901712,-258105145,921901712,4036862151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22410,0,'Rare Harvest Pack (Level 50 Roots): Saguaro Root','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1842734695,-1100722906,2452232601,3194244390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22411,0,'Rare Harvest Pack (Level 50 Wood): Ironwood Lumber','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1962607340,17554025,1962607340,17554025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22412,0,'Rare Harvest Pack (Level 60 Gem): Rough Moonstone','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1057725803,56210156,3237241493,56210156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22413,0,'Rare Harvest Pack (Level 60 Loam): Spongy Loam','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1431236864,864655580,1431236864,864655580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22414,0,'Rare Harvest Pack (Level 60 Ore): Xegonite Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,767232690,-2030759451,767232690,2264207845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22415,0,'Rare Harvest Pack (Level 60 Pelt): Dragonhide Leather','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1451170934,-1054372369,1451170934,3240594927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22416,0,'Rare Harvest Pack (Level 60 Precious Metal): Acrylia Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1891718441,726250434,2403248855,726250434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22417,0,'Rare Harvest Pack (Level 60 Roots): Nimbus Root','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,607912229,642683658,607912229,642683658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22418,0,'Rare Harvest Pack (Level 60 Wood): Ebony Lumber','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1740394656,1843724926,2554572640,1843724926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22419,0,'Rare Harvest Pack (Level 70 Gem): Fire Emerald','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1712115350,915286164,2582851946,915286164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22420,0,'Rare Harvest Pack (Level 70 Loam): Silicate Loam','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1989142454,1672752115,2305824842,1672752115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22421,0,'Rare Harvest Pack (Level 70 Ore): Incarnadine Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,533623043,-1061656568,533623043,3233310728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22422,0,'Rare Harvest Pack (Level 70 Pelt): Hidebound Leather','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,302700208,887683304,302700208,887683304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22423,0,'Rare Harvest Pack (Level 70 Precious Metal): Tynnonium Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1704964342,324497382,2590002954,324497382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22424,0,'Rare Harvest Pack (Level 70 Roots): Mantrap Root','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1651091894,188194673,1651091894,188194673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22425,0,'Rare Harvest Pack (Level 70 Wood): Mahogany Lumber','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1011988064,-1477571050,1011988064,2817396246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22426,0,'Rare Harvest Pack (Level 80 Gem): Ulteran Diamond','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-704392040,1372429968,3590575256,1372429968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22427,0,'Rare Harvest Pack (Level 80 Ore): Brellium Ore','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,286969423,-1756247294,286969423,2538720002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22428,0,'Rare Harvest Pack (Level 80 Pelt): Spotted Leather','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-762866750,923765285,3532100546,923765285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22429,0,'Rare Harvest Pack (Level 80 Precious Metal): Kaborite Cluster','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1986401585,-1520632437,2308565711,2774334859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22430,0,'Rare Harvest Pack (Level 80 Roots): Toxnettle Root','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1066205280,1771463664,3228762016,1771463664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22431,0,'Rare Harvest Pack (Level 80 Wood): Eucalyptus Lumber','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1775463758,-1168426109,2519503538,3126541187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22432,0,'Ratonga Heritage Armor Crate','Item Set',3929,NULL,0,9,4294967295,4294967295,0,10,'A finely stitched set of armor based on the heritage and traditions of the ratonga race.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1734708506,-1130999966,2560258790,3163967330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22433,0,'Recruit-A-Friend: Legends of Norrath Packs','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,702941143,1380146588,702941143,1380146588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22434,0,'Red Marble Tile Set','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,39496752,-1385068976,39496752,2909898320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22435,0,'Red Marble Variety Set','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1570210129,-1836313877,1570210129,2458653419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22436,0,'Red Velvet Dining Collection','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'This Red Velvet Furniture will add elegance to any home.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1562531848,934977270,2732435448,934977270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22437,0,'Red Velvet Living Collection','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'This Red Velvet Furniture will add elegance to any home.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1843392126,1514242720,2451575170,1514242720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22438,0,'Red Velvet Vanity Collection','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'This Red Velvet Furniture will add elegance to any home.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,73327113,-323619299,73327113,3971347997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22439,0,'Regal Robes Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'These regal robes are fit for anyone wishing to showcase their magnificence.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-354215171,2126618559,3940752125,2126618559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22440,0,'Reverent Armor Pack (Level 12 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,179902895,-2095838787,179902895,2199128509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22441,0,'Reverent Armor Pack (Level 22 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1993882740,-795979207,1993882740,3498988089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22442,0,'Reverent Armor Pack (Level 32 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-338174718,1462278522,3956792578,1462278522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22443,0,'Reverent Armor Pack (Level 42 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1910868030,2008737073,2384099266,2008737073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22444,0,'Reverent Armor Pack (Level 52 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,320181940,-266588558,320181940,4028378738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22445,0,'Reverent Armor Pack (Level 62 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1869919087,-1551469066,1869919087,2743498230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22446,0,'Reverent Armor Pack (Level 72 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-226799079,606125749,4068168217,606125749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22447,0,'Reverent Armor Pack (Level 82 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1527781649,-492663456,2767185647,3802303840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22448,0,'Ro Achievements Armor Crate','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This crate of armor is symbolic of the wearer''s achievements in the lands of Norrath!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-700538692,427032089,3594428604,427032089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22449,0,'Ro Achievements Robe Crate','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This crate of armor is symbolic of the wearer''s achievements in the lands of Norrath!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1171117000,1739086518,1171117000,1739086518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22450,0,'Robe of the Frost Mage Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'This crisp white robe is said to have belonged to a famous frost mage in times long past.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-840331321,-2095991098,3454635975,2198976198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22451,0,'Romantic Furnishings Bundle Pack','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'This furniture bundle includes the Circlet of Erollisi Roses as a free bonus item!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1479591710,-192867668,1479591710,4102099628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22452,0,'Royal Mummy Wrappings','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'Dress yourself like ancient undead royalty with these flashy mummy wrappings.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-203355229,1157504289,4091612067,1157504289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22453,0,'Royal Qeynosian Armor','Item Set',4048,NULL,0,9,4294967295,4294967295,0,10,'The purchase of this crate grants you a set of Royal Qeynosian Armor, which also includes a cloak!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-364773988,2086349408,3930193308,2086349408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22454,0,'Seafury Buccaneer Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'Woe be to the pirate who leaves the pier without his Seafury Buccaneer armor!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1418581866,604419125,1418581866,604419125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22455,0,'Seafury Buccaneers Armor Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-18629447,1869510970,4276337849,1869510970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22456,0,'Sentinel''s Fate: Guarding of the Learned Armor Crate','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'Unpack this armor crate to receive the Guarding of the Learned appearance armor!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1887695945,-1556891682,1887695945,2738075614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22457,0,'Sentinel''s Fate: Guarding of the Reasoned Armor Crate','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'Unpack this armor crate to receive the Guarding of the Reasoned appearance armor!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-37084014,38677075,4257883282,38677075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22458,0,'Shadewalker''s Dark Armor Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'A selection for the adventurer seeking to upgrade their dark ensemble. This crate includes the Ashenweave, Nightweave and Whisperweave collections.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1393929130,-771363869,2901038166,3523603427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22459,0,'Shadow Achievements Armor Crate','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This crate of armor is symbolic of the wearer''s achievements in the lands of Norrath!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1623770183,399104622,1623770183,399104622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22460,0,'Shadow Achievements Robe Crate','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This crate of armor is symbolic of the wearer''s achievements in the lands of Norrath!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1852270823,100933566,2442696473,100933566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22461,0,'Shadowed Appearance Bundle Pack','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'This bundle contains all you need to be well dressed for Erollisi Day.  Includes the Circlet of Erollisi Roses as a free bonus item!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1922418793,1669336175,2372548503,1669336175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22462,0,'Shadowforged Cinder Gi Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,229148639,1124876936,229148639,1124876936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22463,0,'Single Faydark to Discord Purse','Item Set',10,NULL,0,1,4294967295,4294967295,0,10,'You may trade a Faydark Discord token for a Discord Token.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,391096032,-992473885,391096032,3302493411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22464,0,'Single Kunark to Discord Purse','Item Set',10,NULL,0,1,4294967295,4294967295,0,10,'You may trade a Kunark Discord token for a Discord Token.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-246692805,-176892747,4048274491,4118074549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22465,0,'Single Odus to Discord Purse','Item Set',10,NULL,0,1,4294967295,4294967295,0,10,'You may trade an Odus Discord token for a Discord Token.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-161489152,-486945282,4133478144,3808022014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22466,0,'Single Void to Discord Purse','Item Set',10,NULL,0,1,4294967295,4294967295,0,10,'You may trade a Void Discord token for a Discord Token.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-582322273,490845075,3712645023,490845075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22467,0,'Six Month Subscription Crate','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'Unpack this crate to receive your subscription rewards.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1745175315,-361354506,1745175315,3933612790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22468,0,'Small Transmuter''s Cache','Item Set',2695,NULL,0,4,4294967295,4294967295,0,10,'Contains Transmuter''s Stones!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1467057510,-1505090749,1467057510,2789876547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22469,0,'Smoked Leatherhide Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'This finely crafted set of smoked leatherhide armor is guaranteed to keep out even the coldest ice and snow.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-790757663,-1060689912,3504209633,3234277384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22470,0,'Smoked Leatherskin Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'This finely crafted set of smoked leatherskin armor is guaranteed to keep out even the coldest ice and snow.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1201148589,-2071051454,3093818707,2223915842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22471,0,'Soulripper Weapon Set','Item Set',2521,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1398014716,-1843200014,1398014716,2451767282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22472,0,'Soulscorned Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'It''s said that the souls of the dead are trapped in this terrifying armor. The patterns shift and move under the viewer''s gaze in a way that is sure to disturb.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,847831805,-1365986656,847831805,2928980640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22473,0,'Spell Unlocker Pack','Item Set',2176,NULL,0,4,4294967295,4294967295,0,10,'This is a pack of five spell unlockers which can be used to unlock the ability to upgrade a single spell that you may not normally be able to upgrade due to your account level!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1313560052,-847106762,2981407244,3447860534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22474,0,'Starter Furniture Pack','Item Set',566,NULL,0,1,4294967295,4294967295,0,10,'Unpack this crate to receive a few furnishings for your new home!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-519129086,-1603574289,3775838210,2691393007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22475,0,'Stormcatcher''s Bow and Shield','Item Set',3939,NULL,0,1,4294967295,4294967295,0,10,'Swift winds and powerful storms flow within a Stormcatcher''s bow and shield.  These items are for display only, not suitable for use in combat.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1990370753,1243509507,1990370753,1243509507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22476,0,'Stormcatcher''s Weapon Home Display Crate','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'These finest quality replicas of the Stormcatcher''s weapons are delicate reproductions for display in your home only.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1990452379,-732527965,1990452379,3562439331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22477,0,'Stormcatcher''s Weapons Crate','Item Set',3913,NULL,0,1,4294967295,4294967295,0,10,'Swift winds and powerful storms flow within a Stormcatcher''s weapon.  These weapons are for display only, not suitable for use in combat.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,938157020,1819780303,938157020,1819780303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22478,0,'Studded Brawler Garb Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'The Studded Brawler armor is made from the finest leather and metal, and thoroughly tested by a team of Freeport thugs to ensure its superior durability.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1641542241,1989879818,2653425055,1989879818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22479,0,'Teir''Dal Executioner Leather Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'The darkest of Teir''Dal assassins will feel at home in this armor.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-133311125,-1897567989,4161656171,2397399307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22480,0,'Tester''s Bag of Appreciation','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This is for your amazing assistance on Test Server! You rule!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-808746809,1096616839,3486220487,1096616839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22481,0,'Tester''s Crate of Appreciation','Item Set',3151,NULL,0,1,4294967295,4294967295,0,10,'This is a reward for assisting with Sleeper''s Tomb testing! The EQ2 Dev Team thanks you wholeheartedly!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-575082286,1770021489,3719885010,1770021489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22482,0,'Three Month Subscription Crate','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'Unpack this crate to receive your subscription reward.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,977104052,1528456960,977104052,1528456960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22483,0,'Tinkerer''s Bedroom Essentials','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'This Tinkerer''s furniture will spring life to any bedroom.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-214636565,-2123152640,4080330731,2171814656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22484,0,'Tinkerer''s Shop Essentials','Item Set',3155,NULL,0,4,4294967295,4294967295,0,10,'This Tinkerer''s furniture will renew the creativity in your workshop.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1301849210,-602721426,1301849210,3692245870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22485,0,'Tranquil Cloth Armor Pack (Level 1 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-416316152,-2137532062,3878651144,2157435234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22486,0,'Tranquil Cloth Armor Pack (Level 12 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2109161906,627625897,2185805390,627625897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22487,0,'Tranquil Cloth Armor Pack (Level 22 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,769782660,1995609133,769782660,1995609133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22488,0,'Tranquil Cloth Armor Pack (Level 32 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1216792770,-246128786,1216792770,4048838510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22489,0,'Tranquil Cloth Armor Pack (Level 42 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1446875567,-775544027,2848091729,3519423269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22490,0,'Tranquil Cloth Armor Pack (Level 52 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-861580009,1449191526,3433387287,1449191526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22491,0,'Tranquil Cloth Armor Pack (Level 62 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1661737181,100316130,1661737181,100316130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22492,0,'Tranquil Cloth Armor Pack (Level 72 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,107684763,-2107869023,107684763,2187098273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22493,0,'Tranquil Cloth Armor Pack (Level 82 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2062832570,1155418996,2062832570,1155418996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22494,0,'Transmuter''s Cache','Item Set',2695,NULL,0,4,4294967295,4294967295,0,10,'Contains Transmuter''s Stones!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-830941988,619519109,3464025308,619519109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22495,0,'Transmuter''s Hoard','Item Set',2695,NULL,0,4,4294967295,4294967295,0,10,'Contains several Transmuter''s Stones!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,656110057,2001486980,656110057,2001486980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22496,0,'Tumpy''s Heroes Gi Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'Tumpy''s Heroes frequently imagined their martial prowess to be skill rather than brute force. It''s a funny thing, the word ''imagined''...',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2086551673,-6956124,2086551673,4288011172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22497,0,'Tunarian Alliance Armor Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,189781633,1070998967,189781633,1070998967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22498,0,'Tunarian Alliance Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'A good ranger or druid always knows to bring a set of Tunarian Alliance duds along on an adventure!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1201515996,1070998967,3093451300,1070998967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22499,0,'Twelve Month Subscription Crate','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'Unpack this crate to receive your subscription rewards.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1527996563,697200952,1527996563,697200952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22500,0,'Universal Trial: Green Journeyman''s Cloak & Potion Pack','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-897201129,-1357952229,3397766167,2937015067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22501,0,'Vanguard Plate Armor Pack (Level 1 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1077721411,-176159369,3217245885,4118807927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22502,0,'Vanguard Plate Armor Pack (Level 12 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-626754053,1220557982,3668213243,1220557982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22503,0,'Vanguard Plate Armor Pack (Level 22 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1963798577,458909466,1963798577,458909466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22504,0,'Vanguard Plate Armor Pack (Level 32 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,275385207,-1661162407,275385207,2633804889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22505,0,'Vanguard Plate Armor Pack (Level 42 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-248599068,-1133588462,4046368228,3161378834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22506,0,'Vanguard Plate Armor Pack (Level 52 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1807116638,1002969937,2487850658,1002969937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22507,0,'Vanguard Plate Armor Pack (Level 62 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1004591976,1750221013,1004591976,1750221013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22508,0,'Vanguard Plate Armor Pack (Level 72 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1585963054,-269186154,1585963054,4025781142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22509,0,'Vanguard Plate Armor Pack (Level 82 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the armorers of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,572035087,695646275,572035087,695646275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22510,0,'Velious Winter Rewards: December Treasures','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,759370275,-1831038206,759370275,2463929090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22511,0,'Velious Winter Rewards: January Treasures','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1389979704,-285830510,2904987592,4009136786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22512,0,'Velium Chainlink Gi Crate','Item Set',4017,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1981838961,766342820,1981838961,766342820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22513,0,'Veteran Reward - 1 month','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1575363292,-681813493,1575363292,3613153803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22514,0,'Veteran Reward - 1 week','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1233506901,222757786,1233506901,222757786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22515,0,'Veteran Reward - 1 year','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1459525327,-308340371,2835441969,3986626925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22516,0,'Veteran Reward - 18 month','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,99958911,102885469,99958911,102885469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22517,0,'Veteran Reward - 2 year','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1025103165,1795910595,3269864131,1795910595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22518,0,'Veteran Reward - 3 months','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-901667954,472687145,3393299342,472687145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22519,0,'Veteran Reward - 3 year','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,575472324,-1604863898,575472324,2690103398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22520,0,'Veteran Reward - 4 year','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-500371346,-1118664482,3794595950,3176302814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22521,0,'Veteran Reward - 5 year','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1354635264,1980652411,1354635264,1980652411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22522,0,'Veteran Reward - 6 months','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,657079780,1422699597,657079780,1422699597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22523,0,'Veteran Reward - 6 year','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,281161183,-258332203,281161183,4036635093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22524,0,'Veteran Reward - 8 year','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1022549649,-896513883,3272417647,3398453413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22525,0,'Void to Discord Purse','Item Set',401,NULL,0,1,4294967295,4294967295,0,10,'You may trade Void Discord tokens for Discord Tokens.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1903772098,-1984248798,1903772098,2310718498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22526,0,'Voidblighted Vanguard Armor Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'This Voidblighted Vanguard armor has aged for unknown eons in the timeless ulteran void.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-431775485,-1563447104,3863191811,2731520192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22527,0,'Warcry Trial: Red Journeyman''s Cloak & Potion Pack','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1090593542,1081473425,1090593542,1081473425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22528,0,'Welcome Home Potion Pack','Item Set',2683,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1786496126,-319128372,2508471170,3975838924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22529,0,'Welcome Home Starter Furniture Pack','Item Set',2683,NULL,0,1,4294967295,4294967295,0,10,'Unpack this crate to receive a few furnishings for your new home!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1807755879,1581382748,1807755879,1581382748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22530,0,'Welcome Home Travel Pack','Item Set',2683,NULL,0,1,4294967295,4294967295,0,10,'Unpack this crate to receive your new items.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1035787726,604495850,3259179570,604495850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22531,0,'Whispersilk Armor Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'A set designed to endure the most rigorous of martial demands.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1843494692,1059937771,1843494692,1059937771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22532,0,'Whisperweave Armor Crate','Item Set',3155,NULL,0,5,4294967295,4294967295,0,10,'A selection for the adventurer seeking to upgrade their dark ensemble. This crate includes the black and red, Whisperweave collection.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,462962704,-477094341,462962704,3817872955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22533,0,'White Marble Tile Set','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,432401303,-1960410410,432401303,2334556886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22534,0,'White Marble Variety Set','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-606177450,-430476116,3688789846,3864491180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22535,0,'Windwalker''s Robe Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'Ancient winds flow through the intricate designs of this robe.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-645371172,-1892377815,3649596124,2402589481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22536,0,'Woven Leather Armor Pack (Level 1 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1851434230,680584964,1851434230,680584964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22537,0,'Woven Leather Armor Pack (Level 12 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1179114322,-2129588998,3115852974,2165378298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22538,0,'Woven Leather Armor Pack (Level 22 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,451846663,-762620034,451846663,3532347262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22539,0,'Woven Leather Armor Pack (Level 32 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-854842785,1429052477,3440124511,1429052477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22540,0,'Woven Leather Armor Pack (Level 42 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2026723052,1975509110,2268244244,1975509110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22541,0,'Woven Leather Armor Pack (Level 52 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1355819340,-233231563,1355819340,4061735733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22542,0,'Woven Leather Armor Pack (Level 62 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-209276955,-1585221455,4085690341,2709745841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22543,0,'Woven Leather Armor Pack (Level 72 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,610545597,640007154,610545597,640007154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22544,0,'Woven Leather Armor Pack (Level 82 Mastercrafted)','Item Set',3155,NULL,0,1,4294967295,4294967295,0,10,'This fine mastercrafted quality armor is crafted by the tailors of Norrath.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1744550259,-525891545,1744550259,3769075751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22545,0,'Wyrmcaster Robe Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1982351039,-623604887,2312616257,3671362409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22546,0,'Wyrmskin Robe Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'Unpack this crate to receive your Wyrmskin Robe of the League appearance armor set!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1241281216,152733790,3053686080,152733790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(22547,0,'Wyrmslayer Robe Crate','Item Set',3155,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-873690852,-1613689144,3421276444,2681278152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23000,0,'A Bloody Drakota Eye','Pattern Set',2226,NULL,0,7,4294967295,4294967295,0,10,'The enchanted eye of a fallen drakota.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,0,0,0,0,1247526606,-1069227914,1247526606,3225739382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23001,0,'A Bloody Prime Drakota Eye','Pattern Set',83,NULL,0,9,4294967295,4294967295,0,10,'The enchanted eye of a fallen drakota.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,0,0,0,0,-1011210980,137897983,3283756316,137897983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23002,0,'A Dulled Blade','Pattern Set',2260,NULL,0,9,4294967295,4294967295,0,10,'This blade is dulled and covered in rust!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Revitalizing the Rusties','',NULL,0,0,0,0,0,0,90,0,0,1851904556,1255220692,1851904556,1255220692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23003,0,'A Void Cube','Pattern Set',3151,NULL,0,7,4294967295,4294967295,0,10,'A small cube whose external dimensions are not representative of its actual capacity.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,437690121,962767843,437690121,962767843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23004,0,'Aberrant Reactant','Pattern Set',2512,NULL,0,9,4294967295,4294967295,0,10,'This unstable material pulses with extreme power.  A studious craftsman may be able to make something out of this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,349778449,-319925235,349778449,3975042061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23005,0,'An Empty Smelly Bag','Pattern Set',399,NULL,0,9,4294967295,4294967295,0,10,'This sack smells like long ago spoiled provisions!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Meaty Morsels','',NULL,0,0,0,0,0,0,90,0,0,-28289916,-152503871,4266677380,4142463425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23006,0,'Ancient Draconic Phylactery','Pattern Set',3083,NULL,0,7,4294967295,4294967295,0,10,'This ancient phylactery contains the remains of a powerful draconic being.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,0,0,0,0,-528004428,669551518,3766962868,669551518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23007,0,'Ancient Prime Draconic Phylactery','Pattern Set',3083,NULL,0,9,4294967295,4294967295,0,10,'This ancient phylactery contains the remains of a powerful draconic being.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,0,0,0,0,401512330,-495701849,401512330,3799265447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23008,0,'Anomalous Reactant','Pattern Set',2513,NULL,0,9,4294967295,4294967295,0,10,'This unstable material pulses with extreme power.  A studious craftsman may be able to make something out of this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1320684913,-349234248,1320684913,3945733048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23009,0,'Artifact Cloak of War','Pattern Set',2725,NULL,0,12,4294967295,4294967295,0,10,'This cloak radiates extraplanar energy from within the Plane of War.',1,0,1,0,0,0,1,0,1,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1346858863,-559690260,2948108433,3735277036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23010,0,'Aspect of War','Pattern Set',2713,NULL,0,9,4294967295,4294967295,0,10,'A skilled crafter might be able to make something of this.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,53156654,1813890712,53156654,1813890712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23011,0,'bit of moldering cadaver flesh','Pattern Set',2228,NULL,0,2,4294967295,4294967295,0,10,'This is a bit of moldering cadaver flesh. It is quite dry and looks as if it could crumble into dust!  A skilled crafter could probably make use of this, but may require more than one.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,389562788,685716733,389562788,685716733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23012,0,'Blackened Boots Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Blackened Boots Pattern looks as though it can be used to create powerful armor suitable for Beastlords, Guardians, Troubadors, Mystics and Illusionists.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,363195224,1920424799,363195224,1920424799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23013,0,'Blackened Bracers Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Blackened Bracers Pattern looks as though it can be used to create powerful armor suitable for Beastlords, Guardians, Troubadors, Mystics and Illusionists.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-276586918,-1677128689,4018380378,2617838607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23014,0,'Blackened Chestguard Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Blackened Chestguard Pattern looks as though it can be used to create powerful armor suitable for Beastlords, Guardians, Troubadors, Mystics and Illusionists.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,185084274,401346724,185084274,401346724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23015,0,'Blackened Gloves Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Blackened Gloves Pattern looks as though it can be used to create powerful armor suitable for Beastlords, Guardians, Troubadors, Mystics and Illusionists.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,409858626,-1222495213,409858626,3072472083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23016,0,'Blackened Helm Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Blackened Helm Pattern looks as though it can be used to create powerful armor suitable for Beastlords, Guardians, Troubadors, Mystics and Illusionists.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1505745485,-814621682,1505745485,3480345614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23017,0,'Blackened Leggings Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Blackened Leggings Pattern looks as though it can be used to create powerful armor suitable for Beastlords, Guardians, Troubadors, Mystics and Illusionists.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1117425174,-550818628,1117425174,3744148668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23018,0,'Blackened Pauldrons Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Blackened Pauldrons Pattern looks as though it can be used to create powerful armor suitable for Beastlords, Guardians, Troubadors, Mystics and Illusionists.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1588721608,372249325,1588721608,372249325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23019,0,'Blood-Soaked Barbute','Pattern Set',1576,NULL,0,7,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1788300569,-497178840,2506666727,3797788456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23020,0,'Blood-Soaked Boots','Pattern Set',1615,NULL,0,7,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1823647578,156825163,1823647578,156825163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23021,0,'Blood-Soaked Chausses','Pattern Set',1584,NULL,0,7,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1811122247,-758128024,1811122247,3536839272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23022,0,'Blood-Soaked Coif','Pattern Set',1583,NULL,0,7,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1966899618,-203042348,2328067678,4091924948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23023,0,'Blood-Soaked Cuffs','Pattern Set',1617,NULL,0,7,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1635434048,2092507996,1635434048,2092507996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23024,0,'Blood-Soaked Gauntlets','Pattern Set',1575,NULL,0,7,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,453715766,-946926670,453715766,3348040626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23025,0,'Blood-Soaked Greaves','Pattern Set',1577,NULL,0,7,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,657694502,1343829214,657694502,1343829214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23026,0,'Blood-Soaked Pauldrons','Pattern Set',1578,NULL,0,7,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1711819122,796544290,1711819122,796544290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23027,0,'Blood-Soaked Sabatons','Pattern Set',1573,NULL,0,7,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,381894188,1124560410,381894188,1124560410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23028,0,'Blood-Soaked Spaulders','Pattern Set',1585,NULL,0,7,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1581010833,-1085525803,1581010833,3209441493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23029,0,'Blood-Soaked Vambraces','Pattern Set',1574,NULL,0,7,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-454710302,1975074189,3840256994,1975074189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23030,0,'Blood-Soaked Wristguard','Pattern Set',1616,NULL,0,7,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,857264003,-726210424,857264003,3568756872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23031,0,'Bloodied Remnant of Rage','Pattern Set',2932,NULL,0,9,4294967295,4294967295,0,10,'A skilled crafter might be able to make something of this.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1207519809,618055990,3087447487,618055990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23032,0,'bloodwood plank','Pattern Set',830,NULL,0,2,4294967295,4294967295,0,10,'This is a plank of rare bloodwood, taken only from the finest coffins. A skilled crafter could probably make use of this, but may require more than one.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-532099776,-250808545,3762867520,4044158751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23033,0,'Bone Golem Shards','Pattern Set',2317,NULL,0,7,4294967295,4294967295,0,10,'These magically enchanted bone shards are exceptionally resilient.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,0,0,0,0,1400369307,-49442271,1400369307,4245525025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23034,0,'Bosses of Norrath - Booster Pack','Pattern Set',2592,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will give you 1 \\#FF0000random\\#FFFFFF boss spawner.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1863837741,-1264713228,1863837741,3030254068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23035,0,'Breastplate of Coagulated Primality','Pattern Set',3255,NULL,0,7,4294967295,4294967295,0,10,'This armor gleams with untold power.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-508357466,-916595220,3786609830,3378372076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23036,0,'bunch of white rowan berries','Pattern Set',789,NULL,0,2,4294967295,4294967295,0,10,'Very rare white rowan berries.  Strangely, they have the appearance of little skulls!  A skilled crafter could probably make use of this, but may require more than one.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1552623401,1942442382,1552623401,1942442382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23037,0,'Cauterized Boots Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Cauterized Boots Pattern looks as though it can be used to create powerful armor suitable for Paladins, Brigands, Defilers and Necromancers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,718716502,1494070001,718716502,1494070001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23038,0,'Cauterized Bracers Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Cauterized Bracers Pattern looks as though it can be used to create powerful armor suitable for Paladins, Brigands, Defilers and Necromancers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-337822984,1968958670,3957144312,1968958670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23039,0,'Cauterized Chestguard Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Cauterized Chestguard Pattern looks as though it can be used to create powerful armor suitable for Paladins, Brigands, Defilers and Necromancers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-326142176,1553608462,3968825120,1553608462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23040,0,'Cauterized Gloves Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Cauterized Gloves Pattern looks as though it can be used to create powerful armor suitable for Paladins, Brigands, Defilers and Necromancers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,656320332,-2040020971,656320332,2254946325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23041,0,'Cauterized Helm Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Cauterized Helm Pattern looks as though it can be used to create powerful armor suitable for Paladins, Brigands, Defilers and Necromancers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1724682051,29548724,1724682051,29548724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23042,0,'Cauterized Leggings Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Cauterized Leggings Pattern looks as though it can be used to create powerful armor suitable for Paladins, Brigands, Defilers and Necromancers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2067178064,866225274,2227789232,866225274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23043,0,'Cauterized Pauldrons Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Cauterized Pauldrons Pattern looks as though it can be used to create powerful armor suitable for Paladins, Brigands, Defilers and Necromancers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1718447016,1692139464,1718447016,1692139464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23044,0,'Charred Boots Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Charred Boots Pattern looks as though it can be used to create powerful armor suitable for Monks, Assassins, Templars and Conjurors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2101193185,2131982260,2193774111,2131982260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23045,0,'Charred Bracers Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Charred Bracers Pattern looks as though it can be used to create powerful armor suitable for Monks, Assassins, Templars and Conjurors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,418062726,324749231,418062726,324749231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23046,0,'Charred Chestguard Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Charred Chestguard Pattern looks as though it can be used to create powerful armor suitable for Monks, Assassins, Templars and Conjurors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-483943684,1484581725,3811023612,1484581725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23047,0,'Charred Gloves Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Charred Gloves Pattern looks as though it can be used to create powerful armor suitable for Monks, Assassins, Templars and Conjurors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1895149819,-2131268657,2399817477,2163698639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23048,0,'Charred Helm Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Charred Helm Pattern looks as though it can be used to create powerful armor suitable for Monks, Assassins, Templars and Conjurors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-824678646,-969471612,3470288650,3325495684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23049,0,'Charred Leggings Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Charred Leggings Pattern looks as though it can be used to create powerful armor suitable for Monks, Assassins, Templars and Conjurors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-134332131,158522655,4160635165,158522655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23050,0,'Charred Pauldrons Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Charred Pauldrons Pattern looks as though it can be used to create powerful armor suitable for Monks, Assassins, Templars and Conjurors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-786235000,1496955214,3508732296,1496955214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23051,0,'chunk of void metal','Pattern Set',1001,NULL,0,2,4294967295,4294967295,0,10,'This is a rare chunk of void metal. It vibrates in your hand! A skilled crafter could probably make use of this, but may require more than one.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-273397819,847835473,4021569477,847835473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23052,0,'Cloaks of the Queen','Pattern Set',2695,NULL,0,9,4294967295,4294967295,0,10,'In honor of your valorous efforts in the name of Qeynos, the Queen has offered you a gift of one of these powerful cloaks.  The choice is yours.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-794411398,-738712542,3500555898,3556254754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23053,0,'Colossal Reactant','Pattern Set',2934,NULL,0,9,4294967295,4294967295,0,10,'This unstable material pulses with extreme power.  A studious craftsman may be able to make something out of this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1507014192,211174135,2787953104,211174135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23054,0,'Corrupted Primal Velium Bands','Pattern Set',3226,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,624763759,1737523612,624763759,1737523612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23055,0,'Corrupted Primal Velium Barbute','Pattern Set',3234,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1130535248,-1254727176,1130535248,3040240120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23056,0,'Corrupted Primal Velium Boots','Pattern Set',3243,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,811075189,-867201335,811075189,3427765961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23057,0,'Corrupted Primal Velium Bracers','Pattern Set',3259,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-311498391,287320669,3983468905,287320669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23058,0,'Corrupted Primal Velium Breastplate','Pattern Set',3233,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1413947508,937015000,1413947508,937015000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23059,0,'Corrupted Primal Velium Cap','Pattern Set',3350,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,225982954,-2097354928,225982954,2197612368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23060,0,'Corrupted Primal Velium Chausses','Pattern Set',3349,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1085635593,1414224762,1085635593,1414224762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23061,0,'Corrupted Primal Velium Coif','Pattern Set',3245,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-104550574,1587998060,4190416722,1587998060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23062,0,'Corrupted Primal Velium Cuffs','Pattern Set',3246,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-940540315,-1179755554,3354426981,3115211742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23063,0,'Corrupted Primal Velium Epaulets','Pattern Set',3290,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-734659171,-2061681841,3560308125,2233285455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23064,0,'Corrupted Primal Velium Gauntlets','Pattern Set',3229,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-531536466,884014659,3763430830,884014659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23065,0,'Corrupted Primal Velium Gloves','Pattern Set',3280,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1474221325,587833286,1474221325,587833286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23066,0,'Corrupted Primal Velium Greaves','Pattern Set',3231,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-208753458,124973582,4086213838,124973582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23067,0,'Corrupted Primal Velium Hauberk','Pattern Set',3242,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1164881159,245549911,3130086137,245549911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23068,0,'Corrupted Primal Velium Hood','Pattern Set',3268,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-435896731,838053063,3859070565,838053063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23069,0,'Corrupted Primal Velium Leggings','Pattern Set',3270,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1458080763,967436979,1458080763,967436979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23070,0,'Corrupted Primal Velium Mitts','Pattern Set',3227,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1161249435,2064058965,1161249435,2064058965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23071,0,'Corrupted Primal Velium Moccasins','Pattern Set',3258,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1645111143,365527105,2649856153,365527105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23072,0,'Corrupted Primal Velium Pants','Pattern Set',3328,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6594922283232,0,444558236,930240303,444558236,930240303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23073,0,'Corrupted Primal Velium Pauldrons','Pattern Set',3235,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1901320872,-599410477,1901320872,3695556819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23074,0,'Corrupted Primal Velium Robe','Pattern Set',3236,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-249493695,-855747097,4045473601,3439220199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23075,0,'Corrupted Primal Velium Sabatons','Pattern Set',3230,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1977514847,-981215480,1977514847,3313751816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23076,0,'Corrupted Primal Velium Shoes','Pattern Set',3369,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-793224086,1606495058,3501743210,1606495058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23077,0,'Corrupted Primal Velium Shoulder Pads','Pattern Set',3262,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1104383353,-1374130493,3190583943,2920836803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23078,0,'Corrupted Primal Velium Spaulders','Pattern Set',3240,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-898308356,1282655524,3396658940,1282655524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23079,0,'Corrupted Primal Velium Tunic','Pattern Set',3264,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,829225090,-11383457,829225090,4283583839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23080,0,'Corrupted Primal Velium Vambraces','Pattern Set',3232,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2141518758,-2037987204,2153448538,2256980092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23081,0,'Corrupted Primal Velium Wristguard','Pattern Set',3241,NULL,0,7,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1919587560,520033783,2375379736,520033783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23082,0,'Cruor-Forged Bands','Pattern Set',1399,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,263313039,693276271,263313039,693276271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23083,0,'Cruor-Forged Barbute','Pattern Set',450,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2030383969,437813461,2030383969,437813461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23084,0,'Cruor-Forged Boots','Pattern Set',1419,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,450163605,-2104655558,450163605,2190311738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23085,0,'Cruor-Forged Breastplate','Pattern Set',1586,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1068283717,-2133865223,1068283717,2161102073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23086,0,'Cruor-Forged Cap','Pattern Set',1471,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1553751674,42121066,1553751674,42121066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23087,0,'Cruor-Forged Chausses','Pattern Set',1640,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,285251492,289090030,285251492,289090030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23088,0,'Cruor-Forged Coif','Pattern Set',1597,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,161142897,-1742058866,161142897,2552908430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23089,0,'Cruor-Forged Cuffs','Pattern Set',1596,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1486765130,-143895507,1486765130,4151071789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23090,0,'Cruor-Forged Epaulets','Pattern Set',1529,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,43226646,-1066579493,43226646,3228387803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23091,0,'Cruor-Forged Gauntlets','Pattern Set',453,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-37957110,-1013458580,4257010186,3281508716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23092,0,'Cruor-Forged Gloves','Pattern Set',1491,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2038931637,133430895,2256035659,133430895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23093,0,'Cruor-Forged Greaves','Pattern Set',454,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1934125470,-1470360797,1934125470,2824606499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23094,0,'Cruor-Forged Hauberk','Pattern Set',1635,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,312948807,-1584649606,312948807,2710317690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23095,0,'Cruor-Forged Hood','Pattern Set',3268,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-597486508,-142669019,3697480788,4152298277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23096,0,'Cruor-Forged Leggings','Pattern Set',1402,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-701608277,2094635047,3593359019,2094635047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23097,0,'Cruor-Forged Mitts','Pattern Set',1505,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1490744639,902104486,1490744639,902104486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23098,0,'Cruor-Forged Moccasins','Pattern Set',1426,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2117069922,-487676050,2117069922,3807291246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23099,0,'Cruor-Forged Pants','Pattern Set',1458,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281389670592,0,1905589421,2041600220,1905589421,2041600220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23100,0,'Cruor-Forged Pauldrons','Pattern Set',451,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1477070557,727883772,2817896739,727883772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23101,0,'Cruor-Forged Robe','Pattern Set',2752,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1698000784,175305221,2596966512,175305221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23102,0,'Cruor-Forged Sabatons','Pattern Set',455,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-928935209,-2131516004,3366032087,2163451292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23103,0,'Cruor-Forged Shoes','Pattern Set',1398,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1841804770,285418657,1841804770,285418657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23104,0,'Cruor-Forged Shoulder Pads','Pattern Set',1487,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-997159356,-1839770604,3297807940,2455196692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23105,0,'Cruor-Forged Spaulders','Pattern Set',1599,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-932984566,-1152065013,3361982730,3142902283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23106,0,'Cruor-Forged Tunic','Pattern Set',2428,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1624838959,-1315945812,1624838959,2979021484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23107,0,'Cruor-Forged Vambraces','Pattern Set',452,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1428688454,1906437971,2866278842,1906437971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23108,0,'Cruor-Forged Wristguard','Pattern Set',266,NULL,0,10,4294967295,4294967295,0,10,'Cruor pulses through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,507294955,-1244065911,507294955,3050901385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23109,0,'Crystallized Spidersilk Barbute','Pattern Set',3234,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,921839427,-11859262,921839427,4283108034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23110,0,'Crystallized Spidersilk Boots','Pattern Set',3243,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1530245685,1699059946,1530245685,1699059946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23111,0,'Crystallized Spidersilk Bracers','Pattern Set',3259,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1680226995,1532838247,2614740301,1532838247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23112,0,'Crystallized Spidersilk Breastplate','Pattern Set',3233,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1925930016,-531290647,2369037280,3763676649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23113,0,'Crystallized Spidersilk Cap','Pattern Set',3350,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1984698230,1554069103,2310269066,1554069103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23114,0,'Crystallized Spidersilk Chausses','Pattern Set',3349,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-789326012,-1844576349,3505641284,2450390947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23115,0,'Crystallized Spidersilk Coif','Pattern Set',3245,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1259207205,-400646784,3035760091,3894320512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23116,0,'Crystallized Spidersilk Cuffs','Pattern Set',3246,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1320725951,279203325,2974241345,279203325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23117,0,'Crystallized Spidersilk Epaulets','Pattern Set',3290,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1585243099,1130078102,2709724197,1130078102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23118,0,'Crystallized Spidersilk Gauntlets','Pattern Set',3229,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-424357378,-881208681,3870609918,3413758615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23119,0,'Crystallized Spidersilk Gloves','Pattern Set',3280,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1018388813,-2117606238,1018388813,2177361058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23120,0,'Crystallized Spidersilk Greaves','Pattern Set',3231,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-57815982,1292867892,4237151314,1292867892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23121,0,'Crystallized Spidersilk Hauberk','Pattern Set',3242,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,534863650,1155506285,534863650,1155506285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23122,0,'Crystallized Spidersilk Hood','Pattern Set',3268,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1819017098,-2025071573,2475950198,2269895723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23123,0,'Crystallized Spidersilk Leggings','Pattern Set',3270,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1508633447,-1094038,1508633447,4293873258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23124,0,'Crystallized Spidersilk Mitts','Pattern Set',3227,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1137899211,-770892682,1137899211,3524074614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23125,0,'Crystallized Spidersilk Moccasins','Pattern Set',3258,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1693176631,-369054571,2601790665,3925912725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23126,0,'Crystallized Spidersilk Pants','Pattern Set',3328,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281389670592,0,-473319533,-1636286196,3821647763,2658681100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23127,0,'Crystallized Spidersilk Pauldrons','Pattern Set',3235,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,82131728,596415495,82131728,596415495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23128,0,'Crystallized Spidersilk Robe','Pattern Set',3236,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1978699429,2051417355,2316267867,2051417355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23129,0,'Crystallized Spidersilk Sabatons','Pattern Set',3230,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,652162074,63271889,652162074,63271889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23130,0,'Crystallized Spidersilk Shoes','Pattern Set',3369,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2085022929,-154452623,2209944367,4140514673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23131,0,'Crystallized Spidersilk Shoulder Pads','Pattern Set',3262,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2078539736,21199875,2078539736,21199875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23132,0,'Crystallized Spidersilk Spaulders','Pattern Set',3240,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,828728596,-1279596048,828728596,3015371248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23133,0,'Crystallized Spidersilk Tunic','Pattern Set',3264,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1274313470,1448631164,1274313470,1448631164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23134,0,'Crystallized Spidersilk Vambraces','Pattern Set',3232,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-348737510,2035279016,3946229786,2035279016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23135,0,'Crystallized Spidersilk Wristguard','Pattern Set',3241,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be woven from ultra-dense spidersilk.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1310705435,-1614886378,2984261861,2680080918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23136,0,'Dark Void Boots Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Dark Void Boots Pattern looks as though it can be used to create powerful armor suitable for Berserkers, Dirges, Inquisitors, and Necromancers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1023634177,-1638995811,3271333119,2655971485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23137,0,'Dark Void Bracers Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Dark Void Bracers Pattern looks as though it can be used to create powerful armor suitable for Berserkers, Dirges, Inquisitors, and Necromancers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1985718015,934131660,2309249281,934131660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23138,0,'Dark Void Chestguard Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Dark Void Chestguard Pattern looks as though it can be used to create powerful armor suitable for Berserkers, Dirges, Inquisitors, and Necromancers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1131234886,1385113748,1131234886,1385113748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23139,0,'Dark Void Gloves Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Dark Void Gloves Pattern looks as though it can be used to create powerful armor suitable for Berserkers, Dirges, Inquisitors, and Necromancers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-818639387,-1029394884,3476327909,3265572412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23140,0,'Dark Void Helm Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Dark Void Helm Pattern looks as though it can be used to create powerful armor suitable for Berserkers, Dirges, Inquisitors, and Necromancers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1897486870,-1792001841,2397480426,2502965455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23141,0,'Dark Void Leggings Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Dark Void Leggings Pattern looks as though it can be used to create powerful armor suitable for Berserkers, Dirges, Inquisitors, and Necromancers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,372754423,-571663603,372754423,3723303693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23142,0,'Dark Void Pauldrons Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Dark Void Pauldrons Pattern looks as though it can be used to create powerful armor suitable for Berserkers, Dirges, Inquisitors, and Necromancers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1569826701,-1437313088,2725140595,2857654208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23143,0,'Dominant Breastplate of Coagulated Primality','Pattern Set',3255,NULL,0,10,4294967295,4294967295,0,10,'This armor pulses with untold power.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1168983352,-1593520573,1168983352,2701446723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23144,0,'Dominant Hauberk of Coagulated Primality','Pattern Set',3362,NULL,0,10,4294967295,4294967295,0,10,'This armor pulses with untold power.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,1794048,0,-611985715,242826710,3682981581,242826710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23145,0,'Dominant Robe of Coagulated Primality','Pattern Set',2439,NULL,0,10,4294967295,4294967295,0,10,'This armor pulses with untold power.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-523542003,-1692485224,3771425293,2602482072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23146,0,'Dominant Thudomatonian Boots','Pattern Set',2429,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1493852904,-1682592635,2801114392,2612374661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23147,0,'Dominant Thudomatonian Sabatons ','Pattern Set',3692,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2068645523,-1004039354,2068645523,3290927942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23148,0,'Dominant Thudomatonian Vambraces','Pattern Set',3678,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-374771306,2010214423,3920195990,2010214423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23149,0,'Dominant Thudomatonian Wristguard','Pattern Set',2430,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1405545797,-999359841,1405545797,3295607455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23150,0,'Dominant Tunic of Coagulated Primality','Pattern Set',3277,NULL,0,10,4294967295,4294967295,0,10,'This armor pulses with untold power.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1310138204,1209345236,1310138204,1209345236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23151,0,'Dragon Hide','Pattern Set',129,NULL,0,7,4294967295,4294967295,0,10,'The scaled hide of a dragon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,0,0,0,0,975362555,978160565,975362555,978160565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23152,0,'Drake Fang','Pattern Set',157,NULL,0,7,4294967295,4294967295,0,10,'A razor sharp drake fang.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,0,0,0,0,961062649,-2034514189,961062649,2260453107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23153,0,'Dungeon Maker Contest: Heritage Armor','Pattern Set',926,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow you to select one of the listed heritage armors.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1232533853,-15236471,1232533853,4279730825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23154,0,'Elemental Champion''s Boot Mold','Pattern Set',3639,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for Paladins, Shadowknights, Templars, Inquisitors, Swashbucklers, and Brigands.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1733440691,951401721,1733440691,951401721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23155,0,'Elemental Champion''s Boot Pattern','Pattern Set',3639,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for Paladins, Shadowknights, Templars, Inquisitors, Swashbucklers, and Brigands.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-94562434,-1216856103,4200404862,3078111193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23156,0,'Elemental Champion''s Breastplate Mold','Pattern Set',3640,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for Paladins, Shadowknights, Templars, Inquisitors, Swashbucklers, and Brigands.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1337346807,45034561,2957620489,45034561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23157,0,'Elemental Champion''s Breastplate Pattern','Pattern Set',3640,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for Paladins, Shadowknights, Templars, Inquisitors, Swashbucklers, and Brigands.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-414914042,-879396000,3880053254,3415571296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23158,0,'Elemental Champion''s Gauntlet Mold','Pattern Set',3637,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for Paladins, Shadowknights, Templars, Inquisitors, Swashbucklers, and Brigands.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1821238690,-1159556019,2473728606,3135411277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23159,0,'Elemental Champion''s Gauntlet Pattern','Pattern Set',3637,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for Paladins, Shadowknights, Templars, Inquisitors, Swashbucklers, and Brigands.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-510127644,-419521759,3784839652,3875445537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23160,0,'Elemental Champion''s Greaves Mold','Pattern Set',3641,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for Paladins, Shadowknights, Templars, Inquisitors, Swashbucklers, and Brigands.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-115961091,-445445919,4179006205,3849521377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23161,0,'Elemental Champion''s Greaves Pattern','Pattern Set',3641,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for Paladins, Shadowknights, Templars, Inquisitors, Swashbucklers, and Brigands.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1044674494,1818253758,1044674494,1818253758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23162,0,'Elemental Champion''s Helm Mold','Pattern Set',3643,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for Paladins, Shadowknights, Templars, Inquisitors, Swashbucklers, and Brigands.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1575820967,694870881,2719146329,694870881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23163,0,'Elemental Champion''s Helm Pattern','Pattern Set',3643,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for Paladins, Shadowknights, Templars, Inquisitors, Swashbucklers, and Brigands.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,428992690,1421131797,428992690,1421131797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23164,0,'Elemental Champion''s Spaulder Mold','Pattern Set',3642,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for Paladins, Shadowknights, Templars, Inquisitors, Swashbucklers, and Brigands.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1050656148,-1977340923,1050656148,2317626373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23165,0,'Elemental Champion''s Spaulder Pattern','Pattern Set',3642,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for Paladins, Shadowknights, Templars, Inquisitors, Swashbucklers, and Brigands.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1432357760,-965999524,2862609536,3328967772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23166,0,'Elemental Conqueror''s Boot Mold','Pattern Set',3676,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for many hybrid classes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,363660418,1459679675,363660418,1459679675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',1351758522,3,0,0,0,0,0),
(23167,0,'Elemental Conqueror''s Boot Pattern','Pattern Set',3676,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for many hybrid classes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1510309612,20547608,1510309612,20547608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23168,0,'Elemental Conqueror''s Chestguard Mold','Pattern Set',3675,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for many hybrid classes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,161524826,861993669,161524826,861993669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23169,0,'Elemental Conqueror''s Chestguard Pattern','Pattern Set',3675,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for many hybrid classes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-499652847,-250579531,3795314449,4044387765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23170,0,'Elemental Conqueror''s Glove Mold','Pattern Set',3664,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for many hybrid classes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1025579692,-1600957733,3269387604,2694009563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23171,0,'Elemental Conqueror''s Glove Pattern','Pattern Set',3664,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for many hybrid classes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1983680270,-1513984485,2311287026,2780982811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23172,0,'Elemental Conqueror''s Helm Mold','Pattern Set',3672,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for many hybrid classes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1514493343,1189031459,1514493343,1189031459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23173,0,'Elemental Conqueror''s Helm Pattern','Pattern Set',3672,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for many hybrid classes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,414051938,-487229484,414051938,3807737812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23174,0,'Elemental Conqueror''s Legging Mold','Pattern Set',3673,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for many hybrid classes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-905020450,-312912863,3389946846,3982054433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23175,0,'Elemental Conqueror''s Legging Pattern','Pattern Set',3673,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for many hybrid classes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-696142993,813307000,3598824303,813307000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23176,0,'Elemental Conqueror''s Shoulderguard Mold','Pattern Set',3674,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for many hybrid classes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-879474400,880847885,3415492896,880847885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23177,0,'Elemental Conqueror''s Shoulderguard Pattern','Pattern Set',3674,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for many hybrid classes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2113856007,575122144,2181111289,575122144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23178,0,'Elemental Gladiator''s Boot Mold','Pattern Set',3683,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for Monks, Bruisers, Furies, Wardens, Dirges, and Troubadors.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,357421,387218082,357421,387218082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23179,0,'Elemental Gladiator''s Boot Pattern','Pattern Set',3683,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for Monks, Bruisers, Furies, Wardens, Dirges, and Troubadors.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1739599722,-798784166,2555367574,3496183130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23180,0,'Elemental Gladiator''s Glove Mold','Pattern Set',3685,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for Monks, Bruisers, Furies, Wardens, Dirges, and Troubadors.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2069695651,-994513264,2225271645,3300454032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23181,0,'Elemental Gladiator''s Glove Pattern','Pattern Set',3685,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for Monks, Bruisers, Furies, Wardens, Dirges, and Troubadors.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,970039934,1036063914,970039934,1036063914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23182,0,'Elemental Gladiator''s Helm Mold','Pattern Set',3680,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for Monks, Bruisers, Furies, Wardens, Dirges, and Troubadors.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,672707522,114009402,672707522,114009402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23183,0,'Elemental Gladiator''s Helm Pattern','Pattern Set',3680,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for Monks, Bruisers, Furies, Wardens, Dirges, and Troubadors.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2047069218,867138198,2247898078,867138198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23184,0,'Elemental Gladiator''s Leggings Mold','Pattern Set',3681,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for Monks, Bruisers, Furies, Wardens, Dirges, and Troubadors.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-283626566,-1253831493,4011340730,3041135803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23185,0,'Elemental Gladiator''s Leggings Pattern','Pattern Set',3681,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for Monks, Bruisers, Furies, Wardens, Dirges, and Troubadors.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,694839234,-778399101,694839234,3516568195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23186,0,'Elemental Gladiator''s Shoulderguard Mold','Pattern Set',3674,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for Monks, Bruisers, Furies, Wardens, Dirges, and Troubadors.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,165603162,-1501859046,165603162,2793108250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23187,0,'Elemental Gladiator''s Shoulderguard Pattern','Pattern Set',3674,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for Monks, Bruisers, Furies, Wardens, Dirges, and Troubadors.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1793873373,400682435,2501093923,400682435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23188,0,'Elemental Gladiator''s Vest Mold','Pattern Set',3682,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for Monks, Bruisers, Furies, Wardens, Dirges, and Troubadors.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,837760304,-679050323,837760304,3615916973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23189,0,'Elemental Gladiator''s Vest Pattern','Pattern Set',3682,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for Monks, Bruisers, Furies, Wardens, Dirges, and Troubadors.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1240259725,4221499,3054707571,4221499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23190,0,'Elemental Master''s Boot Mold','Pattern Set',3655,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for Wizards, Warlocks, Conjurors, Necromancers, Defilers, and Mystics.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-246977341,828170434,4047989955,828170434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23191,0,'Elemental Master''s Boot Pattern','Pattern Set',3655,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for Wizards, Warlocks, Conjurors, Necromancers, Defilers, and Mystics.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1843455974,1797121390,1843455974,1797121390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23192,0,'Elemental Master''s Glove Mold','Pattern Set',3657,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for Wizards, Warlocks, Conjurors, Necromancers, Defilers, and Mystics.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1008632262,-1993554094,3286335034,2301413202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23193,0,'Elemental Master''s Glove Pattern','Pattern Set',3657,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for Wizards, Warlocks, Conjurors, Necromancers, Defilers, and Mystics.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1763802229,483303039,1763802229,483303039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23194,0,'Elemental Master''s Hood Mold','Pattern Set',3648,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for Wizards, Warlocks, Conjurors, Necromancers, Defilers, and Mystics.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-511413854,-1482397497,3783553442,2812569799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23195,0,'Elemental Master''s Hood Pattern','Pattern Set',3648,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for Wizards, Warlocks, Conjurors, Necromancers, Defilers, and Mystics.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2144059051,770330494,2150908245,770330494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23196,0,'Elemental Master''s Mantle Mold','Pattern Set',3660,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for Wizards, Warlocks, Conjurors, Necromancers, Defilers, and Mystics.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,79963390,-432584896,79963390,3862382400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23197,0,'Elemental Master''s Mantle Pattern','Pattern Set',3660,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for Wizards, Warlocks, Conjurors, Necromancers, Defilers, and Mystics.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,473703183,-1299531607,473703183,2995435689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23198,0,'Elemental Master''s Pantaloon Mold','Pattern Set',3659,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for Wizards, Warlocks, Conjurors, Necromancers, Defilers, and Mystics.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2140917781,485290861,2154049515,485290861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23199,0,'Elemental Master''s Pantaloon Pattern','Pattern Set',3659,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for Wizards, Warlocks, Conjurors, Necromancers, Defilers, and Mystics.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1998212870,330763520,1998212870,330763520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23200,0,'Elemental Master''s Vest Mold','Pattern Set',3654,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for Wizards, Warlocks, Conjurors, Necromancers, Defilers, and Mystics.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1491756575,-238151219,2803210721,4056816077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23201,0,'Elemental Master''s Vest Pattern','Pattern Set',3654,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for Wizards, Warlocks, Conjurors, Necromancers, Defilers, and Mystics.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,383779876,-1153562097,383779876,3141405199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23202,0,'Elemental Vanquisher''s Boot Mold','Pattern Set',3676,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for Illusionists, Coercers, Assassins, Rangers, Guardians, and Berserkers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1020924854,-1150512205,1020924854,3144455091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23203,0,'Elemental Vanquisher''s Boot Pattern','Pattern Set',3676,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for Illusionists, Coercers, Assassins, Rangers, Guardians, and Berserkers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,588116263,484834586,588116263,484834586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23204,0,'Elemental Vanquisher''s Chestguard Mold','Pattern Set',3675,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for Illusionists, Coercers, Assassins, Rangers, Guardians, and Berserkers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2059977724,-305578502,2234989572,3989388794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23205,0,'Elemental Vanquisher''s Chestguard Pattern','Pattern Set',3675,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for Illusionists, Coercers, Assassins, Rangers, Guardians, and Berserkers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,958794673,-174682877,958794673,4120284419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23206,0,'Elemental Vanquisher''s Glove Mold','Pattern Set',3664,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for Illusionists, Coercers, Assassins, Rangers, Guardians, and Berserkers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-482121994,-1364937077,3812845302,2930030219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23207,0,'Elemental Vanquisher''s Glove Pattern','Pattern Set',3664,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for Illusionists, Coercers, Assassins, Rangers, Guardians, and Berserkers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2062785723,1272042306,2232181573,1272042306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23208,0,'Elemental Vanquisher''s Helm Mold','Pattern Set',3672,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for Illusionists, Coercers, Assassins, Rangers, Guardians, and Berserkers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-191104538,-1431090133,4103862758,2863877163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23209,0,'Elemental Vanquisher''s Helm Pattern','Pattern Set',3672,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for Illusionists, Coercers, Assassins, Rangers, Guardians, and Berserkers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-862289557,-14089514,3432677739,4280877782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23210,0,'Elemental Vanquisher''s Legging Mold','Pattern Set',3673,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for Illusionists, Coercers, Assassins, Rangers, Guardians, and Berserkers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,579753650,-259710685,579753650,4035256611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23211,0,'Elemental Vanquisher''s Legging Pattern','Pattern Set',3673,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for Illusionists, Coercers, Assassins, Rangers, Guardians, and Berserkers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-105134591,-288107705,4189832705,4006859591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23212,0,'Elemental Vanquisher''s Mantle Mold','Pattern Set',3674,NULL,0,10,4294967295,4294967295,0,10,'This Mold looks as though it can be used to create powerful armor suitable for Illusionists, Coercers, Assassins, Rangers, Guardians, and Berserkers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,610679858,421504321,610679858,421504321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23213,0,'Elemental Vanquisher''s Mantle Pattern','Pattern Set',3674,NULL,0,10,4294967295,4294967295,0,10,'This Pattern can be used to create powerful armor suitable for Illusionists, Coercers, Assassins, Rangers, Guardians, and Berserkers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-267305921,-357176331,4027661375,3937790965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23214,0,'Everliving Boots Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Everliving Boots Pattern looks as though it can be used to create powerful armor suitable for Beastlords, Monks, Troubadors, Furies, and Wizards.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1222609568,1468630875,3072357728,1468630875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23215,0,'Everliving Bracers Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Everliving Bracers Pattern looks as though it can be used to create powerful armor suitable for Beastlords, Monks, Troubadors, Furies, and Wizards.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1209271573,1996517898,3085695723,1996517898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23216,0,'Everliving Chestguard Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Everliving Chestguard Pattern looks as though it can be used to create powerful armor suitable for Beastlords, Monks, Troubadors, Furies, and Wizards.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,598217842,-649642376,598217842,3645324920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23217,0,'Everliving Gloves Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Everliving Gloves Pattern looks as though it can be used to create powerful armor suitable for Beastlords, Monks, Troubadors, Furies, and Wizards.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1159172998,-1335226666,3135794298,2959740630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23218,0,'Everliving Helm Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Everliving Helm Pattern looks as though it can be used to create powerful armor suitable for Beastlords, Monks, Troubadors, Furies, and Wizards.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-80067467,1585412284,4214899829,1585412284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23219,0,'Everliving Leggings Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Everliving Leggings Pattern looks as though it can be used to create powerful armor suitable for Beastlords, Monks, Troubadors, Furies, and Wizards.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1602894795,-1347759795,2692072501,2947207501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23220,0,'Everliving Pauldrons Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Everliving Pauldrons Pattern looks as though it can be used to create powerful armor suitable for Beastlords, Monks, Troubadors, Furies, and Wizards.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-493937482,-587574886,3801029814,3707392410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23221,0,'Forceful Thudomatonian Barbute','Pattern Set',3695,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,524371953,-727349071,524371953,3567618225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23222,0,'Forceful Thudomatonian Coif','Pattern Set',2432,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1441494097,-607933713,1441494097,3687033583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23223,0,'Forceful Thudomatonian Cuffs','Pattern Set',2431,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1359706874,-845485053,1359706874,3449482243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23224,0,'Forceful Thudomatonian Gauntlets','Pattern Set',3694,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2020117727,-857919168,2274849569,3437048128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23225,0,'Forceful Thudomatonian Pauldrons','Pattern Set',3690,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1875944641,606631888,2419022655,606631888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23226,0,'Forceful Thudomatonian Spaulders','Pattern Set',2434,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-588256033,-1273099737,3706711263,3021867559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23227,0,'frosted rune','Pattern Set',2936,NULL,0,2,4294967295,4294967295,0,10,'This is a rune carved into an ice base. It is hot and cold at the same time.  A skilled crafter could probably make use of this, but may require more than one.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1884066332,-95210347,2410900964,4199756949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23228,0,'Frozen Shard of Magic','Pattern Set',2937,NULL,0,9,4294967295,4294967295,0,10,'A skilled crafter might be able to make something of this.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-334914476,-190707278,3960052820,4104260018,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23229,0,'Gifts of the Forgotten One - Booster Pack','Pattern Set',2712,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will give you 5 \\#FF0000random\\#FFFFFF limited spawners and a \\#FF0000chance\\#FFFFFF for 1 random boss spawner or adventurer.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1813313034,2071581810,1813313034,2071581810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23230,0,'Glacial Agent Boots Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Agent Boots Pattern looks as though it can be used to create powerful armor suitable for Scouts.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-422467324,829433536,3872499972,829433536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23231,0,'Glacial Agent Chestguard Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Agent Chestguard Pattern looks as though it can be used to create powerful armor suitable for Scouts.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1697366337,66376295,2597600959,66376295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23232,0,'Glacial Agent Forearms Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Agent Forearms Pattern looks as though it can be used to create powerful armor suitable for Scouts.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1537276435,-1985818271,1537276435,2309149025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23233,0,'Glacial Agent Gloves Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Agent Gloves Pattern looks as though it can be used to create powerful armor suitable for Scouts.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-956907540,-674120261,3338059756,3620847035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23234,0,'Glacial Agent Helm Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Agent Helm Pattern looks as though it can be used to create powerful armor suitable for Scouts.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1617323123,-1578817178,2677644173,2716150118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23235,0,'Glacial Agent Legguards Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Agent Legguards Pattern looks as though it can be used to create powerful armor suitable for Scouts.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,151054450,-1705152705,151054450,2589814591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23236,0,'Glacial Agent Shoulders Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Agent Shoulders Pattern looks as though it can be used to create powerful armor suitable for Scouts.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1045339163,215828557,1045339163,215828557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23237,0,'Glacial Champion Boots Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Champion Boots Pattern looks as though it can be used to create powerful armor suitable for Fighters.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2141726901,490459190,2141726901,490459190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23238,0,'Glacial Champion Chestguard Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Champion Chestguard Pattern looks as though it can be used to create powerful armor suitable for Fighters.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,61718286,577976174,61718286,577976174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23239,0,'Glacial Champion Forearms Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Champion Forearms Pattern looks as though it can be used to create powerful armor suitable for Fighters.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1803743681,-1694302196,2491223615,2600665100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23240,0,'Glacial Champion Gloves Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Champion Gloves Pattern looks as though it can be used to create powerful armor suitable for Fighters.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2047427959,-2094816924,2047427959,2200150372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23241,0,'Glacial Champion Helm Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Champion Helm Pattern looks as though it can be used to create powerful armor suitable for Fighters.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-280391538,864900312,4014575758,864900312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23242,0,'Glacial Champion Legguards Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Champion Legguards Pattern looks as though it can be used to create powerful armor suitable for Fighters.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2043732849,-1454583029,2043732849,2840384267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23243,0,'Glacial Champion Shoulders Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Champion Shoulders Pattern looks as though it can be used to create powerful armor suitable for Fighters.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,207170828,1070396537,207170828,1070396537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23244,0,'Glacial Occultist Boots Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Occultist Boots Pattern looks as though it can be used to create powerful armor suitable for Mages.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-524479300,1162097743,3770487996,1162097743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23245,0,'Glacial Occultist Chestguard Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Occultist Chestguard Pattern looks as though it can be used to create powerful armor suitable for Mages.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1665629433,-1570530418,2629337863,2724436878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23246,0,'Glacial Occultist Forearms Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Occultist Forearms Pattern looks as though it can be used to create powerful armor suitable for Mages.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2055034821,982190542,2239932475,982190542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23247,0,'Glacial Occultist Gloves Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Occultist Gloves Pattern looks as though it can be used to create powerful armor suitable for Mages.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,55240943,-1432217832,55240943,2862749464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23248,0,'Glacial Occultist Helm Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Occultist Helm Pattern looks as though it can be used to create powerful armor suitable for Mages.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1167146184,606420197,1167146184,606420197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23249,0,'Glacial Occultist Legguards Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Occultist Legguards Pattern looks as though it can be used to create powerful armor suitable for Mages.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-754430153,-595068770,3540537143,3699898526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23250,0,'Glacial Occultist Shoulders Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Occultist Shoulders Pattern looks as though it can be used to create powerful armor suitable for Mages.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,186980019,1242030060,186980019,1242030060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23251,0,'Glacial Parson Boots Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Parson Boots Pattern looks as though it can be used to create powerful armor suitable for Priests.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1350131696,602230471,2944835600,602230471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23252,0,'Glacial Parson Chestguard Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Parson Chestguard Pattern looks as though it can be used to create powerful armor suitable for Priests.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-746375253,-865412269,3548592043,3429555027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23253,0,'Glacial Parson Forearms Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Parson Forearms Pattern looks as though it can be used to create powerful armor suitable for Priests.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1682083560,-1582546542,1682083560,2712420754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23254,0,'Glacial Parson Gloves Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Parson Gloves Pattern looks as though it can be used to create powerful armor suitable for Priests.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-597345128,1235729776,3697622168,1235729776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23255,0,'Glacial Parson Helm Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Parson Helm Pattern looks as though it can be used to create powerful armor suitable for Priests.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1579695509,-2090566081,2715271787,2204401215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23256,0,'Glacial Parson Legguards Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Parson Legguards Pattern looks as though it can be used to create powerful armor suitable for Priests.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,927904148,-1094598135,927904148,3200369161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23257,0,'Glacial Parson Shoulders Pattern','Pattern Set',168,NULL,0,10,4294967295,4294967295,0,10,'This Glacial Parson Shoulders Pattern looks as though it can be used to create powerful armor suitable for Priests.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,337532411,675407227,337532411,675407227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23258,0,'Globe of Coalescing Shadows','Pattern Set',2943,NULL,0,9,4294967295,4294967295,0,10,'A skilled crafter might be able to make something of this.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,945214312,-207877817,945214312,4087089479,NULL,0,1,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23259,0,'Gore-Imbued Bands','Pattern Set',1399,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2125984832,1008101476,2168982464,1008101476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23260,0,'Gore-Imbued Barbute','Pattern Set',450,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1501559505,-1333458153,1501559505,2961509143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23261,0,'Gore-Imbued Boots','Pattern Set',1419,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1808978214,-1748408527,2485989082,2546558769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23262,0,'Gore-Imbued Bracers','Pattern Set',230,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1415372232,345194674,2879595064,345194674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23263,0,'Gore-Imbued Breastplate','Pattern Set',1586,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-210263238,1124573364,4084704058,1124573364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23264,0,'Gore-Imbued Cap','Pattern Set',1471,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1747085505,-1386919571,2547881791,2908047725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23265,0,'Gore-Imbued Chausses','Pattern Set',1640,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-780787683,1694177273,3514179613,1694177273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23266,0,'Gore-Imbued Coif','Pattern Set',1597,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,266808487,115411155,266808487,115411155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23267,0,'Gore-Imbued Cuffs','Pattern Set',1596,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,892104363,-500649434,892104363,3794317862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23268,0,'Gore-Imbued Epaulets','Pattern Set',1529,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-705431894,-1246922804,3589535402,3048044492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23269,0,'Gore-Imbued Gauntlets','Pattern Set',453,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-71227684,1076993173,4223739612,1076993173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23270,0,'Gore-Imbued Gloves','Pattern Set',1491,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-372353698,-1875614975,3922613598,2419352321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23271,0,'Gore-Imbued Greaves','Pattern Set',454,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1540652246,46242017,2754315050,46242017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23272,0,'Gore-Imbued Hauberk','Pattern Set',1635,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1596308008,185704888,2698659288,185704888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23273,0,'Gore-Imbued Hood','Pattern Set',3374,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-65413660,1773422968,4229553636,1773422968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23274,0,'Gore-Imbued Leggings','Pattern Set',1402,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,21865503,152675888,21865503,152675888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23275,0,'Gore-Imbued Mitts','Pattern Set',1505,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1588003305,545383341,1588003305,545383341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23276,0,'Gore-Imbued Moccasins','Pattern Set',1426,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,958225151,1632166551,958225151,1632166551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23277,0,'Gore-Imbued Pants','Pattern Set',1458,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281389670592,0,-1118836526,1827978967,3176130770,1827978967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23278,0,'Gore-Imbued Pauldrons','Pattern Set',451,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1888866719,-1463494139,1888866719,2831473157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23279,0,'Gore-Imbued Robe','Pattern Set',2752,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1443988495,-1799770024,1443988495,2495197272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23280,0,'Gore-Imbued Sabatons','Pattern Set',455,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1222144057,-181167221,1222144057,4113800075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23281,0,'Gore-Imbued Shoes','Pattern Set',1398,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-306292980,71811754,3988674316,71811754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23282,0,'Gore-Imbued Shoulder Pads','Pattern Set',1487,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,110104963,-1820029977,110104963,2474937319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23283,0,'Gore-Imbued Spaulders','Pattern Set',1599,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-845046138,955426802,3449921158,955426802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23284,0,'Gore-Imbued Tunic','Pattern Set',2428,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1599101802,-1529568089,2695865494,2765399207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23285,0,'Gore-Imbued Vambraces','Pattern Set',452,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,607005941,-234378582,607005941,4060588714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23286,0,'Gore-Imbued Wristguard','Pattern Set',266,NULL,0,10,4294967295,4294967295,0,10,'Specks of gore can be seen all over this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1849702479,1899750260,2445264817,1899750260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23287,0,'Great Dragon Scales','Pattern Set',3559,NULL,0,7,4294967295,4294967295,0,10,'The diamond-hard scales of an elder dragon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,0,0,0,0,-2140938805,1713427454,2154028491,1713427454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23288,0,'Guilded Cloak of War','Pattern Set',2725,NULL,0,12,4294967295,4294967295,0,10,'This cloak radiates extraplanar energy from within the Plane of War.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,512665082,-249160643,512665082,4045806653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23289,0,'Hauberk of Coagulated Primality','Pattern Set',3362,NULL,0,7,4294967295,4294967295,0,10,'This armor gleams with untold power.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,1794048,0,673952805,1203563592,673952805,1203563592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23290,0,'Humming Reactant','Pattern Set',2508,NULL,0,9,4294967295,4294967295,0,10,'This unstable material hums with extreme power.  A studious craftsman may be able to make something out of this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2055890094,-579819220,2055890094,3715148076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23291,0,'Ice Drake Talon','Pattern Set',2774,NULL,0,9,4294967295,4294967295,0,10,'This talon appears to be of superb quality!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'A Talon Here, A Talon There...','',NULL,0,0,0,0,0,0,90,0,0,1829351171,-1530328859,1829351171,2764638437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23292,0,'Incinerated Boots Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Incinerated Boots Pattern looks as though it can be used to create powerful armor suitable for Shadowknights, Rangers, Furies and Coercers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-130866028,-1737312393,4164101268,2557654903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23293,0,'Incinerated Bracers Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Incinerated Bracers Pattern looks as though it can be used to create powerful armor suitable for Shadowknights, Rangers, Furies and Coercers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,574098531,1760093939,574098531,1760093939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23294,0,'Incinerated Chestguard Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Incinerated Chestguard Pattern looks as though it can be used to create powerful armor suitable for Shadowknights, Rangers, Furies and Coercers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1724436186,-659664020,2570531110,3635303276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23295,0,'Incinerated Gloves Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Incinerated Gloves Pattern looks as though it can be used to create powerful armor suitable for Shadowknights, Rangers, Furies and Coercers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-168084082,-2105698043,4126883214,2189269253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23296,0,'Incinerated Helm Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Incinerated Helm Pattern looks as though it can be used to create powerful armor suitable for Shadowknights, Rangers, Furies and Coercers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1272375935,534433162,3022591361,534433162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23297,0,'Incinerated Leggings Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Incinerated Leggings Pattern looks as though it can be used to create powerful armor suitable for Shadowknights, Rangers, Furies and Coercers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1825989270,1809085281,1825989270,1809085281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23298,0,'Incinerated Pauldrons Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Incinerated Pauldrons Pattern looks as though it can be used to create powerful armor suitable for Shadowknights, Rangers, Furies and Coercers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,24757330,-286899237,24757330,4008068059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23299,0,'Inexorable Bands','Pattern Set',1525,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1674688876,1705419090,1674688876,1705419090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23300,0,'Inexorable Barbute','Pattern Set',3643,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-951089288,-618546746,3343878008,3676420550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23301,0,'Inexorable Boots','Pattern Set',1447,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1606727537,-830886393,1606727537,3464080903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23302,0,'Inexorable Bracer','Pattern Set',3360,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1948341321,1577048127,1948341321,1577048127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23303,0,'Inexorable Breastplate','Pattern Set',3640,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-248784559,188650763,4046182737,188650763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23304,0,'Inexorable Cap','Pattern Set',3358,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,944356366,-275367441,944356366,4019599855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23305,0,'Inexorable Chausses','Pattern Set',1451,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,185910455,-1790684919,185910455,2504282377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23306,0,'Inexorable Coif','Pattern Set',1450,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1586935990,85273007,1586935990,85273007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23307,0,'Inexorable Cuffs','Pattern Set',1449,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1816372123,-1147634928,2478595173,3147332368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23308,0,'Inexorable Epaulets','Pattern Set',1529,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1091874211,1142042940,1091874211,1142042940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23309,0,'Inexorable Gauntlets','Pattern Set',3637,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1207306338,-42085937,1207306338,4252881359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23310,0,'Inexorable Gloves','Pattern Set',3359,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-978584325,1607943761,3316382971,1607943761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23311,0,'Inexorable Greaves','Pattern Set',3641,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1782390039,1768237616,2512577257,1768237616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23312,0,'Inexorable Hauberk','Pattern Set',1446,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1778160182,1622479721,2516807114,1622479721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23313,0,'Inexorable Hood','Pattern Set',1527,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1646895181,1782605828,1646895181,1782605828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23314,0,'Inexorable Leggings','Pattern Set',1528,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,816104924,-123281216,816104924,4171686080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23315,0,'Inexorable Mitts','Pattern Set',1526,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-493867177,2033265307,3801100119,2033265307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23316,0,'Inexorable Moccasins','Pattern Set',3361,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1321763505,-603672627,2973203791,3691294669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23317,0,'Inexorable Pants','Pattern Set',3356,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1089236295,893679585,3205731001,893679585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23318,0,'Inexorable Pauldrons','Pattern Set',3642,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-462255466,361273183,3832711830,361273183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23319,0,'Inexorable Robe','Pattern Set',2443,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1414397540,-1756524252,1414397540,2538443044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23320,0,'Inexorable Sabatons','Pattern Set',3639,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1789208289,76340603,1789208289,76340603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23321,0,'Inexorable Shoes','Pattern Set',1524,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-809303596,1576471452,3485663700,1576471452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23322,0,'Inexorable Shoulder Pads','Pattern Set',3363,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2144882300,-1502956150,2144882300,2792011146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23323,0,'Inexorable Spaulders','Pattern Set',1452,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-522569388,-2051085656,3772397908,2243881640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23324,0,'Inexorable Tunic','Pattern Set',3362,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2060271676,-43749999,2060271676,4251217297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23325,0,'Inexorable Vambraces','Pattern Set',3638,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-961044903,1330374640,3333922393,1330374640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23326,0,'Inexorable Wristguard','Pattern Set',1448,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1235090323,-96987181,3059876973,4197980115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23327,0,'Irradiating Breastplate','Pattern Set',1537,NULL,0,7,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1795379423,-1503496618,2499587873,2791470678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23328,0,'Irradiating Hauberk','Pattern Set',1474,NULL,0,7,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1397163929,-72999863,2897803367,4221967433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23329,0,'Irradiating Robe','Pattern Set',2439,NULL,0,7,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1952906188,-1915151659,2342061108,2379815637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23330,0,'Irradiating Tunic','Pattern Set',1439,NULL,0,7,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1493614544,935607184,2801352752,935607184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23331,0,'magma armor mold','Pattern Set',2334,NULL,0,4,4294967295,4294967295,0,10,'This is the special armor mold that Sootfoot armorers use to make magma armor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,795527408,355826074,795527408,355826074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23332,0,'Maligonian Horns','Pattern Set',2778,NULL,0,7,4294967295,4294967295,0,10,'The horns of a fallen Maligonian Soldier.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,0,0,0,0,-1793300056,-296351726,2501667240,3998615570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23333,0,'March of War - Booster Pack','Pattern Set',3768,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will give you 5 \\#FF0000random\\#FFFFFF limited spawners and a \\#FF0000chance\\#FFFFFF for 1 random boss spawner or adventurer.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2010742930,1183480813,2010742930,1183480813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23334,0,'Momentous Reactant','Pattern Set',2509,NULL,0,9,4294967295,4294967295,0,10,'This unstable material pulses with extreme power.  A studious craftsman may be able to make something out of this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,652009167,-2134277804,652009167,2160689492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23335,0,'Murmuring Reactant','Pattern Set',2515,NULL,0,9,4294967295,4294967295,0,10,'This unstable material murmurs with extreme power.  A studious craftsman may be able to make something out of this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,552295374,-953135630,552295374,3341831666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23336,0,'Najenaar zircon','Pattern Set',1191,NULL,0,2,4294967295,4294967295,0,10,'This is a fiery Najenaar zircon taken from the depths of the earth.  A skilled crafter could probably make use of this, but may require more than one.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1224390684,825205515,1224390684,825205515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23337,0,'Perils of Norrath - Booster Pack','Pattern Set',3703,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will give you 5 \\#FF0000random\\#FFFFFF limited spawners and a chance for 1 \\#FF0000random\\#FFFFFF boss spawner or adventurer.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-196477895,630454576,4098489401,630454576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23338,0,'Phenomenal Reactant','Pattern Set',2514,NULL,0,9,4294967295,4294967295,0,10,'This unstable material pulses with extreme power.  A studious craftsman may be able to make something out of this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-834135442,-535239431,3460831854,3759727865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23339,0,'Powerful Reactant','Pattern Set',2511,NULL,0,9,4294967295,4294967295,0,10,'This unstable material pulses with extreme power.  A studious craftsman may be able to make something out of this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1809242866,1476302596,2485724430,1476302596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23340,0,'Powermonger''s Lockbox','Pattern Set',1046,NULL,0,9,4294967295,4294967295,0,10,'This lockbox seems to have a choice of fabled rewards hidden within... ',1,0,0,1,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1337083663,-177910572,1337083663,4117056724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23341,0,'Prime Bone Golem Shards','Pattern Set',1136,NULL,0,9,4294967295,4294967295,0,10,'These magically enchanted bone shards are exceptionally resilient.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,0,0,0,0,712007148,-812101210,712007148,3482866086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23342,0,'Prime Dragon Hide','Pattern Set',130,NULL,0,9,4294967295,4294967295,0,10,'The scaled hide of a dragon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,0,0,0,0,-1279049175,-1905082788,3015918121,2389884508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23343,0,'Prime Drake Fang','Pattern Set',137,NULL,0,9,4294967295,4294967295,0,10,'A razor sharp drake fang.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,0,0,0,0,200840288,-1305470961,200840288,2989496335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23344,0,'Prime Great Dragon Scales','Pattern Set',2022,NULL,0,9,4294967295,4294967295,0,10,'The diamond-hard scales of an elder dragon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,0,0,0,0,1215993000,277839085,1215993000,277839085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23345,0,'Prime Skyshrine Golem Core','Pattern Set',1148,NULL,0,9,4294967295,4294967295,0,10,'This core still resonates with power.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,0,0,0,0,699546505,-216605198,699546505,4078362098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23346,0,'Prime Wurm Tongue','Pattern Set',139,NULL,0,9,4294967295,4294967295,0,10,'The tongue of a dead wurm.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,0,0,0,0,-1247415287,1311274408,3047552009,1311274408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23347,0,'Prime Wyvern Stinger','Pattern Set',97,NULL,0,9,4294967295,4294967295,0,10,'The stinger of a wyvern, still ripe with poison.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,0,0,0,0,-436135367,-1336632044,3858831929,2958335252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23348,0,'Primogen''s Jewelry Case','Pattern Set',1046,NULL,0,9,4294967295,4294967295,0,10,'This lockbox seems to have several choices of fabled rewards hidden within... ',1,0,0,1,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1195812872,-1684516408,3099154424,2610450888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23349,0,'Relics of the Shadow Odyssey','Pattern Set',2695,NULL,0,9,4294967295,4294967295,0,10,'There are several items of tremendous worth contained within this ornate box.  Choose one as a reminder of your own struggles against the Void.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-560776851,830766048,3734190445,830766048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23350,0,'Robe of Coagulated Primality','Pattern Set',2439,NULL,0,7,4294967295,4294967295,0,10,'This armor gleams with untold power.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1154823059,-560789917,1154823059,3734177379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23351,0,'Satchel of Vanquisher''s Chainmail','Pattern Set',398,NULL,0,7,4294967295,4294967295,0,10,'This magical satchel allows one piece of Vanquisher''s Chainmail to be removed from it.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2059438629,-38646443,2059438629,4256320853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23352,0,'Satchel of Vanquisher''s Cloth','Pattern Set',399,NULL,0,7,4294967295,4294967295,0,10,'This magical satchel allows one piece of Vanquisher''s Cloth Armor to be removed from it.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-382469807,711569487,3912497489,711569487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23353,0,'Satchel of Vanquisher''s Leather','Pattern Set',401,NULL,0,7,4294967295,4294967295,0,10,'This magical satchel allows one piece of Vanquisher''s Leather Armor to be removed from it.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1355292884,1953946269,2939674412,1953946269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23354,0,'Satchel of Vanquisher''s Plate','Pattern Set',400,NULL,0,7,4294967295,4294967295,0,10,'This magical satchel allows one piece of Vanquisher''s Plate Armor to be removed from it.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1168357964,2030439594,3126609332,2030439594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23355,0,'Sathirian shroud','Pattern Set',1095,NULL,0,2,4294967295,4294967295,0,10,'This is a shroud, normally used to cover the honored dead during the many Sathirian Dynasties.  A skilled crafter could probably make use of this, but may require more than one.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2088496256,1870553250,2206471040,1870553250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23356,0,'Scorched Boots Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Scorched Boots Pattern looks as though it can be used to create powerful armor suitable for Berserkers, Swashbucklers, Wardens and Wizards.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1809397939,-286567124,2485569357,4008400172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23357,0,'Scorched Bracers Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Scorched Bracers Pattern looks as though it can be used to create powerful armor suitable for Berserkers, Swashbucklers, Wardens and Wizards.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1192343948,2141427617,3102623348,2141427617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23358,0,'Scorched Chestguard Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Scorched Chestguard Pattern looks as though it can be used to create powerful armor suitable for Berserkers, Swashbucklers, Wardens and Wizards.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1716801205,1622964490,1716801205,1622964490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23359,0,'Scorched Gloves Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Scorched Gloves Pattern looks as though it can be used to create powerful armor suitable for Berserkers, Swashbucklers, Wardens and Wizards.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1712398761,2125629595,2582568535,2125629595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23360,0,'Scorched Helm Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Scorched Helm Pattern looks as though it can be used to create powerful armor suitable for Berserkers, Swashbucklers, Wardens and Wizards.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-667093416,1517881034,3627873880,1517881034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23361,0,'Scorched Leggings Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Scorched Leggings Pattern looks as though it can be used to create powerful armor suitable for Berserkers, Swashbucklers, Wardens and Wizards.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2141214402,-291108664,2141214402,4003858632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23362,0,'Scorched Pauldrons Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Scorched Pauldrons Pattern looks as though it can be used to create powerful armor suitable for Berserkers, Swashbucklers, Wardens and Wizards.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2110744609,1097411308,2184222687,1097411308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23363,0,'Shadow Boots Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Shadow Boots Pattern looks as though it can be used to create powerful armor suitable for Paladins, Assassins, Defilers and Coercers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-160464113,2111503166,4134503183,2111503166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23364,0,'Shadow Bracers Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Shadow Bracers Pattern looks as though it can be used to create powerful armor suitable for Paladins, Assassins, Defilers and Coercers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1357212813,909769388,1357212813,909769388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23365,0,'Shadow Chestguard Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Shadow Chestguard Pattern looks as though it can be used to create powerful armor suitable for Paladins, Assassins, Defilers and Coercers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-18602163,-1460828768,4276365133,2834138528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23366,0,'Shadow Gloves Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Shadow Gloves Pattern looks as though it can be used to create powerful armor suitable for Paladins, Assassins, Defilers and Coercers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-72902123,-1919367043,4222065173,2375600253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23367,0,'Shadow Helm Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Shadow Helm Pattern looks as though it can be used to create powerful armor suitable for Paladins, Assassins, Defilers and Coercers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1166691814,1646823751,3128275482,1646823751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23368,0,'Shadow Leggings Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Shadow Leggings Pattern looks as though it can be used to create powerful armor suitable for Paladins, Assassins, Defilers and Coercers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-335950946,-1872826856,3959016350,2422140440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23369,0,'Shadow Pauldrons Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Shadow Pauldrons Pattern looks as though it can be used to create powerful armor suitable for Paladins, Assassins, Defilers and Coercers.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1186584141,-943456034,1186584141,3351511262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23370,0,'Shrouds of the Overlord','Pattern Set',2695,NULL,0,9,4294967295,4294967295,0,10,'In recognition to your service of Freeport, the Overlord will allow you to choose from one of these fabled cloaks.  Choose wisely.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,836321722,2030315482,836321722,2030315482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23371,0,'Simmering Reactant','Pattern Set',2510,NULL,0,9,4294967295,4294967295,0,10,'This unstable material simmers with extreme power.  A studious craftsman may be able to make something out of this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1608823599,2089326471,2686143697,2089326471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23372,0,'Singed Boots Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Singed Boots Pattern looks as though it can be used to create powerful armor suitable for Bruisers, Dirges, Inquisitors and Warlocks.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1806797920,-1368274032,2488169376,2926693264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23373,0,'Singed Bracers Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Singed Bracers Pattern looks as though it can be used to create powerful armor suitable for Bruisers, Dirges, Inquisitors and Warlocks.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-636188847,543459532,3658778449,543459532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23374,0,'Singed Chestguard Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Singed Chestguard Pattern looks as though it can be used to create powerful armor suitable for Bruisers, Dirges, Inquisitors and Warlocks.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1192249148,-387352405,3102718148,3907614891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23375,0,'Singed Gloves Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Singed Gloves Pattern looks as though it can be used to create powerful armor suitable for Bruisers, Dirges, Inquisitors and Warlocks.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1719244102,-1138365022,2575723194,3156602274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23376,0,'Singed Helm Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Singed Helm Pattern looks as though it can be used to create powerful armor suitable for Bruisers, Dirges, Inquisitors and Warlocks.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-665566539,535616544,3629400757,535616544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23377,0,'Singed Leggings Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Singed Leggings Pattern looks as though it can be used to create powerful armor suitable for Bruisers, Dirges, Inquisitors and Warlocks.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,387234754,-570764750,387234754,3724202546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23378,0,'Singed Pauldrons Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Singed Pauldrons Pattern looks as though it can be used to create powerful armor suitable for Bruisers, Dirges, Inquisitors and Warlocks.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-917063335,473066804,3377903961,473066804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23379,0,'Skyshrine Golem Core','Pattern Set',1140,NULL,0,7,4294967295,4294967295,0,10,'This core still resonates with power.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,0,0,0,0,-37678558,2011050883,4257288738,2011050883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23380,0,'Stalwart Thudomatonian Breastplate','Pattern Set',3691,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1617261021,-2091828562,1617261021,2203138734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23381,0,'Stalwart Thudomatonian Chausses','Pattern Set',3696,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-276085484,-1628941263,4018881812,2666026033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23382,0,'Stalwart Thudomatonian Greaves','Pattern Set',3696,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1090061913,515847167,3204905383,515847167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23383,0,'Stalwart Thudomatonian Hauberk','Pattern Set',2428,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-650641383,393153190,3644325913,393153190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23384,0,'Summoned Powers - Booster Pack','Pattern Set',3185,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will give you 5 \\#FF0000random\\#FFFFFF limited spawners and a \\#FF0000chance\\#FFFFFF for 1 random boss spawner or adventurer.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,12644105,981587089,12644105,981587089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23385,0,'Superannuated Bands','Pattern Set',3226,NULL,0,7,4294967295,4294967295,0,10,'Primal essences surge through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-636601249,-1885908043,3658366047,2409059253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23386,0,'Superannuated Barbute','Pattern Set',3234,NULL,0,7,4294967295,4294967295,0,10,'Primal essences surge through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-642061272,-1716673044,3652906024,2578294252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23387,0,'Superannuated Bracers','Pattern Set',3259,NULL,0,7,4294967295,4294967295,0,10,'Primal essences surge through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-884413734,1035726409,3410553562,1035726409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23388,0,'Superannuated Breastplate','Pattern Set',3233,NULL,0,7,4294967295,4294967295,0,10,'Primal essences surge through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,393428666,-563513410,393428666,3731453886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23389,0,'Superannuated Cap','Pattern Set',3350,NULL,0,7,4294967295,4294967295,0,10,'Primal essences surge through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1396447377,1418180195,1396447377,1418180195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23390,0,'Superannuated Chausses','Pattern Set',3349,NULL,0,7,4294967295,4294967295,0,10,'Primal essences surge through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,685587397,1321014467,685587397,1321014467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23391,0,'Superannuated Coif','Pattern Set',3245,NULL,0,7,4294967295,4294967295,0,10,'Primal essences surge through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1045251015,-509544661,1045251015,3785422635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23392,0,'Superannuated Cuffs','Pattern Set',3246,NULL,0,7,4294967295,4294967295,0,10,'Primal essences surge through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-506036778,1370065399,3788930518,1370065399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23393,0,'Superannuated Epaulets','Pattern Set',3290,NULL,0,7,4294967295,4294967295,0,10,'Primal essences surge through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1229062181,-1611959050,1229062181,2683008246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23394,0,'Superannuated Gauntlets','Pattern Set',3229,NULL,0,7,4294967295,4294967295,0,10,'Primal essences surge through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-601610889,-2045312220,3693356407,2249655076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23395,0,'Superannuated Gloves','Pattern Set',3280,NULL,0,7,4294967295,4294967295,0,10,'Primal essences surge through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1460811203,1632829560,2834156093,1632829560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23396,0,'Superannuated Greaves','Pattern Set',3231,NULL,0,7,4294967295,4294967295,0,10,'Primal essences surge through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-680177805,736704026,3614789491,736704026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23397,0,'Superannuated Hauberk','Pattern Set',3242,NULL,0,7,4294967295,4294967295,0,10,'Primal essences surge through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-787767486,574164803,3507199810,574164803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23398,0,'Superannuated Hood','Pattern Set',3268,NULL,0,7,4294967295,4294967295,0,10,'Primal essences surge through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2094844701,-1896499584,2094844701,2398467712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23399,0,'Superannuated Leggings','Pattern Set',3270,NULL,0,7,4294967295,4294967295,0,10,'Primal essences surge through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1913874502,593470730,1913874502,593470730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23400,0,'Superannuated Mitts','Pattern Set',3227,NULL,0,7,4294967295,4294967295,0,10,'Primal essences surge through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2034369090,-1828661124,2034369090,2466306172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23401,0,'Superannuated Pants','Pattern Set',3328,NULL,0,7,4294967295,4294967295,0,10,'Primal essences surge through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6594922283232,0,-1349820594,-545946362,2945146702,3749020934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23402,0,'Superannuated Pauldrons','Pattern Set',3235,NULL,0,7,4294967295,4294967295,0,10,'Primal essences surge through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-333175024,1860322740,3961792272,1860322740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23403,0,'Superannuated Robe','Pattern Set',3236,NULL,0,7,4294967295,4294967295,0,10,'Primal essences surge through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,273214465,1945653152,273214465,1945653152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23404,0,'Superannuated Shoulder Pads','Pattern Set',3262,NULL,0,7,4294967295,4294967295,0,10,'Primal essences surge through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2064334532,1910290804,2064334532,1910290804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23405,0,'Superannuated Spaulders','Pattern Set',3240,NULL,0,7,4294967295,4294967295,0,10,'Primal essences surge through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,627364250,-19646397,627364250,4275320899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23406,0,'Superannuated Tunic','Pattern Set',3264,NULL,0,7,4294967295,4294967295,0,10,'Primal essences surge through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1060076151,391487350,3234891145,391487350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23407,0,'Superannuated Vambraces','Pattern Set',3232,NULL,0,7,4294967295,4294967295,0,10,'Primal essences surge through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2137529194,874591515,2137529194,874591515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23408,0,'Superannuated Wristguard','Pattern Set',3241,NULL,0,7,4294967295,4294967295,0,10,'Primal essences surge through this armor.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-539250899,-845461775,3755716397,3449505521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23409,0,'The Wrath of Tunare - Booster Pack','Pattern Set',3222,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will give you 5 \\#FF0000random\\#FFFFFF limited spawners and a \\#FF0000chance\\#FFFFFF for 1 random boss spawner or adventurer.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,80113279,-1457999654,80113279,2836967642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23410,0,'Thickened Crystalline Breastplate','Pattern Set',3644,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be forged from a slab of pure crystal.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1376650117,2014325773,2918317179,2014325773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23411,0,'Thickened Crystalline Hauberk','Pattern Set',3654,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be forged from a slab of pure crystal.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,1794048,0,-1301534337,-946351910,2993432959,3348615386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23412,0,'Thickened Crystalline Robe','Pattern Set',2752,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be forged from a slab of pure crystal.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,144169806,-1400016315,144169806,2894950981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23413,0,'Thickened Crystalline Tunic','Pattern Set',228,NULL,0,7,4294967295,4294967295,0,10,'This armor appears to be forged from a slab of pure crystal.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1591061553,-940901188,2703905743,3354066108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23414,0,'Thudomatonian Bands','Pattern Set',1497,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1173624154,-783898234,3121343142,3511069062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23415,0,'Thudomatonian Barbute','Pattern Set',3695,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1069082566,816743695,3225884730,816743695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23416,0,'Thudomatonian Boots','Pattern Set',2429,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1405985176,2056890067,1405985176,2056890067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23417,0,'Thudomatonian Bracers','Pattern Set',3670,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,256484788,-1799827798,256484788,2495139498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23418,0,'Thudomatonian Breastplate','Pattern Set',3691,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-550717089,-1496738041,3744250207,2798229255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23419,0,'Thudomatonian Cap','Pattern Set',3686,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1600351187,1464072746,2694616109,1464072746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23420,0,'Thudomatonian Chausses','Pattern Set',2433,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-326963504,1998038049,3968003792,1998038049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23421,0,'Thudomatonian Coif','Pattern Set',2432,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-60220180,-291255725,4234747116,4003711571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23422,0,'Thudomatonian Cuffs','Pattern Set',2431,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,826538047,259552196,826538047,259552196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23423,0,'Thudomatonian Epaulets','Pattern Set',1494,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-788800141,-1505639404,3506167155,2789327892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23424,0,'Thudomatonian Gauntlets','Pattern Set',3694,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1090426656,-936760640,1090426656,3358206656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23425,0,'Thudomatonian Gloves','Pattern Set',3685,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1568593112,-555896684,1568593112,3739070612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23426,0,'Thudomatonian Greaves','Pattern Set',3696,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,649031060,-2098587911,649031060,2196379385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23427,0,'Thudomatonian Hauberk','Pattern Set',2428,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1160908571,-1959120992,1160908571,2335846304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23428,0,'Thudomatonian Hood','Pattern Set',1499,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1696677647,-2114548744,1696677647,2180418552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23429,0,'Thudomatonian Leggings','Pattern Set',1500,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2083960159,452269544,2211007137,452269544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23430,0,'Thudomatonian Mitts','Pattern Set',1498,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-442978283,-841932209,3851989013,3453035087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23431,0,'Thudomatonian Moccasins','Pattern Set',3683,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,238726276,-380414782,238726276,3914552514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23432,0,'Thudomatonian Pants','Pattern Set',3687,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1860898121,-2119925963,2434069175,2175041333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23433,0,'Thudomatonian Pauldrons','Pattern Set',3690,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1973287494,551513168,1973287494,551513168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23434,0,'Thudomatonian Robe','Pattern Set',2443,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2051710570,2096853720,2051710570,2096853720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23435,0,'Thudomatonian Sabatons ','Pattern Set',3692,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1223296046,-907346002,3071671250,3387621294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23436,0,'Thudomatonian Shoes','Pattern Set',1496,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,309583079,-384367800,309583079,3910599496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23437,0,'Thudomatonian Shoulder Pads','Pattern Set',3688,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-107318312,-456051107,4187648984,3838916189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23438,0,'Thudomatonian Spaulders','Pattern Set',2434,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,837229720,-1326902873,837229720,2968064423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23439,0,'Thudomatonian Tunic','Pattern Set',3682,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1654953381,1233413445,2640013915,1233413445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23440,0,'Thudomatonian Vambraces','Pattern Set',3684,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,527289747,2048662783,527289747,2048662783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23441,0,'Thudomatonian Wristguard','Pattern Set',2430,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1964368445,1790074297,1964368445,1790074297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23442,0,'Tunic of Coagulated Primality','Pattern Set',3277,NULL,0,7,4294967295,4294967295,0,10,'This armor gleams with untold power.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1493483342,1648329471,1493483342,1648329471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23443,0,'Umbral Primal Velium Breastplate','Pattern Set',3255,NULL,0,10,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,315162043,-566174434,315162043,3728792862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23444,0,'Umbral Primal Velium Hauberk','Pattern Set',3362,NULL,0,10,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,244412830,2081208830,244412830,2081208830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23445,0,'Umbral Primal Velium Robe','Pattern Set',2439,NULL,0,10,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1213277554,-221910517,3081689742,4073056779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23446,0,'Umbral Primal Velium Tunic','Pattern Set',3277,NULL,0,10,4294967295,4294967295,0,10,'This armor pulses with tainted energy.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,988915838,1456527539,988915838,1456527539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23447,0,'Undying Boots Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Undying Boots Pattern looks as though it can be used to create powerful armor suitable for Shadowknights, Swashbucklers, Templars, and Conjurors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1589500128,1825165116,2705467168,1825165116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23448,0,'Undying Bracers Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Undying Bracers Pattern looks as though it can be used to create powerful armor suitable for Shadowknights, Swashbucklers, Templars, and Conjurors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-331331425,633044360,3963635871,633044360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23449,0,'Undying Chestguard Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Undying Chestguard Pattern looks as though it can be used to create powerful armor suitable for Shadowknights, Swashbucklers, Templars, and Conjurors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1432500144,-522352881,1432500144,3772614415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23450,0,'Undying Gloves Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Undying Gloves Pattern looks as though it can be used to create powerful armor suitable for Shadowknights, Swashbucklers, Templars, and Conjurors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1400226246,1669839461,2894741050,1669839461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23451,0,'Undying Helm Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Undying Helm Pattern looks as though it can be used to create powerful armor suitable for Shadowknights, Swashbucklers, Templars, and Conjurors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-312994251,1880610716,3981973045,1880610716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23452,0,'Undying Leggings Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Undying Leggings Pattern looks as though it can be used to create powerful armor suitable for Shadowknights, Swashbucklers, Templars, and Conjurors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1360477718,-1404139442,2934489578,2890827854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23453,0,'Undying Pauldrons Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Undying Pauldrons Pattern looks as though it can be used to create powerful armor suitable for Shadowknights, Swashbucklers, Templars, and Conjurors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1245969887,1173415033,3048997409,1173415033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23454,0,'Valkyrie Feathers','Pattern Set',149,NULL,0,9,4294967295,4294967295,0,10,'A soft white feather.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Just Plume Tired!','',NULL,0,0,0,0,0,0,0,0,0,356114619,2123321910,356114619,2123321910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23455,0,'Vampire Hunter''s Lockbox','Pattern Set',1046,NULL,0,9,4294967295,4294967295,0,10,'This lockbox seems to have a choice of fabled rewards hidden within... ',1,0,0,1,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-638750072,652336320,3656217224,652336320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23456,0,'Vampiric Boots Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Vampiric Boots Pattern looks as though it can be used to create powerful armor suitable for Bruisers, Brigands, Mystics and Illusionists.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,129242781,-200831851,129242781,4094135445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23457,0,'Vampiric Bracers Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Vampiric Bracers Pattern looks as though it can be used to create powerful armor suitable for Bruisers, Brigands, Mystics and Illusionists.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1287293471,-1247022388,3007673825,3047944908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23458,0,'Vampiric Chestguard Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Vampiric Chestguard Pattern looks as though it can be used to create powerful armor suitable for Bruisers, Brigands, Mystics and Illusionists.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-535556432,920794723,3759410864,920794723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23459,0,'Vampiric Gloves Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Vampiric Gloves Pattern looks as though it can be used to create powerful armor suitable for Bruisers, Brigands, Mystics and Illusionists.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,175902599,-871010454,175902599,3423956842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23460,0,'Vampiric Helm Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Vampiric Helm Pattern looks as though it can be used to create powerful armor suitable for Bruisers, Brigands, Mystics and Illusionists.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1269704584,1819591390,1269704584,1819591390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23461,0,'Vampiric Leggings Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Vampiric Leggings Pattern looks as though it can be used to create powerful armor suitable for Bruisers, Brigands, Mystics and Illusionists.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-460448945,-579920568,3834518351,3715046728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23462,0,'Vampiric Pauldrons Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Vampiric Pauldrons Pattern looks as though it can be used to create powerful armor suitable for Bruisers, Brigands, Mystics and Illusionists.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,39738151,-1394450215,39738151,2900517081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23463,0,'Void Infused Boots Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Void Infused Boots Pattern looks as though it can be used to create powerful armor suitable for Guardians, Rangers, Warden and Warlocks.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1119984990,1150874561,3174982306,1150874561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23464,0,'Void Infused Bracers Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Void Infused Bracers Pattern looks as though it can be used to create powerful armor suitable for Guardians, Rangers, Warden and Warlocks.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-632553158,-1413040466,3662414138,2881926830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23465,0,'Void Infused Chestguard Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Void Infused Chestguard Pattern looks as though it can be used to create powerful armor suitable for Guardians, Rangers, Warden and Warlocks.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1455991289,-626540841,1455991289,3668426455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23466,0,'Void Infused Gloves Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Void Infused Gloves Pattern looks as though it can be used to create powerful armor suitable for Guardians, Rangers, Warden and Warlocks.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1326023752,-1599904264,2968943544,2695063032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23467,0,'Void Infused Helm Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Void Infused Helm Pattern looks as though it can be used to create powerful armor suitable for Guardians, Rangers, Warden and Warlocks.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-249277513,596882596,4045689783,596882596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23468,0,'Void Infused Leggings Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Void Infused Leggings Pattern looks as though it can be used to create powerful armor suitable for Guardians, Rangers, Warden and Warlocks.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1093918277,2127392888,3201049019,2127392888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23469,0,'Void Infused Pauldrons Pattern','Pattern Set',3165,NULL,0,10,4294967295,4294967295,0,10,'This Void Infused Pauldrons Pattern looks as though it can be used to create powerful armor suitable for Guardians, Rangers, Warden and Warlocks.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1451600039,-1969688040,2843367257,2325279256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23470,0,'War Rune: Anarchy','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1632995942,1907545342,1632995942,1907545342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23471,0,'War Rune: Bane of the Kromzek','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1874218711,-392911494,1874218711,3902055802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23472,0,'War Rune: Benefaction','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1929423196,1633556194,1929423196,1633556194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23473,0,'War Rune: Blinding Light','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,131168885,472578025,131168885,472578025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23474,0,'War Rune: Dain''s Legacy','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1260670715,-334956626,1260670715,3960010670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23475,0,'War Rune: Deathless Devotion','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-276002184,-553279543,4018965112,3741687753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23476,0,'War Rune: Descent of Kael','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2048607311,-821403205,2246359985,3473564091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23477,0,'War Rune: Discretion','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,642868002,-821588613,642868002,3473378683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23478,0,'War Rune: Draft of Velium','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2014864195,-2030528076,2014864195,2264439220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23479,0,'War Rune: Elemental Detonation','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-966343214,1449496137,3328624082,1449496137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23480,0,'War Rune: Evaded Blade','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2106209320,1794401292,2106209320,1794401292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23481,0,'War Rune: Eye of Rallos','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2076066478,-1088947770,2218900818,3206019526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23482,0,'War Rune: Field of Battle','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,69409627,-87826004,69409627,4207141292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23483,0,'War Rune: Foundations of Stone','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,476050050,-1166769944,476050050,3128197352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23484,0,'War Rune: Glacial Deflection','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1716393380,1574122586,2578573916,1574122586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23485,0,'War Rune: Halcyon','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-930235251,-664083947,3364732045,3630883349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23486,0,'War Rune: Harrowing Winds','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1778855678,-1248051208,1778855678,3046916088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23487,0,'War Rune: Impeccable Scenario','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-791427526,1062928081,3503539770,1062928081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23488,0,'War Rune: Manalink','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1426320865,-1413017143,1426320865,2881950153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23489,0,'War Rune: Manastorm','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1046118616,185724126,1046118616,185724126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23490,0,'War Rune: Obscurity','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,935614093,42941067,935614093,42941067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23491,0,'War Rune: Oracular Perception','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-467508072,-12544060,3827459224,4282423236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23492,0,'War Rune: Profane Madness','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,148230778,1446439372,148230778,1446439372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23493,0,'War Rune: Prophetic Affliction','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-717128515,1161967398,3577838781,1161967398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23494,0,'War Rune: Pure Viciousness','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-26804704,-636160862,4268162592,3658806434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23495,0,'War Rune: Purification','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2044584151,1427513571,2044584151,1427513571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23496,0,'War Rune: Quenching Stream','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-370141093,4990591,3924826203,4990591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23497,0,'War Rune: Relentless Will','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1175095042,-2039799352,3119872254,2255167944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23498,0,'War Rune: Resolution of War','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,324265269,-2075831918,324265269,2219135378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23499,0,'War Rune: Revered Lands','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,608066010,1041495743,608066010,1041495743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23500,0,'War Rune: Rime Strike','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1984431601,-2040143803,2310535695,2254823493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23501,0,'War Rune: Smothering Affliction','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,328555212,-2044909572,328555212,2250057724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23502,0,'War Rune: Split-Second Redemption','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,255075105,-1142188218,255075105,3152779078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23503,0,'War Rune: Steadfast Defiance','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,925623523,128119122,925623523,128119122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23504,0,'War Rune: Steadfast Resolve','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,421155691,636488580,421155691,636488580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23505,0,'War Rune: Storm Essence','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,435616109,-2103214920,435616109,2191752376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23506,0,'War Rune: Strength Through Sacrifice','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2015449606,301264267,2279517690,301264267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23507,0,'War Rune: Subterranean Will','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1192341459,445027772,1192341459,445027772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23508,0,'War Rune: Tactical Advantage','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,654281755,1168747342,654281755,1168747342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23509,0,'War Rune: Torrent of Incantations','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-434200041,1180752078,3860767255,1180752078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23510,0,'War Rune: Torrent of Rime','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-878838414,-2123159688,3416128882,2171807608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23511,0,'War Rune: Torrent of Toxins','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-608997229,1197140285,3685970067,1197140285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23512,0,'War Rune: Total Annihilation','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-538303333,-1128649423,3756663963,3166317873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23513,0,'War Rune: Unleashed','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,42727374,935369672,42727374,935369672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23514,0,'War Rune: Velium Cipher','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1771123360,-1434822687,2523843936,2860144609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23515,0,'War Rune: Velium Dominion','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-469190731,-699770639,3825776565,3595196657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23516,0,'War Rune: Virulent Ire','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,629883493,38892667,629883493,38892667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23517,0,'War Rune: Winds of the Tundra','Pattern Set',3819,NULL,0,9,4294967295,4294967295,0,10,'A shard cast off from the Fortress of Drunder.  It appears to have been imbued with an ancient power!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1347980739,1525620982,2946986557,1525620982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23518,0,'Warborne Bands','Pattern Set',1525,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1472797681,-1314306241,1472797681,2980661055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23519,0,'Warborne Barbute','Pattern Set',3643,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-776753595,1109081966,3518213701,1109081966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23520,0,'Warborne Boots','Pattern Set',1447,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,700438040,443959402,700438040,443959402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23521,0,'Warborne Bracers','Pattern Set',3360,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-89414894,-435325749,4205552402,3859641547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23522,0,'Warborne Breastplate','Pattern Set',3640,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1971320877,-903662006,2323646419,3391305290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23523,0,'Warborne Cap','Pattern Set',3358,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1614220342,849833235,1614220342,849833235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23524,0,'Warborne Chausses','Pattern Set',1451,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,148475237,1305493589,148475237,1305493589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23525,0,'Warborne Coif','Pattern Set',1450,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1993113240,-1312577844,1993113240,2982389452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23526,0,'Warborne Cuffs','Pattern Set',1449,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1142515125,1872207229,3152452171,1872207229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23527,0,'Warborne Epaulets','Pattern Set',1529,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,940895056,-1668931488,940895056,2626035808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23528,0,'Warborne Gauntlets','Pattern Set',3637,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1359618399,-1619503103,1359618399,2675464193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23529,0,'Warborne Gloves','Pattern Set',3359,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1646965565,1811960914,2648001731,1811960914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23530,0,'Warborne Greaves','Pattern Set',3641,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1892168157,-262165352,2402799139,4032801944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23531,0,'Warborne Hauberk','Pattern Set',1446,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-19065989,-108030527,4275901307,4186936769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23532,0,'Warborne Hood','Pattern Set',1527,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1960151408,-560535705,1960151408,3734431591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23533,0,'Warborne Leggings','Pattern Set',1528,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,710011158,540209564,710011158,540209564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23534,0,'Warborne Mitts','Pattern Set',1526,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-194247062,-1388393226,4100720234,2906574070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23535,0,'Warborne Moccasins','Pattern Set',3361,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,370639887,-1107220989,370639887,3187746307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23536,0,'Warborne Pants','Pattern Set',3356,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-994554821,-515141236,3300412475,3779826060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23537,0,'Warborne Pauldrons','Pattern Set',3642,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1653420955,2005737105,2641546341,2005737105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23538,0,'Warborne Robe','Pattern Set',2443,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,803610854,597368391,803610854,597368391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23539,0,'Warborne Sabatons','Pattern Set',3639,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,762971909,-602354649,762971909,3692612647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23540,0,'Warborne Shoes','Pattern Set',1524,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2011422672,-1980174863,2283544624,2314792433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23541,0,'Warborne Shoulder Pads','Pattern Set',3363,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1528163740,14153857,1528163740,14153857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23542,0,'Warborne Spaulders','Pattern Set',1452,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1089738383,-407149722,1089738383,3887817574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23543,0,'Warborne Tunic','Pattern Set',3362,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2030045678,694914044,2030045678,694914044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23544,0,'Warborne Vambraces','Pattern Set',3638,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-223396668,760114750,4071570628,760114750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23545,0,'Warborne Wristguard','Pattern Set',1448,NULL,0,10,4294967295,4294967295,0,10,'This armor radiates extraplanar energy.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1247086310,-2037973523,1247086310,2256993773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23546,0,'Wurm Tongue','Pattern Set',89,NULL,0,7,4294967295,4294967295,0,10,'The tongue of a dead wurm.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,0,0,0,0,1011118043,-99139519,1011118043,4195827777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(23547,0,'Wyvern Stinger','Pattern Set',112,NULL,0,7,4294967295,4294967295,0,10,'The stinger of a wyvern, still ripe with poison.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,0,0,0,0,766802641,36739332,766802641,36739332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24000,0,'a bloated slimer Dungeon Maker Spawner','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a bloated slimer\", slug, guardian, in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-66010758,1434628050,4228956538,1434628050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24001,0,'Amygdalan (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an amygdalan warrior,\" in your Dungeon Maker Dungeons. It will spawn as: amygdalan (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1078642629,616491461,1078642629,616491461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24002,0,'Amygdalan (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an amygdalan protector,\" in your Dungeon Maker Dungeons. It will spawn as: amygdalan (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,879775887,162426631,879775887,162426631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24003,0,'Amygdalan (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an amygdalan dreadfiend,\" in your Dungeon Maker Dungeons. It will spawn as: amygdalan (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-943541638,-1517385751,3351425658,2777581545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24004,0,'Anashti''in Dirge Activator','Dungeon Maker',674,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Anashti''in Dirge Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1785943767,-2038608074,1785943767,2256359222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24005,0,'Animated Hand (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a disembodied enforcer,\" in your Dungeon Maker Dungeons. It will spawn as: animated hand (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1754222278,606398133,1754222278,606398133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24006,0,'Animated Hand (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a disjoined vicar,\" in your Dungeon Maker Dungeons. It will spawn as: animated hand (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-812908257,-1843759162,3482059039,2451208134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24007,0,'Apopheli (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a vacant vespid,\" in your Dungeon Maker Dungeons. It will spawn as: apopheli (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1648912839,-1372216196,2646054457,2922751100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24008,0,'Armadillo (Swashbuckler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a rigid armadillo,\" in your Dungeon Maker Dungeons. It will spawn as: armadillo (swashbuckler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,428246625,-149387313,428246625,4145579983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24009,0,'Armadillo-Ghost (Troubador)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ghostly agile armadillo,\" in your Dungeon Maker Dungeons. It will spawn as: armadillo-ghost (troubador)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1981224185,1102910526,2313743111,1102910526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24010,0,'Avazek Challenger Unlocker','Dungeon Maker',660,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Avazek Challenger Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1314225141,1022157524,1314225141,1022157524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24011,0,'Aviak (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak vanquisher,\" in your Dungeon Maker Dungeons. It will spawn as: aviak (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1331867638,287837942,2963099658,287837942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24012,0,'Aviak (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak champion,\" in your Dungeon Maker Dungeons. It will spawn as: aviak (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,438010842,287837942,438010842,287837942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24013,0,'Aviak (Brigand)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak menace,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: aviak (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,96413202,-523774106,96413202,3771193190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24014,0,'Aviak (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak harbinger,\" in your Dungeon Maker Dungeons. It will spawn as: aviak (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1601275544,1127544602,1601275544,1127544602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24015,0,'Aviak (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak custodian,\" in your Dungeon Maker Dungeons. It will spawn as: aviak (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1633220872,719431215,2661746424,719431215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24016,0,'Aviak (Guardian)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak guardian,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: aviak (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2061267681,719431215,2233699615,719431215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24017,0,'Aviak (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak guardian,\" in your Dungeon Maker Dungeons. It will spawn as: aviak (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,305695126,719431215,305695126,719431215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24018,0,'Aviak (Inquisitor)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak diabolist,\" in your Dungeon Maker Dungeons. It will spawn as: aviak (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1342372825,-512311219,1342372825,3782656077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24019,0,'Aviak (Inquisitor)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak cleric,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: aviak (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-756074400,-512311219,3538892896,3782656077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24020,0,'Aviak (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak defender,\" in your Dungeon Maker Dungeons. It will spawn as: aviak (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-358374352,-1617162931,3936592944,2677804365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24021,0,'Aviak (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak partisan,\" in your Dungeon Maker Dungeons. It will spawn as: aviak (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-126340532,-1617162931,4168626764,2677804365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24022,0,'Aviak (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak dark knight,\" in your Dungeon Maker Dungeons. It will spawn as: aviak (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1727614952,-1947168945,2567352344,2347798351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24023,0,'Aviak (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak renegade,\" in your Dungeon Maker Dungeons. It will spawn as: aviak (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,633694736,-1947168945,633694736,2347798351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24024,0,'Aviak (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak cleric,\" in your Dungeon Maker Dungeons. It will spawn as: aviak (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1400540154,1419079225,2894427142,1419079225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24025,0,'Aviak (Troubador)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak watcher,\" in your Dungeon Maker Dungeons. It will spawn as: aviak (troubador)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-739798006,417761611,3555169290,417761611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24026,0,'Aviak (Wizard)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak spell caster,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: aviak (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,941309694,-1610595566,941309694,2684371730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24027,0,'Awareness','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Awareness\" in your Dungeon Maker Dungeons. It will increase the awareness of creatures in your dungeon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1809269166,344519794,1809269166,344519794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24028,0,'Basilisk-Undead (Wizard)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a decomposing basilisk gazer,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: basilisk-undead (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2134464144,237234160,2160503152,237234160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24029,0,'Battle Prowess','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Battle Prowess\" in your Dungeon Maker Dungeons. It will increase the damage per second of creatures in your dungeon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-448802616,464474554,3846164680,464474554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24030,0,'Bear (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a berserk polar bear,\" in your Dungeon Maker Dungeons. It will spawn as: bear (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1832749818,-1110305253,2462217478,3184662043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24031,0,'Bear-Ghost (Conjuror)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a wary bear,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: bear-ghost (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-486755889,-393976249,3808211407,3900991047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24032,0,'Beetle (Coercer)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an infuriated beetle,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: beetle (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-930925127,-95660561,3364042169,4199306735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24033,0,'Beholder (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a wicked gazer,\" in your Dungeon Maker Dungeons. It will spawn as: beholder (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,421683194,-850886766,421683194,3444080530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24034,0,'Bertoxxulan Spectre Activator','Dungeon Maker',685,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Bertoxxulan Spectre Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2069722043,152229777,2069722043,152229777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24035,0,'Bixie (Guardian)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an imposing guardian bixie,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: bixie (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1253524544,1531745126,3041442752,1531745126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24036,0,'Bixie (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a disgruntled bixie,\" in your Dungeon Maker Dungeons. It will spawn as: bixie (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1239927595,1210429053,3055039701,1210429053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24037,0,'Bixie-Ghost (Defiler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a haunted bixie defiler,\" in your Dungeon Maker Dungeons. It will spawn as: bixie-ghost (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,174962393,2094574322,174962393,2094574322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24038,0,'Bloodhorn Sentinel Activator','Dungeon Maker',660,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Bloodhorn Sentinel Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2028243674,842830114,2266723622,842830114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24039,0,'Boar (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a glacial boar,\" in your Dungeon Maker Dungeons. It will spawn as: boar (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1565400600,-623023347,2729566696,3671943949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24040,0,'Boar (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an enraged war boar,\" in your Dungeon Maker Dungeons. It will spawn as: boar (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1479860047,-623023347,2815107249,3671943949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24041,0,'Boar (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an infuriated war hog,\" in your Dungeon Maker Dungeons. It will spawn as: boar (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1346206738,1936874060,1346206738,1936874060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24042,0,'Boar (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a war boar provoker,\" in your Dungeon Maker Dungeons. It will spawn as: boar (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1175484441,-1103638113,1175484441,3191329183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24043,0,'Boar (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ferocious war hog,\" in your Dungeon Maker Dungeons. It will spawn as: boar (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,223563362,1521361373,223563362,1521361373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24044,0,'Boarfiend (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a boarfiend assassin,\" in your Dungeon Maker Dungeons. It will spawn as: boarfiend (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-675839954,8890407,3619127342,8890407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24045,0,'Boarfiend (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a boarfiend fighter,\" in your Dungeon Maker Dungeons. It will spawn as: boarfiend (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-400104855,274482121,3894862441,274482121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24046,0,'Boarfiend (Fury)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a war boar chieftain,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: boarfiend (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,709134125,944028070,709134125,944028070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24047,0,'Boarfiend (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a boarfiend mender,\" in your Dungeon Maker Dungeons. It will spawn as: boarfiend (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,326008041,944028070,326008041,944028070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24048,0,'Boarfiend (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a boarfiend batterer,\" in your Dungeon Maker Dungeons. It will spawn as: boarfiend (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1072631461,502797707,3222335835,502797707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24049,0,'Boarfiend (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a boarfiend aphotic knight,\" in your Dungeon Maker Dungeons. It will spawn as: boarfiend (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2078019085,-819396931,2216948211,3475570365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24050,0,'Bone Golem (Necromancer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a bone golem spirit caster,\" in your Dungeon Maker Dungeons. It will spawn as: bone golem (necromancer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1643771667,-1538433385,2651195629,2756533911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24051,0,'Bone Golem (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a bone golem dread knight,\" in your Dungeon Maker Dungeons. It will spawn as: bone golem (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1251981044,-2076967991,3042986252,2217999305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24052,0,'Bonepile (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a pile of decrepid bones,\" in your Dungeon Maker Dungeons. It will spawn as: bonepile (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1225499946,1420401880,3069467350,1420401880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24053,0,'Brokentusk Warrior Activator','Dungeon Maker',660,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Brokentusk Warrior Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-20805137,1425847966,4274162159,1425847966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24054,0,'Brute (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a rabid brute,\" in your Dungeon Maker Dungeons. It will spawn as: brute (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2135823774,-1165066153,2159143522,3129901143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24055,0,'Bugbear (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a bugbear berserker,\" in your Dungeon Maker Dungeons. It will spawn as: bugbear (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1624926431,-620242065,2670040865,3674725231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24056,0,'Bugbear (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a bugbear bouncer,\" in your Dungeon Maker Dungeons. It will spawn as: bugbear (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,323068908,1768365325,323068908,1768365325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24057,0,'Bugbear (Mystic)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a bugbear healer,\" in your Dungeon Maker Dungeons. It will spawn as: bugbear (mystic)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1551598866,1798373422,1551598866,1798373422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24058,0,'Burynai (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a burynai bruiser,\" in your Dungeon Maker Dungeons. It will spawn as: burynai (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-900225985,1561773924,3394741311,1561773924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24059,0,'Burynai (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a burynai charmer,\" in your Dungeon Maker Dungeons. It will spawn as: burynai (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-292375438,-750073501,4002591858,3544893795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24060,0,'Burynai (Necromancer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a burynai corpse caller,\" in your Dungeon Maker Dungeons. It will spawn as: burynai (necromancer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2144766477,-530938476,2144766477,3764028820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24061,0,'Burynai (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a burynai savage,\" in your Dungeon Maker Dungeons. It will spawn as: burynai (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,361462774,494845352,361462774,494845352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24062,0,'Burynai (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a burynai sorcerer,\" in your Dungeon Maker Dungeons. It will spawn as: burynai (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,505737411,1876753469,505737411,1876753469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24063,0,'Cara Omica (Warlock)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Cara Omica,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: Cara Omica (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2023901863,-396297382,2271065433,3898669914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24064,0,'Centaur (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a centaur preserver,\" in your Dungeon Maker Dungeons. It will spawn as: centaur (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1313350231,-751052272,2981617065,3543915024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24065,0,'Cerberus (Warden)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Pervak the Prime Mender,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: cerberus (warden)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-446157603,-1138425115,3848809693,3156542181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24066,0,'Cerebus (Brigand)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal cerberus battler,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: cerebus (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1569244540,-1999317652,2725722756,2295649644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24067,0,'Chaos Form (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a dire disorder,\" in your Dungeon Maker Dungeons. It will spawn as: chaos form (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-433892687,-82097601,3861074609,4212869695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24068,0,'Chaos Form (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a chaos form,\" in your Dungeon Maker Dungeons. It will spawn as: chaos form (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-497243973,572706143,3797723323,572706143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24069,0,'Chardok 1 Dungeon Activator','Dungeon Maker',3950,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use the Chardok 1 Layout in your Dungeon Maker Dungeons.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1551501376,-1474056186,2743465920,2820911110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24070,0,'Chardok: Arcane Coal Burner Dungeon Maker Decoration','Dungeon Maker',2342,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Arcane Coal Burner\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,289967387,1068163168,289967387,1068163168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24071,0,'Chardok: Bat Repellent Lamp Dungeon Maker Decoration','Dungeon Maker',2347,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Bat Repellent Lamp\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-537169725,1777513364,3757797571,1777513364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24072,0,'Chardok: Battle-Ready Di''Zok Arms-Bearer Dungeon Maker Decoration','Dungeon Maker',25,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Battle-Ready Di''Zok Arms-Bearer\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-23727590,-1563437426,4271239706,2731529870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24073,0,'Chardok: Bone Chandelier Dungeon Maker Decoration','Dungeon Maker',2211,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Bone Chandelier\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1050562024,1091310830,1050562024,1091310830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24074,0,'Chardok: Bunk With Blankets Dungeon Maker Decoration','Dungeon Maker',741,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Bunk With Blankets\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1354713743,-1593731014,1354713743,2701236282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24075,0,'Chardok: Crystallized Runed Artifact Dungeon Maker Decoration','Dungeon Maker',20,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Crystallized Runed Artifact\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1681134955,-36551232,2613832341,4258416064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24076,0,'Chardok: Di''Zok Honor Banner Dungeon Maker Decoration','Dungeon Maker',1239,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Di''Zok Honor Banner\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1630555241,1514276604,1630555241,1514276604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24077,0,'Chardok: Di''Zok Honor Rug Dungeon Maker Decoration','Dungeon Maker',1094,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Di''Zok Honor Rug\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1332951833,-1799789445,2962015463,2495177851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24078,0,'Chardok: Di''Zok Pride Rug Dungeon Maker Decoration','Dungeon Maker',1096,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Di''Zok Pride Rug\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,696620381,255220521,696620381,255220521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24079,0,'Chardok: Di''Zok Service Standard Dungeon Maker Decoration','Dungeon Maker',1242,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Di''Zok Service Standard\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-130474541,1587897801,4164492755,1587897801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24080,0,'Chardok: Di''Zok Shrine Dungeon Maker Decoration','Dungeon Maker',1059,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Di''Zok Shrine\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2080781334,-1052409440,2080781334,3242557856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24081,0,'Chardok: Di''Zok Skull Dungeon Maker Decoration','Dungeon Maker',2686,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Di''Zok Skull\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1851176696,-1887740541,2443790600,2407226755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24082,0,'Chardok: Di''Zok Tome Dungeon Maker Decoration','Dungeon Maker',712,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Di''Zok Tome\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,568561975,1565622705,568561975,1565622705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24083,0,'Chardok: Double Bunk Dungeon Maker Decoration','Dungeon Maker',742,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Double Bunk\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-910812363,-184231346,3384154933,4110735950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24084,0,'Chardok: Empowered Di''Zok Shrine Dungeon Maker Decoration','Dungeon Maker',1058,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Empowered Di''Zok Shrine\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-451975764,1355068612,3842991532,1355068612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24085,0,'Chardok: Empty Di''Zok Arms-Bearer Dungeon Maker Decoration','Dungeon Maker',26,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Empty Di''Zok Arms-Bearer\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1843135502,-1908028926,1843135502,2386938370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24086,0,'Chardok: Empty Di''Zok Shrine Dungeon Maker Decoration','Dungeon Maker',1060,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Empty Di''Zok Shrine\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-44667068,160037393,4250300228,160037393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24087,0,'Chardok: Empty Stone Book Case Dungeon Maker Decoration','Dungeon Maker',868,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Empty Stone Book Case\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1359431950,-140572046,2935535346,4154395250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24088,0,'Chardok: Empty Stone Book Shelves Dungeon Maker Decoration','Dungeon Maker',859,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Empty Stone Book Shelves\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1753904585,2134108891,2541062711,2134108891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24089,0,'Chardok: Full Stone Book Case Dungeon Maker Decoration','Dungeon Maker',867,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Full Stone Book Case\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-802421256,976938309,3492546040,976938309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24090,0,'Chardok: Full Stone Book Shelves Dungeon Maker Decoration','Dungeon Maker',857,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Full Stone Book Shelves\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1227183170,558735687,1227183170,558735687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24091,0,'Chardok: Iksar Skull Candle Holder Dungeon Maker Decoration','Dungeon Maker',2713,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Iksar Skull Candle Holder\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,681141004,1668115623,681141004,1668115623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24092,0,'Chardok: Large Dormant Artifact Dungeon Maker Decoration','Dungeon Maker',13,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Large Dormant Artifact\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,669432001,-89521017,669432001,4205446279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24093,0,'Chardok: Manual of Tactics Dungeon Maker Decoration','Dungeon Maker',717,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Manual of Tactics\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-174929628,1007183603,4120037668,1007183603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24094,0,'Chardok: Pile of Hay Dungeon Maker Decoration','Dungeon Maker',745,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Pile of Hay\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1779566131,1828492028,2515401165,1828492028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24095,0,'Chardok: Powerful Translucent Crystal Dungeon Maker Decoration','Dungeon Maker',1198,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Powerful Translucent Crystal\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2011800525,995753990,2011800525,995753990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24096,0,'Chardok: Shaman Statue Dungeon Maker Decoration','Dungeon Maker',1782,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Shaman Statue\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2034429921,-1505699349,2034429921,2789267947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24097,0,'Chardok: Small Runed Artifact Dungeon Maker Decoration','Dungeon Maker',19,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Small Runed Artifact\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1285687530,1623831901,3009279766,1623831901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24098,0,'Chardok: Sokokar Post Dungeon Maker Decoration','Dungeon Maker',738,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Sokokar Post\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1683847220,-1602585239,2611120076,2692382057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24099,0,'Chardok: Stone Chest Dungeon Maker Decoration','Dungeon Maker',926,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Stone Chest\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-173542502,-425794125,4121424794,3869173171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24100,0,'Chardok: Stone End Table Dungeon Maker Decoration','Dungeon Maker',913,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Stone End Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-865496421,1636500802,3429470875,1636500802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24101,0,'Chardok: Tome of History Dungeon Maker Decoration','Dungeon Maker',718,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Tome of History\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1822136478,2103454998,1822136478,2103454998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24102,0,'Chardok: Tome of Kor-Sha Dungeon Maker Decoration','Dungeon Maker',714,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Tome of Kor-Sha\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1995081986,199247974,2299885310,199247974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24103,0,'Chardok: Torture Throne Dungeon Maker Decoration','Dungeon Maker',560,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Torture Throne\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1410399645,676327556,2884567651,676327556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24104,0,'Chardok: Translucent Crystal Dungeon Maker Decoration','Dungeon Maker',1175,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Translucent Crystal\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,711315373,1290108880,711315373,1290108880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24105,0,'Chardok: War Chest Dungeon Maker Decoration','Dungeon Maker',1046,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: War Chest\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1341818047,-630311389,2953149249,3664655907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24106,0,'Chardok: War-Ready Di''Zok Arms-Bearer Dungeon Maker Decoration','Dungeon Maker',32,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: War-Ready Di''Zok Arms-Bearer\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1738318752,-813568438,1738318752,3481398858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24107,0,'Chardok: Warrior Statue Dungeon Maker Decoration','Dungeon Maker',1756,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Warrior Statue\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-531906981,-1343579746,3763060315,2951387550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24108,0,'Chimaera Spell-lord Activator','Dungeon Maker',685,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Chimaera Spell-lord Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1226145049,414523435,3068822247,414523435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24109,0,'Chimera (Wizard)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal chimera sorcerer,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: chimera (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1722684575,-1613841671,1722684575,2681125625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24110,0,'Chokidai (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a chokidai bone gnawer,\" in your Dungeon Maker Dungeons. It will spawn as: chokidai (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1870047,-1022365715,4293097249,3272601581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24111,0,'Chokidai (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a chokidai predator,\" in your Dungeon Maker Dungeons. It will spawn as: chokidai (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,729444334,-495177567,729444334,3799789729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24112,0,'Chokidai (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a chokidai bloodhound,\" in your Dungeon Maker Dungeons. It will spawn as: chokidai (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-943372551,258882755,3351594745,258882755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24113,0,'Chokidai (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a chokidai warhound,\" in your Dungeon Maker Dungeons. It will spawn as: chokidai (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,104109272,718442734,104109272,718442734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24114,0,'Clay Golem (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clay banisher,\" in your Dungeon Maker Dungeons. It will spawn as: clay golem (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1923787590,235572155,1923787590,235572155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24115,0,'Clay Golem (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clay enforcer,\" in your Dungeon Maker Dungeons. It will spawn as: clay golem (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1884243379,-626174152,2410723917,3668793144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24116,0,'Cleric Activator','Dungeon Maker',668,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Clockwork Cleric Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,753716202,-1464815851,753716202,2830151445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24117,0,'Clockwork Assembler (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork assembler,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork assembler (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1411144204,522459107,2883823092,522459107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24118,0,'Clockwork Bixie (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork bixie dismantler,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork bixie (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2107186401,-1613030932,2187780895,2681936364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24119,0,'Clockwork Bixie (Swashbuckler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork bixie battler,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork bixie (swashbuckler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-838552285,-516552723,3456415011,3778414573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24120,0,'Clockwork Copter (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a suspended skirmisher,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork copter (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1498552755,1639067009,2796414541,1639067009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24121,0,'Clockwork Copter (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a flying explorer,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork copter (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,262808967,1311127063,262808967,1311127063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24122,0,'Clockwork Copter (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a hovering defender,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork copter (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1406194541,1643540849,2888772755,1643540849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24123,0,'Clockwork Eye (Conjuror)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork overseer,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork eye (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-655537363,607493894,3639429933,607493894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24124,0,'Clockwork Eye (Defiler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork repairer,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork eye (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1242027847,-1277737040,3052939449,3017230256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24125,0,'Clockwork Eye (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork gazer,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork eye (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1725873319,1748230354,1725873319,1748230354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24126,0,'Clockwork Eye (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork watcher,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork eye (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1403782090,58179026,1403782090,58179026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24127,0,'Clockwork Gnome (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork shredder,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork gnome (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1590775478,1375184382,2704191818,1375184382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24128,0,'Clockwork Gnome (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork scrapper,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork gnome (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,44590013,1375184382,44590013,1375184382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24129,0,'Clockwork Gnome (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork black guard,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork gnome (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,571007042,-1342209175,571007042,2952758121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24130,0,'Clockwork Gnome (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork abuser,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork gnome (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,665943092,-1342209175,665943092,2952758121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24131,0,'Clockwork Menace (Assassin)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a menacing clockwork assassin,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: clockwork menace (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-494815616,1195401646,3800151680,1195401646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24132,0,'Clockwork Menace Activator','Dungeon Maker',685,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Clockwork Menace Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,907668081,-1324112470,907668081,2970854826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24133,0,'Clockwork Spider (Swashbuckler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork web caster,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork spider (swashbuckler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-532764794,2142596915,3762202502,2142596915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24134,0,'Clockwork Warrior (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork scavenger,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork warrior (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-387660596,-1432988533,3907306700,2861978763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24135,0,'Clockwork Warrior (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork smasher,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork warrior (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,933172865,210758264,933172865,210758264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24136,0,'Clockwork Warrior (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork servicer,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork warrior (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,42442501,1027931505,42442501,1027931505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24137,0,'Clockwork Warrior (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork protector,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork warrior (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1438302872,1378716144,2856664424,1378716144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24138,0,'Cockatrice (Brigand)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a crazed cockatrice,\" in your Dungeon Maker Dungeons. It will spawn as: cockatrice (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-533482801,-1907768886,3761484495,2387198410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24139,0,'Cockatrice (Ranger)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a golden cockatrice rover,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: cockatrice (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-236079026,1317129203,4058888270,1317129203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24140,0,'Coldain (Bruiser)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Dain Frostreaver,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: coldain (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2144740585,-1204095536,2150226711,3090871760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24141,0,'Coldain (Defiler)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a coldain mender,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: coldain (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,858252591,1360292331,858252591,1360292331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24142,0,'Coldain (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a coldain monk,\" in your Dungeon Maker Dungeons. It will spawn as: coldain (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-740075641,-1655145422,3554891655,2639821874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24143,0,'Coldain (Mystic)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a coldain mystic,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: coldain (mystic)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1532838989,-1916916598,1532838989,2378050698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24144,0,'Coldain (Paladin)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"General Coldhammer,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: coldain (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1631009057,-426207656,1631009057,3868759640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24145,0,'Coldain (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a coldain battle priest,\" in your Dungeon Maker Dungeons. It will spawn as: coldain (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1927285730,764540204,1927285730,764540204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24146,0,'Coldain Assassin Activator','Dungeon Maker',674,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Coldain Assassin Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1096853602,726992172,1096853602,726992172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24147,0,'Coldain-Ghost (Fury)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an infuriated coldain visage,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: coldain-ghost (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,261738311,-2099754857,261738311,2195212439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24148,0,'Construct (Dirge)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a worn out construct,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: construct (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1959053652,-810864334,1959053652,3484102962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24149,0,'Crashbone: Beds of Spikes Dungeon Maker Decoration','Dungeon Maker',2340,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crashbone: Beds of Spikes\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-468969094,-148688063,3825998202,4146279233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24150,0,'Crocodile (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a lurking crocodile,\" in your Dungeon Maker Dungeons. It will spawn as: crocodile (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1769091779,1700436075,2525875517,1700436075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24151,0,'Crushbone Keep 2 Dungeon Activator','Dungeon Maker',3950,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use the Crushbone Keep 2 Layout in your Dungeon Maker Dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1013012306,1211196946,1013012306,1211196946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24152,0,'Crushbone Keep 3 Dungeon Activator','Dungeon Maker',3950,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use the Crushbone Keep 3 Layout in your Dungeon Maker Dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1265002436,-1613502902,1265002436,2681464394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24153,0,'Crushbone Keep 4 Dungeon Activator','Dungeon Maker',3950,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use the Crushbone Keep 4 Layout in your Dungeon Maker Dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-721227161,-705860351,3573740135,3589106945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24154,0,'Crushbone: Ancient Blue Tome Dungeon Maker Decoration','Dungeon Maker',2693,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Ancient Blue Tome\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-597433277,147517111,3697534019,147517111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24155,0,'Crushbone: Banquet Table Dungeon Maker Decoration','Dungeon Maker',568,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Banquet Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,106016704,979876876,106016704,979876876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24156,0,'Crushbone: Battle Plans Dungeon Maker Decoration','Dungeon Maker',3165,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Battle Plans\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-826757476,531283065,3468209820,531283065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24157,0,'Crushbone: Blue Candle Dungeon Maker Decoration','Dungeon Maker',192,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Blue Candle\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1750720758,-1742175,2544246538,4293225121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24158,0,'Crushbone: Blue Stone Long Table Dungeon Maker Decoration','Dungeon Maker',568,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Blue Stone Long Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-285219308,1422223198,4009747988,1422223198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24159,0,'Crushbone: Blue Stone Table Dungeon Maker Decoration','Dungeon Maker',568,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Blue Stone Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1549020332,320711651,1549020332,320711651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24160,0,'Crushbone: Blue Stone Wall Mount Dungeon Maker Decoration','Dungeon Maker',651,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Blue Stone Wall Mount\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1835558459,-42994273,2459408837,4251973023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24161,0,'Crushbone: Bone Pile Dungeon Maker Decoration','Dungeon Maker',611,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Bone Pile\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,571147302,-1881679667,571147302,2413287629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24162,0,'Crushbone: Brass Pan Dungeon Maker Decoration','Dungeon Maker',1068,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Brass Pan\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-768463611,95424811,3526503685,95424811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24163,0,'Crushbone: Captive Wagon Dungeon Maker Decoration','Dungeon Maker',2304,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Captive Wagon\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,342019125,-647959662,342019125,3647007634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24164,0,'Crushbone: Cauldron of Flames Dungeon Maker Decoration','Dungeon Maker',2352,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Cauldron of Flames\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-606593034,-1820318979,3688374262,2474648317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24165,0,'Crushbone: Chandelier Hook Dungeon Maker Decoration','Dungeon Maker',2293,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Chandelier Hook\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,804726387,-1305099412,804726387,2989867884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24166,0,'Crushbone: Chef''s Counter Dungeon Maker Decoration','Dungeon Maker',2340,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Chef''s Counter\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2047241952,1255573224,2047241952,1255573224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24167,0,'Crushbone: Climbing Support Dungeon Maker Decoration','Dungeon Maker',1032,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Climbing Support\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1897459495,1784059745,2397507801,1784059745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24168,0,'Crushbone: Closed Torture Instrument Dungeon Maker Decoration','Dungeon Maker',1037,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Closed Torture Instrument\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,557319517,1507543341,557319517,1507543341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24169,0,'Crushbone: Cooking Pot Dungeon Maker Decoration','Dungeon Maker',650,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Cooking Pot\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-793804064,-1616905422,3501163232,2678061874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24170,0,'Crushbone: Cooking Spit Dungeon Maker Decoration','Dungeon Maker',2355,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Cooking Spit\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,529358635,2014028897,529358635,2014028897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24171,0,'Crushbone: Crate Dungeon Maker Decoration','Dungeon Maker',655,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Crate\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1714360355,-482107490,2580606941,3812859806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24172,0,'Crushbone: Discarded Flour Dungeon Maker Decoration','Dungeon Maker',408,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Discarded Flour\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,858034980,1302819201,858034980,1302819201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24173,0,'Crushbone: Empty Blue Stone Wall Mount Dungeon Maker Decoration','Dungeon Maker',651,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Empty Blue Stone Wall Mount\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1123939694,1229165931,1123939694,1229165931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24174,0,'Crushbone: Empty Gilded Wall Mount Dungeon Maker Decoration','Dungeon Maker',2343,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Empty Gilded Wall Mount\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-122985541,1255912393,4171981755,1255912393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24175,0,'Crushbone: Empty Gilded Weapon Rack Dungeon Maker Decoration','Dungeon Maker',651,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Empty Gilded Weapon Rack\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-930965684,-268339200,3364001612,4026628096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24176,0,'Crushbone: Flesh Chopper Dungeon Maker Decoration','Dungeon Maker',22,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Flesh Chopper\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1435618401,2057907956,2859348895,2057907956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24177,0,'Crushbone: Flour Dungeon Maker Decoration','Dungeon Maker',408,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Flour\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1439841634,-2082753231,2855125662,2212214065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24178,0,'Crushbone: Flour Reserves Dungeon Maker Decoration','Dungeon Maker',3476,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Flour Reserves\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1851181798,946247334,2443785498,946247334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24179,0,'Crushbone: Flour Stock Dungeon Maker Decoration','Dungeon Maker',10,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Flour Stock\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-424802932,-1261095163,3870164364,3033872133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24180,0,'Crushbone: Forge Poker Dungeon Maker Decoration','Dungeon Maker',33,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Forge Poker\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,54281100,703572923,54281100,703572923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24181,0,'Crushbone: Full Blue Stone Wall Mount Dungeon Maker Decoration','Dungeon Maker',2343,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Full Blue Stone Wall Mount\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,335801195,-19748668,335801195,4275218628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24182,0,'Crushbone: Full Blue Stone Weapon Rack Dungeon Maker Decoration','Dungeon Maker',651,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Full Blue Stone Weapon Rack\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-569095566,-1912336986,3725871730,2382630310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24183,0,'Crushbone: Full Gilded Weapon Rack Dungeon Maker Decoration','Dungeon Maker',651,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Full Gilded Weapon Rack\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,524410079,1196542263,524410079,1196542263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24184,0,'Crushbone: Garbage Mound Dungeon Maker Decoration','Dungeon Maker',3429,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Garbage Mound\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-30996208,-653640598,4263971088,3641326698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24185,0,'Crushbone: Gilded Beast Cage Dungeon Maker Decoration','Dungeon Maker',1050,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Gilded Beast Cage\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2127741355,-1758548670,2127741355,2536418626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24186,0,'Crushbone: Gilded Teir''Dal Table Dungeon Maker Decoration','Dungeon Maker',561,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Gilded Teir''Dal Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-699215882,-387470864,3595751414,3907496432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24187,0,'Crushbone: Gilded Wall Mount Dungeon Maker Decoration','Dungeon Maker',2343,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Gilded Wall Mount\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,557408479,-818760641,557408479,3476206655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24188,0,'Crushbone: Gold-lined Chest Dungeon Maker Decoration','Dungeon Maker',1047,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Gold-lined Chest\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1049476311,-408916981,3245490985,3886050315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24189,0,'Crushbone: Gold-rimmed Tome Dungeon Maker Decoration','Dungeon Maker',2690,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Gold-rimmed Tome\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2071810538,213513831,2071810538,213513831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24190,0,'Crushbone: Gravel Pile Dungeon Maker Decoration','Dungeon Maker',3428,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Gravel Pile\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-253746494,-1039760883,4041220802,3255206413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24191,0,'Crushbone: Hanging Keys of the Jailer Dungeon Maker Decoration','Dungeon Maker',1008,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Hanging Keys of the Jailer\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,322963424,1935899887,322963424,1935899887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24192,0,'Crushbone: History Archive Dungeon Maker Decoration','Dungeon Maker',2785,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: History Archive\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1471282982,-1590410540,1471282982,2704556756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24193,0,'Crushbone: Intruder''s Skull Dungeon Maker Decoration','Dungeon Maker',91,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Intruder''s Skull\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1340348157,-1915977475,2954619139,2378989821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24194,0,'Crushbone: Iron Shackle Dungeon Maker Decoration','Dungeon Maker',1010,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Iron Shackle\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-394096906,1185745717,3900870390,1185745717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24195,0,'Crushbone: Jail Cup Dungeon Maker Decoration','Dungeon Maker',942,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Jail Cup\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-995320889,2044797646,3299646407,2044797646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24196,0,'Crushbone: Jail Plate Dungeon Maker Decoration','Dungeon Maker',947,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Jail Plate\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2115702052,1324921851,2179265244,1324921851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24197,0,'Crushbone: Lit Spiked Sconce Dungeon Maker Decoration','Dungeon Maker',565,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Lit Spiked Sconce\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-623294378,-1587457250,3671672918,2707510046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24198,0,'Crushbone: Lit, Wood-mounted Sconce Dungeon Maker Decoration','Dungeon Maker',565,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Lit, Wood-mounted Sconce\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1653001594,1727749964,2641965702,1727749964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24199,0,'Crushbone: Meat Scraper Dungeon Maker Decoration','Dungeon Maker',24,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Meat Scraper\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1172853415,1554576596,3122113881,1554576596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24200,0,'Crushbone: Melting Pot Dungeon Maker Decoration','Dungeon Maker',650,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Melting Pot\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-915669152,-259868964,3379298144,4035098332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24201,0,'Crushbone: Mineral Deposits Dungeon Maker Decoration','Dungeon Maker',1135,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Mineral Deposits\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,79105756,-1618407426,79105756,2676559870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24202,0,'Crushbone: Mineral Vein Dungeon Maker Decoration','Dungeon Maker',1136,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Mineral Vein\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1648468122,563464717,2646499174,563464717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24203,0,'Crushbone: Open Torture Instrument Dungeon Maker Decoration','Dungeon Maker',1038,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Open Torture Instrument\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1472762043,472694949,1472762043,472694949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24204,0,'Crushbone: Orange Candle Dungeon Maker Decoration','Dungeon Maker',189,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Orange Candle\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-790425734,-1561542821,3504541562,2733424475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24205,0,'Crushbone: Orcish Grog Dungeon Maker Decoration','Dungeon Maker',2287,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Orcish Grog\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-147430795,1736894308,4147536501,1736894308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24206,0,'Crushbone: Ornamental Weaponry Dungeon Maker Decoration','Dungeon Maker',3925,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Ornamental Weaponry\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,817806467,-1732709309,817806467,2562257987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24207,0,'Crushbone: Partial Blue Stone Weapon Rack Dungeon Maker Decoration','Dungeon Maker',651,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Partial Blue Stone Weapon Rack\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1317087346,1712492189,2977879950,1712492189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24208,0,'Crushbone: Partial Gilded Weapon Rack Dungeon Maker Decoration','Dungeon Maker',651,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Partial Gilded Weapon Rack\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1638645987,-1820050164,2656321309,2474917132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24209,0,'Crushbone: Pickaxe Dungeon Maker Decoration','Dungeon Maker',3208,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Pickaxe\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1957323942,2108638564,2337643354,2108638564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24210,0,'Crushbone: Plate with Delicacy Dungeon Maker Decoration','Dungeon Maker',2559,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Plate with Delicacy\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-292901715,-1247660375,4002065581,3047306921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24211,0,'Crushbone: Plate with Remains Dungeon Maker Decoration','Dungeon Maker',1016,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Plate with Remains\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-252405326,-1622010452,4042561970,2672956844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24212,0,'Crushbone: Poleaxe Dungeon Maker Decoration','Dungeon Maker',1649,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Poleaxe\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,468258535,-384395904,468258535,3910571392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24213,0,'Crushbone: Red Candle Dungeon Maker Decoration','Dungeon Maker',189,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Red Candle\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1604104662,-736384655,1604104662,3558582641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24214,0,'Crushbone: Rigid-chained Hanging Cage Dungeon Maker Decoration','Dungeon Maker',1051,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Rigid-chained Hanging Cage\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,572015015,1457256622,572015015,1457256622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24215,0,'Crushbone: Roasting Spit Dungeon Maker Decoration','Dungeon Maker',2354,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Roasting Spit\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-711052315,1233255007,3583914981,1233255007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24216,0,'Crushbone: Rock Pile Dungeon Maker Decoration','Dungeon Maker',3480,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Rock Pile\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2014899628,-1739923756,2280067668,2555043540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24217,0,'Crushbone: Sack Dungeon Maker Decoration','Dungeon Maker',10,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Sack\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1095178047,1427905011,3199789249,1427905011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24218,0,'Crushbone: Shaman''s Elixir Dungeon Maker Decoration','Dungeon Maker',2208,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Shaman''s Elixir\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-21829955,-952503244,4273137341,3342464052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24219,0,'Crushbone: Shovel Dungeon Maker Decoration','Dungeon Maker',708,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Shovel\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-152264734,-1638544420,4142702562,2656422876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24220,0,'Crushbone: Single Gilded Weapon Rack Dungeon Maker Decoration','Dungeon Maker',651,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Single Gilded Weapon Rack\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1071326251,-1303849158,1071326251,2991118138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24221,0,'Crushbone: Spear Dungeon Maker Decoration','Dungeon Maker',287,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Spear\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,271916251,1885281967,271916251,1885281967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24222,0,'Crushbone: Spiked Sconce Dungeon Maker Decoration','Dungeon Maker',565,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Spiked Sconce\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1614756832,-2107132747,1614756832,2187834549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24223,0,'Crushbone: Stacked Flour Dungeon Maker Decoration','Dungeon Maker',342,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Stacked Flour\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,144729248,-1386582712,144729248,2908384584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24224,0,'Crushbone: Stash Dungeon Maker Decoration','Dungeon Maker',566,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Stash\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-846477542,1220225142,3448489754,1220225142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24225,0,'Crushbone: Stockade Dungeon Maker Decoration','Dungeon Maker',651,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Stockade\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2011853470,-744319418,2283113826,3550647878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24226,0,'Crushbone: Stone Bench Dungeon Maker Decoration','Dungeon Maker',570,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Stone Bench\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1759417574,1818224857,2535549722,1818224857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24227,0,'Crushbone: Stone Bowl Dungeon Maker Decoration','Dungeon Maker',305,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Stone Bowl\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1135626567,1249225257,3159340729,1249225257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24228,0,'Crushbone: Stone Cup Dungeon Maker Decoration','Dungeon Maker',314,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Stone Cup\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-871978054,-1418308782,3422989242,2876658514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24229,0,'Crushbone: Stone Pile Dungeon Maker Decoration','Dungeon Maker',3426,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Stone Pile\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1776907128,-1839710179,1776907128,2455257117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24230,0,'Crushbone: Stone Stool Dungeon Maker Decoration','Dungeon Maker',654,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Stone Stool\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1313773186,1308538366,1313773186,1308538366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24231,0,'Crushbone: Teir''Dal Throne Dungeon Maker Decoration','Dungeon Maker',560,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Teir''Dal Throne\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1541841938,102964633,2753125358,102964633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24232,0,'Crushbone: Torch-Holding Skull Dungeon Maker Decoration','Dungeon Maker',2243,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Torch-Holding Skull\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1161467777,1779813906,3133499519,1779813906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24233,0,'Crushbone: Trash Pile Dungeon Maker Decoration','Dungeon Maker',3426,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Trash Pile\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1731090602,-1400086335,1731090602,2894880961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24234,0,'Crushbone: War Hammer Dungeon Maker Decoration','Dungeon Maker',2964,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: War Hammer\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,786427096,2103977132,786427096,2103977132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24235,0,'Crushbone: War-worn Emperor''s Standard Dungeon Maker Decoration','Dungeon Maker',1269,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: War-worn Emperor''s Standard\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-221526943,-115465542,4073440353,4179501754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24236,0,'Crushbone: Wood-fire Oven Dungeon Maker Decoration','Dungeon Maker',2355,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Wood-fire Oven\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1260999170,-1790305741,3033968126,2504661555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24237,0,'Crushbone: Wooden Spoon Dungeon Maker Decoration','Dungeon Maker',2326,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Wooden Spoon\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-257893813,505789575,4037073483,505789575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24238,0,'Cursecleaner Activator','Dungeon Maker',667,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Bellywhumber Cursecleaner Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1367951136,-169589687,2927016160,4125377609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24239,0,'Cyclops (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops bandit,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-75795048,-199111,4219172248,4294768185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24240,0,'Cyclops (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a thieving cyclops,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1382577876,-199111,2912389420,4294768185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24241,0,'Cyclops (Brigand)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops brigand,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1568921415,1167168691,2726045881,1167168691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24242,0,'Cyclops (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops brawler,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1888845857,1684548880,1888845857,1684548880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24243,0,'Cyclops (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops bouncer,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2061084212,1684548880,2233883084,1684548880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24244,0,'Cyclops (Defiler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops healer,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-47142978,-1924746965,4247824318,2370220331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24245,0,'Cyclops (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a chanting cyclops,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1448475636,115397793,1448475636,115397793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24246,0,'Cyclops (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops druid,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1422464795,-1656408241,1422464795,2638559055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24247,0,'Cyclops (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops curer,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,339250898,-1656408241,339250898,2638559055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24248,0,'Cyclops (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops warrior,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,667489362,-587344329,667489362,3707622967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24249,0,'Cyclops (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops boxer,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1514791446,-1191601310,1514791446,3103365986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24250,0,'Cyclops (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a brutish cyclops,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1772998908,-1191601310,2521968388,3103365986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24251,0,'Cyclops (Mystic)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops mender,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (mystic)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,714375830,158016420,714375830,158016420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24252,0,'Cyclops (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops defender,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-728326244,-144228797,3566641052,4150738499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24253,0,'Cyclops (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a berserk cyclops,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,978283507,-133852645,978283507,4161114651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24254,0,'Cyclops (Swashbuckler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops braggart,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (swashbuckler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-596520755,1811758200,3698446541,1811758200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24255,0,'Cyclops (Troubador)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops crooner,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (troubador)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1726562176,192679277,1726562176,192679277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24256,0,'Cyclops (Warden)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops shaman,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (warden)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1610489493,-192046636,1610489493,4102920660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24257,0,'Decrease Level I (Multiple)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Level I (Multiple),\" in your Dungeon Maker Dungeons. It will lower the level of multiple creatures in your dungeon by one.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1711018783,363753153,2583948513,363753153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24258,0,'Decrease Level I (Single)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Level I (Single),\" in your Dungeon Maker Dungeons. It will lower the level of a single creature in your dungeon by one.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1080198054,-1106513564,3214769242,3188453732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24259,0,'Decrease Level II (Multiple)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Level Ii (Multiple),\" in your Dungeon Maker Dungeons. It will lower the level of multipe creatures in your dungeon by two.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1930577155,-1351347784,1930577155,2943619512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24260,0,'Decrease Level II (Single)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Level II (Single),\" in your Dungeon Maker Dungeons. It will lower the level of a single creature in your dungeon by two.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-244257113,-136764694,4050710183,4158202602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24261,0,'Decrease Level III (Multiple)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Level III (Multiple),\" in your Dungeon Maker Dungeons. It will lower the level of multiple creatures in your dungeon by three.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-615635905,-2045312417,3679331391,2249654879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24262,0,'Decrease Level III (Single)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Level III (Single),\" in your Dungeon Maker Dungeons. It will lower the level of a single creature in your dungeon by three.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-558379455,-40870370,3736587841,4254096926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24263,0,'Decrease Level IV (Multiple)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Level IV (Multiple),\" in your Dungeon Maker Dungeons. It will lower the level of multiple creatures in your dungeon by four.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,53256740,-772250827,53256740,3522716469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24264,0,'Decrease Level IV (Single)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Level IV (Single),\" in your Dungeon Maker Dungeons. It will lower the level of a single creature in your dungeon by four.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1409967403,561838223,1409967403,561838223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24265,0,'Decrease Tier I (Multiple)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Tier I (Multiple),\" in your Dungeon Maker Dungeons. It will lower the tier of multiple creatures in your dungeon by one.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-172708880,-1926755763,4122258416,2368211533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24266,0,'Decrease Tier I (Single)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Tier I (Single),\" in your Dungeon Maker Dungeons. It will lower the tier of a single creature in your dungeon by one.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-717034513,611097234,3577932783,611097234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24267,0,'Decrease Tier II (Multiple)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Tier II (Multiple),\" in your Dungeon Maker Dungeons. It will lower the tier of multiple creatures in your dungeon by two.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,480576018,1273125079,480576018,1273125079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24268,0,'Decrease Tier II (Single)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Tier II (Single),\" in your Dungeon Maker Dungeons. It will lower the tier of a single creature in your dungeon by two.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1682999022,-1549987160,2611968274,2744980136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24269,0,'Decrease Tier III (Multiple)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Tier III (Multiple),\" in your Dungeon Maker Dungeons. It will lower the tier of multiple creatures in your dungeon by three.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1613741227,1543432415,1613741227,1543432415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24270,0,'Decrease Tier III (Single)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Tier II (Single),\" in your Dungeon Maker Dungeons. It will lower the tier of a single creature in your dungeon by three.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,695138436,1695955602,695138436,1695955602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24271,0,'Decrease Tier IV (Multiple)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Tier IV (Multiple),\" in your Dungeon Maker Dungeons. It will lower the tier of multiple creatures in your dungeon by four.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1777546641,896412250,1777546641,896412250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24272,0,'Decrease Tier IV (Single)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Tier IV (Single),\" in your Dungeon Maker Dungeons. It will lower the tier of a single creature in your dungeon by four.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-278135361,1966655693,4016831935,1966655693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24273,0,'Dervish (Brigand)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a dervish cutthroat,\" in your Dungeon Maker Dungeons. It will spawn as: dervish (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2099573907,934734172,2099573907,934734172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24274,0,'Dervish (Inquisitor)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a dervish medic,\" in your Dungeon Maker Dungeons. It will spawn as: dervish (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2141083015,-1370621429,2153884281,2924345867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24275,0,'Dervish (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a dervish thug,\" in your Dungeon Maker Dungeons. It will spawn as: dervish (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1053717006,1026519712,1053717006,1026519712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24276,0,'Dervish (Wizard)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a dervish spell thrower,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: dervish (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-583894618,-588474381,3711072678,3706492915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24277,0,'Devourer (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a carnivorous devourer,\" in your Dungeon Maker Dungeons. It will spawn as: devourer (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-654762038,96495816,3640205258,96495816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24278,0,'Di''Zok Inquisitor Activator','Dungeon Maker',667,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Di''Zok Inquisitor for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-169575544,301764717,4125391752,301764717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24279,0,'Diaku (Berserker)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a diaku battle brute,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: diaku (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-950622390,-569112664,3344344906,3725854632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24280,0,'Diaku (Brigand)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a diaku raid leader,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: diaku (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,67005317,-1345178186,67005317,2949789110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24281,0,'Diaku (Bruiser)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a diaku destroyer,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: diaku (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1320385969,-1909748715,1320385969,2385218581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24282,0,'Diaku (Defiler)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a diaku witch doctor,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: diaku (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,59405239,1728385070,59405239,1728385070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24283,0,'Diaku (Inquisitor)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a diaku grand inquisitor,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: diaku (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1123271215,1835696311,3171696081,1835696311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24284,0,'Diaku (Warlock)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a diaku spellbinder,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: diaku (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1235997889,-1126058164,1235997889,3168909132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24285,0,'Dire Bear (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a rabid dire bear,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,534896893,85311738,534896893,85311738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24286,0,'Dire Bear (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an enraged dire bear,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1073174976,2486508,1073174976,2486508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24287,0,'Dire Bear (Brigand)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a frigid dire bear striker,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-487150467,-1550175059,3807816829,2744792237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24288,0,'Dire Bear (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a frost dire bear savage,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2042598968,-2107405042,2042598968,2187562254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24289,0,'Dire Bear (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a furious dire bear,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-509791585,-2063183749,3785175711,2231783547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24290,0,'Dire Bear (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a dire war bear,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1981417732,638902516,1981417732,638902516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24291,0,'Dire Bear (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a rabid polar dire bear,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2108982477,638902516,2185984819,638902516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24292,0,'Dire Bear (Inquisitor)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a dire bear protector,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2032841249,470103241,2262126047,470103241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24293,0,'Dire Bear (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a feral dire bear,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1267217021,-1598358442,3027750275,2696608854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24294,0,'Dire Bear (Mystic)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a frigid dire bear protector,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (mystic)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-277724458,1637301483,4017242838,1637301483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24295,0,'Dire Bear (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a savage dire bear,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-277320841,-591270266,4017646455,3703697030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24296,0,'Dire Bear (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an arctic dire bear gnasher,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,158670965,-1617223412,158670965,2677743884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24297,0,'Dire Bear (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a wild dire bear,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-503684825,1859066230,3791282471,1859066230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24298,0,'Dire Bear (Swashbuckler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ravenous dire bear,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (swashbuckler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1825225329,-46680299,1825225329,4248286997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24299,0,'Dire Bear (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a dire bear matron,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1419997792,399019506,1419997792,399019506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24300,0,'Displacer Beast (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a beast of anarchy,\" in your Dungeon Maker Dungeons. It will spawn as: displacer beast (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,937261459,-1307514083,937261459,2987453213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24301,0,'Displacer Beast-Skeleton (Wizard)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a voracious Toxxulia prowler,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: displacer beast-skeleton (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1769354537,692399055,2525612759,692399055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24302,0,'Djinn Firemaster Activator','Dungeon Maker',685,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Djinn Firemaster Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-339752431,497362306,3955214865,497362306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24303,0,'Djinn Master (Dirge)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aqueous djinn crooner,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: djinn master (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,772970613,593673302,772970613,593673302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24304,0,'Djinn Master (Guardian)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aqueous djinn champion,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: djinn master (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-16011406,-1025199900,4278955890,3269767396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24305,0,'Djinn Master (Illusionist)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a demented djinn illusionist,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: djinn master (illusionist)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1640033186,-932524890,2654934110,3362442406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24306,0,'Djinn Master (Necromancer)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aqueous djinn diabolist,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: djinn master (necromancer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-711345540,-1765223217,3583621756,2529744079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24307,0,'Djinn Master (Warden)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a molten djinn pyromancer,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: djinn master (warden)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1907672401,-680428541,2387294895,3614538755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24308,0,'Drachnid (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drachnid hunter,\" in your Dungeon Maker Dungeons. It will spawn as: drachnid (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1542556809,-686245457,2752410487,3608721839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24309,0,'Drachnid (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drachnid coercer,\" in your Dungeon Maker Dungeons. It will spawn as: drachnid (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1010708825,214117167,1010708825,214117167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24310,0,'Drachnid (Defiler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drachnid heretic,\" in your Dungeon Maker Dungeons. It will spawn as: drachnid (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1949738487,1806809363,2345228809,1806809363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24311,0,'Drachnid (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drachnid maiden,\" in your Dungeon Maker Dungeons. It will spawn as: drachnid (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-813957680,920788776,3481009616,920788776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24312,0,'Drachnid (Dirge)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a noxious drachnid queen,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: drachnid (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-313595379,920788776,3981371917,920788776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24313,0,'Drachnid (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drachnid guardian,\" in your Dungeon Maker Dungeons. It will spawn as: drachnid (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1876739733,340752524,1876739733,340752524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24314,0,'Drachnid (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drachnid widower,\" in your Dungeon Maker Dungeons. It will spawn as: drachnid (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,439277257,-1336598927,439277257,2958368369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24315,0,'Drachnid (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drachnid widowmaker,\" in your Dungeon Maker Dungeons. It will spawn as: drachnid (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-901647074,1755497594,3393320222,1755497594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24316,0,'Dracurion Spearman Activator','Dungeon Maker',674,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Dracurion Spearman Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,214883912,676514538,214883912,676514538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24317,0,'Drake (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drakota executioner,\" in your Dungeon Maker Dungeons. It will spawn as: drake (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,726813508,435328346,726813508,435328346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24318,0,'Drake (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drakota praetorian,\" in your Dungeon Maker Dungeons. It will spawn as: drake (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-960346513,156716895,3334620783,156716895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24319,0,'Drake (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drakota coercer,\" in your Dungeon Maker Dungeons. It will spawn as: drake (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1282817662,-2029305512,3012149634,2265661784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24320,0,'Drake (Conjuror)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drakota conjuror,\" in your Dungeon Maker Dungeons. It will spawn as: drake (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1837578394,-1512560801,2457388902,2782406495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24321,0,'Drake (Defiler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drakota thaumaturge,\" in your Dungeon Maker Dungeons. It will spawn as: drake (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1946737424,-528886940,1946737424,3766080356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24322,0,'Drake (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drakota vicar,\" in your Dungeon Maker Dungeons. It will spawn as: drake (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1857197268,758326696,2437770028,758326696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24323,0,'Drake (Necromancer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drakota soothsayer,\" in your Dungeon Maker Dungeons. It will spawn as: drake (necromancer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1461007539,-1389208667,1461007539,2905758629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24324,0,'Drake (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drakota magus,\" in your Dungeon Maker Dungeons. It will spawn as: drake (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,764664096,1000174598,764664096,1000174598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24325,0,'Dreadknight Activator','Dungeon Maker',660,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Amygdalan Dreadknight Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1816276770,-394915677,2478690526,3900051619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24326,0,'Dreadmage Activator','Dungeon Maker',684,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Scarecrow Dreadmage Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,611248679,361944906,611248679,361944906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24327,0,'Droag (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a droag predator,\" in your Dungeon Maker Dungeons. It will spawn as: droag (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1218950431,67975267,3076016865,67975267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24328,0,'Droag (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a droag enforcer,\" in your Dungeon Maker Dungeons. It will spawn as: droag (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2124430092,-1980251148,2124430092,2314716148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24329,0,'Droag (Defiler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a droag curate,\" in your Dungeon Maker Dungeons. It will spawn as: droag (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,212017802,-1463513484,212017802,2831453812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24330,0,'Droag (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a droag sentinel,\" in your Dungeon Maker Dungeons. It will spawn as: droag (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,343362545,655104109,343362545,655104109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24331,0,'Droag (Mystic)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a droag mystic,\" in your Dungeon Maker Dungeons. It will spawn as: droag (mystic)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,82391755,-460923882,82391755,3834043414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24332,0,'Droag (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a droag preserver,\" in your Dungeon Maker Dungeons. It will spawn as: droag (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1818822510,-531874305,2476144786,3763092991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24333,0,'Droag (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a droag diviner,\" in your Dungeon Maker Dungeons. It will spawn as: droag (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1762397028,286982791,2532570268,286982791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24334,0,'Drolvarg (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drolvarg captain,\" in your Dungeon Maker Dungeons. It will spawn as: drolvarg (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-237210687,-1036773035,4057756609,3258194261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24335,0,'Drolvarg (Brigand)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drolvarg frost thug,\" in your Dungeon Maker Dungeons. It will spawn as: drolvarg (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-161147879,-1185072489,4133819417,3109894807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24336,0,'Drolvarg (Fury)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drolvarg shaman,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: drolvarg (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1374027459,261270382,1374027459,261270382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24337,0,'Drolvarg (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drolvarg frost henchman,\" in your Dungeon Maker Dungeons. It will spawn as: drolvarg (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,836824839,-536674744,836824839,3758292552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24338,0,'Drolvarg (Inquisitor)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drolvarg bodyguard,\" in your Dungeon Maker Dungeons. It will spawn as: drolvarg (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,965387294,-1367724536,965387294,2927242760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24339,0,'Drolvarg (Mystic)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drolvarg witch doctor,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: drolvarg (mystic)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,894174605,2085452799,894174605,2085452799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24340,0,'Drolvarg (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drolvarg frost watchman,\" in your Dungeon Maker Dungeons. It will spawn as: drolvarg (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,579481653,1095545980,579481653,1095545980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24341,0,'Drolvarg (Warden)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drolvarg caretaker,\" in your Dungeon Maker Dungeons. It will spawn as: drolvarg (warden)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-916365553,-2119450225,3378601743,2175517071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24342,0,'Drusella Sathir (Assassin)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Drusella Sathir,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: Drusella Sathir (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1134937278,-392644373,3160030018,3902322923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24343,0,'Duhjalm Sentinel Activator','Dungeon Maker',660,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Duhjalm Sentinel Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-343266660,-1472128612,3951700636,2822838684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24344,0,'Durun Pincestriker Activator','Dungeon Maker',674,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Durun Pincestriker Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1561875740,128896544,2733091556,128896544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24345,0,'Elemental Power','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Elemental Power\" in your Dungeon Maker Dungeons. It will allow creatures in your dungeon to deal additional elemental damage.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,645161779,1781130522,645161779,1781130522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24346,0,'Elemental-Fire (Assassin)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a greater fire elemental master,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: elemental-fire (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1808398939,-1281800918,1808398939,3013166378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24347,0,'Empowered Terror Activator','Dungeon Maker',685,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Empowered Terror Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1959638140,1366155513,2335329156,1366155513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24348,0,'Erollisian Custodian (Druid)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a custodian,\" in your Dungeon Maker Dungeons. It will spawn as: satyr druid',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1892058920,142285788,2402908376,142285788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24349,0,'Erollisian Flame Sentinel (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a flame sentinel,\" in your Dungeon Maker Dungeons. It will spawn as: fairy drake guardian',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-187711479,-978749592,4107255817,3316217704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24350,0,'Erollisian Hart of Love (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a hart of love,\" in your Dungeon Maker Dungeons. It will spawn as: stag templar',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2125781772,1260040240,2125781772,1260040240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24351,0,'Erollisian Sprite of Devotion (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a sprite of devotion,\" in your Dungeon Maker Dungeons. It will spawn as: wisp dirge',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1925286805,1943258689,2369680491,1943258689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24352,0,'Erollisian Sprite of Passion (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a sprite of passion,\" in your Dungeon Maker Dungeons. It will spawn as: wisp wizard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-638212898,-153428501,3656754398,4141538795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24353,0,'Erudite (Conjuror)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an erudite conjuror,\" in your Dungeon Maker Dungeons. It will spawn as: erudite (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1872225101,1497439842,2422742195,1497439842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24354,0,'Erudite (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an erudite champion,\" in your Dungeon Maker Dungeons. It will spawn as: erudite (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1441636455,2000973196,2853330841,2000973196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24355,0,'Erudite (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ghostly erudite vicar,\" in your Dungeon Maker Dungeons. It will spawn as: erudite (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1107698748,-1135800584,3187268548,3159166712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24356,0,'Erudite (Warlock)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"El''Arad,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: erudite (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,133092965,455882077,133092965,455882077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24357,0,'Ettin (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a stalking ettin,\" in your Dungeon Maker Dungeons. It will spawn as: ettin (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1112886532,1723831165,1112886532,1723831165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24358,0,'Ettin (Bruiser)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a patrolling ettin,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: ettin (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1512323236,777835283,2782644060,777835283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24359,0,'Ettin (Guardian)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a guardian ettin,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: ettin (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,373539939,1170125683,373539939,1170125683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24360,0,'Ettin (Illusionist)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an illusory ettin,\" in your Dungeon Maker Dungeons. It will spawn as: ettin (illusionist)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1379625139,-1868199555,2915342157,2426767741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24361,0,'Ettin (Troubador)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a harmonizing ettin,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: ettin (troubador)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1649992950,2052377473,2644974346,2052377473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24362,0,'Evil Eye (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an ocular occultist,\" in your Dungeon Maker Dungeons. It will spawn as: evil eye (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,158925323,-531235808,158925323,3763731488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24363,0,'Fae Drake (Conjuror)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a fae drake invoker,\" in your Dungeon Maker Dungeons. It will spawn as: fae drake (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-503169991,1720798061,3791797305,1720798061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24364,0,'Fae Drake (Illusionist)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a fae drake deceptor,\" in your Dungeon Maker Dungeons. It will spawn as: fae drake (illusionist)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,817917522,305639278,817917522,305639278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24365,0,'Fae Drake (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a fae drake master,\" in your Dungeon Maker Dungeons. It will spawn as: fae drake (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-260383212,599773453,4034584084,599773453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24366,0,'Fairy (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a fairy enchanter,\" in your Dungeon Maker Dungeons. It will spawn as: fairy (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-311169580,1509997426,3983797716,1509997426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24367,0,'Fairy (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a fairy diviner,\" in your Dungeon Maker Dungeons. It will spawn as: fairy (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-290649927,418822735,4004317369,418822735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24368,0,'Faro'' Nuk Marauder Activator','Dungeon Maker',674,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Faro'' Nuk Marauder Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,734520301,-1782338052,734520301,2512629244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24369,0,'Fleshgoyle (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a pestilent overseer,\" in your Dungeon Maker Dungeons. It will spawn as: fleshgoyle (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1464474956,1206831821,2830492340,1206831821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24370,0,'Flying Snake (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an ambushing adder,\" in your Dungeon Maker Dungeons. It will spawn as: flying snake (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,542261496,1081734373,542261496,1081734373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24371,0,'Flying Snake (Brigand)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a poisonous bushwhacker,\" in your Dungeon Maker Dungeons. It will spawn as: flying snake (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-875850075,284319360,3419117221,284319360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24372,0,'Flying Snake (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a prowling viper,\" in your Dungeon Maker Dungeons. It will spawn as: flying snake (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2025131564,822863651,2025131564,822863651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24373,0,'Flying Snake (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a toxic sky serpent,\" in your Dungeon Maker Dungeons. It will spawn as: flying snake (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1465653966,1668863211,1465653966,1668863211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24374,0,'Froglok (Swashbuckler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a froglok aggressor,\" in your Dungeon Maker Dungeons. It will spawn as: froglok (swashbuckler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-130414982,-1455935247,4164552314,2839032049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24375,0,'Froglok (Warden)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a froglok witch doctor,\" in your Dungeon Maker Dungeons. It will spawn as: froglok (warden)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1872522093,-470421677,2422445203,3824545619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24376,0,'Froglok-Undead (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an undying froglok hunter,\" in your Dungeon Maker Dungeons. It will spawn as: froglok-undead (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,872081862,265911790,872081862,265911790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24377,0,'Froglok-Undead (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal froglok soothsayer,\" in your Dungeon Maker Dungeons. It will spawn as: froglok-undead (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1981828926,-1070813049,1981828926,3224154247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24378,0,'Froglok-Undead (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal froglok harbinger,\" in your Dungeon Maker Dungeons. It will spawn as: froglok-undead (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-191325723,-1177241184,4103641573,3117726112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24379,0,'Froglok-Undead (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an undying froglok rager,\" in your Dungeon Maker Dungeons. It will spawn as: froglok-undead (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-382315489,2034835580,3912651807,2034835580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24380,0,'Froglok-Undead (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an undead froglok black guard,\" in your Dungeon Maker Dungeons. It will spawn as: froglok-undead (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-978829546,752377312,3316137750,752377312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24381,0,'Froglok-Undead (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal froglok soldier,\" in your Dungeon Maker Dungeons. It will spawn as: froglok-undead (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1410745714,752377312,2884221582,752377312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24382,0,'Froglok-Undead (Inquisitor)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal froglok benefactor,\" in your Dungeon Maker Dungeons. It will spawn as: froglok-undead (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,68899171,-2021972383,68899171,2272994913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24383,0,'Froglok-Undead (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal froglok dark guard,\" in your Dungeon Maker Dungeons. It will spawn as: froglok-undead (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,728468517,-72825439,728468517,4222141857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24384,0,'Froglok-Undead (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an undead froglok practitioner,\" in your Dungeon Maker Dungeons. It will spawn as: froglok-undead (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1785304058,-606355844,1785304058,3688611452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24385,0,'Froglok-Undead (Warden)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal froglok curator,\" in your Dungeon Maker Dungeons. It will spawn as: froglok-undead (warden)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-812343756,-2093638353,3482623540,2201328943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24386,0,'Froglok-Undead (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal froglok warlock,\" in your Dungeon Maker Dungeons. It will spawn as: froglok-undead (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-986396974,2092598745,3308570322,2092598745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24387,0,'Gelatinous Hero Activator','Dungeon Maker',660,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Gelatinous Hero Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1480176233,-1826876092,1480176233,2468091204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24388,0,'Genie (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cunning djinn assassin,\" in your Dungeon Maker Dungeons. It will spawn as: genie (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1822603260,-644763584,2472364036,3650203712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24389,0,'Genie (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an efreeti polar represser,\" in your Dungeon Maker Dungeons. It will spawn as: genie (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-448216561,1581446695,3846750735,1581446695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24390,0,'Genie (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an enchanting djinn master,\" in your Dungeon Maker Dungeons. It will spawn as: genie (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1034288862,1581446695,3260678434,1581446695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24391,0,'Genie (Conjuror)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a djinn thaumaturge,\" in your Dungeon Maker Dungeons. It will spawn as: genie (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-739954800,1706754629,3555012496,1706754629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24392,0,'Genie (Defiler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a deadly djinn defiler,\" in your Dungeon Maker Dungeons. It will spawn as: genie (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-252767054,959472667,4042200242,959472667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24393,0,'Genie (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an artful djinn auger,\" in your Dungeon Maker Dungeons. It will spawn as: genie (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-983519247,1786353966,3311448049,1786353966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24394,0,'Genie (Inquisitor)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a regal djinn regulator,\" in your Dungeon Maker Dungeons. It will spawn as: genie (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1239621412,1378541379,1239621412,1378541379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24395,0,'Genie (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an insolent djinn evader,\" in your Dungeon Maker Dungeons. It will spawn as: genie (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,702442741,656537910,702442741,656537910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24396,0,'Genie (Paladin)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a frost djinn master,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: genie (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,685355985,-1900242008,685355985,2394725288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24397,0,'Genie (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an alluring djinn seer,\" in your Dungeon Maker Dungeons. It will spawn as: genie (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2136730445,-489372807,2136730445,3805594489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24398,0,'Genie (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clairvoyant djinn adept,\" in your Dungeon Maker Dungeons. It will spawn as: genie (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-260532217,-2120353079,4034435079,2174614217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24399,0,'Geonid (Shadowknight)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a geonid black guard,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: geonid (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1525862211,1222845861,1525862211,1222845861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24400,0,'Gnoll (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow gnoll growler,\" in your Dungeon Maker Dungeons. It will spawn as: gnoll (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1866612922,451706442,1866612922,451706442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24401,0,'Gnoll (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a captivating gnoll seer,\" in your Dungeon Maker Dungeons. It will spawn as: gnoll (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1639297349,788684250,1639297349,788684250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24402,0,'Gnoll (Mystic)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ghostly gnoll shaman,\" in your Dungeon Maker Dungeons. It will spawn as: gnoll (mystic)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-923052187,-2060562404,3371915109,2234404892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24403,0,'Gnoll (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal gnoll drifter,\" in your Dungeon Maker Dungeons. It will spawn as: gnoll (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,271556734,2065845755,271556734,2065845755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24404,0,'Gnoll (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a worshipped gnoll sage,\" in your Dungeon Maker Dungeons. It will spawn as: gnoll (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-124906378,-1818990460,4170060918,2475976836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24405,0,'Gnoll (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a gnoll apostate,\" in your Dungeon Maker Dungeons. It will spawn as: gnoll (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-980860003,1890815629,3314107293,1890815629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24406,0,'Goahmari Shaman Activator','Dungeon Maker',667,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Goahmari Shaman Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1188317432,335158961,3106649864,335158961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24407,0,'Goatman (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a gruengach mind bender,\" in your Dungeon Maker Dungeons. It will spawn as: goatman (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1121027503,1130651005,3173939793,1130651005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24408,0,'Goatman (Conjuror)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a gruengach alchemist,\" in your Dungeon Maker Dungeons. It will spawn as: goatman (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,4145801,-300377084,4145801,3994590212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24409,0,'Goatman (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a gruengach commander,\" in your Dungeon Maker Dungeons. It will spawn as: goatman (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1404434916,1899171343,2890532380,1899171343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24410,0,'Goatman (Mystic)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a gruengach mystic,\" in your Dungeon Maker Dungeons. It will spawn as: goatman (mystic)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1964212089,-440722872,1964212089,3854244424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24411,0,'Goatman (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a gruengach conqueror,\" in your Dungeon Maker Dungeons. It will spawn as: goatman (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1529788937,-1818611470,1529788937,2476355826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24412,0,'Goatman (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a gruengach high priest,\" in your Dungeon Maker Dungeons. It will spawn as: goatman (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1349312021,1486050182,1349312021,1486050182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24413,0,'Goatman (Troubador)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a gruengach harbinger,\" in your Dungeon Maker Dungeons. It will spawn as: goatman (troubador)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2133084243,601062187,2133084243,601062187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24414,0,'Goatman (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a gruengach heretic,\" in your Dungeon Maker Dungeons. It will spawn as: goatman (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1295003300,270976217,2999963996,270976217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24415,0,'Goblin (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a goblin berserker,\" in your Dungeon Maker Dungeons. It will spawn as: goblin (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-479179113,-1541414439,3815788183,2753552857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24416,0,'Goblin (Brigand)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a goblin hooligan,\" in your Dungeon Maker Dungeons. It will spawn as: goblin (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-521205645,2029284712,3773761651,2029284712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24417,0,'Goblin (Mystic)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a goblin witch doctor,\" in your Dungeon Maker Dungeons. It will spawn as: goblin (mystic)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,388322259,-1274597439,388322259,3020369857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24418,0,'Goblin-Aqua (Brigand)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aqua goblin thief,\" in your Dungeon Maker Dungeons. It will spawn as: goblin-aqua (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,886567355,-1653463500,886567355,2641503796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24419,0,'Goblin-Aqua (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aqua goblin coercer,\" in your Dungeon Maker Dungeons. It will spawn as: goblin-aqua (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1068754251,852988304,1068754251,852988304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24420,0,'Goblin-Sand (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a desert goblin influencer,\" in your Dungeon Maker Dungeons. It will spawn as: goblin-sand (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2125741225,1255200859,2169226071,1255200859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24421,0,'Goblin-Sand (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a desert goblin disruptor,\" in your Dungeon Maker Dungeons. It will spawn as: goblin-sand (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,357932654,-289251363,357932654,4005715933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24422,0,'Goblin-Sand (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a desert goblin benefactor,\" in your Dungeon Maker Dungeons. It will spawn as: goblin-sand (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-136438753,371598528,4158528543,371598528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24423,0,'Golem (Conjuror)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a magma golem conjuror,\" in your Dungeon Maker Dungeons. It will spawn as: golem (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1752267170,2137814267,2542700126,2137814267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24424,0,'Golem (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a storm golem juggernaut,\" in your Dungeon Maker Dungeons. It will spawn as: golem (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-189876666,112302977,4105090630,112302977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24425,0,'Golem-Flesh (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a guardian sentinel,\" in your Dungeon Maker Dungeons. It will spawn as: golem-flesh (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,721662689,943038553,721662689,943038553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24426,0,'Golem-Ice (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a defending sentinel,\" in your Dungeon Maker Dungeons. It will spawn as: golem-ice (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1540456502,1860384272,2754510794,1860384272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24427,0,'Gorilla (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ferocious gorilla,\" in your Dungeon Maker Dungeons. It will spawn as: gorilla (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1645412843,-1716599082,1645412843,2578368214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24428,0,'Gorilla-Boss (Berserker)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a beastly gorilla,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: gorilla-boss (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-284999864,-159207378,4009967432,4135759918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24429,0,'Greater Awareness','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Greaters Awareness\" in your Dungeon Maker Dungeons. It will greatly increase the awareness of creatures in your dungeon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2108587173,1572400763,2108587173,1572400763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24430,0,'Greater Battle Prowess','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Greater Battle Prowess\" in your Dungeon Maker Dungeons. It will greatly increase the damage per second of creatures in your dungeon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-91673652,751539692,4203293644,751539692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24431,0,'Greater Vigor','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Greater Vigor\" in your Dungeon Maker Dungeons. It will greatly increase the awareness of creatures in your dungeon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,453734875,1312203996,453734875,1312203996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24432,0,'Griffin (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a highland griffin hunter,\" in your Dungeon Maker Dungeons. It will spawn as: griffin (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-587912330,1439490085,3707054966,1439490085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24433,0,'Griffin (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a highland griffin matriarch,\" in your Dungeon Maker Dungeons. It will spawn as: griffin (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1768873159,510579290,2526094137,510579290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24434,0,'Growzzat Spellstinger Activator','Dungeon Maker',685,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Growzzat Spellstinger Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1820641038,1571491131,2474326258,1571491131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24435,0,'Gruengach Striker Activator','Dungeon Maker',660,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Gruengach Striker Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-610842294,-1508737151,3684125002,2786230145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24436,0,'Harpy (Defiler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a seditious harpy vilifier,\" in your Dungeon Maker Dungeons. It will spawn as: harpy (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,829391437,1878308573,829391437,1878308573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24437,0,'Harpy (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a villainous harpy antagonist,\" in your Dungeon Maker Dungeons. It will spawn as: harpy (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1039445861,137671759,3255521435,137671759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24438,0,'Honor Elf (Coercer)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an honor elf repressor,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: honor elf (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,312668064,-333281378,312668064,3961685918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24439,0,'Honor Elf (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an honor elf royal defender,\" in your Dungeon Maker Dungeons. It will spawn as: honor elf (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2089935799,1021110801,2089935799,1021110801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24440,0,'Hooluk (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a fervent hooluk stalker,\" in your Dungeon Maker Dungeons. It will spawn as: hooluk (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1521789609,1649586548,1521789609,1649586548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24441,0,'Hooluk (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an austere hooluk mender,\" in your Dungeon Maker Dungeons. It will spawn as: hooluk (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,346025673,917180888,346025673,917180888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24442,0,'Hooluk (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a feverish hooluk pursuer,\" in your Dungeon Maker Dungeons. It will spawn as: hooluk (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,511872107,459934861,511872107,459934861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24443,0,'Hua Mein Salvetosser Activator','Dungeon Maker',667,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Hua Mein Salvetosser Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,916896153,17880938,916896153,17880938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24444,0,'Hyena (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a famished rabid hyena,\" in your Dungeon Maker Dungeons. It will spawn as: hyena (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,478970223,-682977755,478970223,3611989541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24445,0,'Iksar Skeleton (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal iksar agitator,\" in your Dungeon Maker Dungeons. It will spawn as: iksar skeleton (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-494494175,122329345,3800473121,122329345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24446,0,'Iksar Skeleton (Brigand)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal iksar brigand,\" in your Dungeon Maker Dungeons. It will spawn as: iksar skeleton (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-967728710,1677539950,3327238586,1677539950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24447,0,'Iksar Skeleton (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cadaverous iksar thug,\" in your Dungeon Maker Dungeons. It will spawn as: iksar skeleton (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1394049004,1107592141,1394049004,1107592141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24448,0,'Iksar Skeleton (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal iksar coercer,\" in your Dungeon Maker Dungeons. It will spawn as: iksar skeleton (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1059593252,-866611766,1059593252,3428355530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24449,0,'Iksar Skeleton (Conjuror)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cadaverous iksar enchanter,\" in your Dungeon Maker Dungeons. It will spawn as: iksar skeleton (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1730630771,-1148025093,2564336525,3146942203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24450,0,'Iksar Skeleton (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cadaverous iksar dirge,\" in your Dungeon Maker Dungeons. It will spawn as: iksar skeleton (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1014391445,1214174492,1014391445,1214174492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24451,0,'Iksar Skeleton (Necromancer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal iksar necromancer,\" in your Dungeon Maker Dungeons. It will spawn as: iksar skeleton (necromancer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,168854544,1381403425,168854544,1381403425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24452,0,'Iksar Skeleton (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cadaverous iksar dissenter,\" in your Dungeon Maker Dungeons. It will spawn as: iksar skeleton (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,331595740,-1496844635,331595740,2798122661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24453,0,'Iksar Skeleton (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cadaverous iksar cavalier,\" in your Dungeon Maker Dungeons. It will spawn as: iksar skeleton (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2010260219,-676363471,2284707077,3618603825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24454,0,'Iksar Skeleton (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cadaverous iksar occultist,\" in your Dungeon Maker Dungeons. It will spawn as: iksar skeleton (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1638098922,1892595860,1638098922,1892595860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24455,0,'Iksar-Skeleton (Defiler)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal iksar occultist,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: iksar-skeleton (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,279231482,-1677619255,279231482,2617348041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24456,0,'Increase Level I (Single)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Increase Level I (Single),\" in your Dungeon Maker Dungeons. It will raise the level of a single creature in your dungeon by one.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1107848587,1176841648,1107848587,1176841648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24457,0,'Increase Tier I (Single)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Increase Tier I (Single),\" in your Dungeon Maker Dungeons. It will raise the tier of a single creature in your dungeon by one.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1161338205,1746806607,1161338205,1746806607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24458,0,'Iron Golem (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an iron guardian,\" in your Dungeon Maker Dungeons. It will spawn as: iron golem (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1841297975,-254873178,1841297975,4040094118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24459,0,'Kobold (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a kobold assassin,\" in your Dungeon Maker Dungeons. It will spawn as: kobold (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-302527179,-257847708,3992440117,4037119588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24460,0,'Kobold (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a kobold captivator,\" in your Dungeon Maker Dungeons. It will spawn as: kobold (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1317976323,-1212855714,1317976323,3082111582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24461,0,'Kobold (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a kobold fury,\" in your Dungeon Maker Dungeons. It will spawn as: kobold (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1033236346,1921084820,3261730950,1921084820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24462,0,'Kobold (Illusionist)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a kobold illusionist,\" in your Dungeon Maker Dungeons. It will spawn as: kobold (illusionist)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1588566477,-2043592597,2706400819,2251374699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24463,0,'Kobold (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a kobold champion,\" in your Dungeon Maker Dungeons. It will spawn as: kobold (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1213606196,1732978641,3081361100,1732978641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24464,0,'Kobold (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a kobold tracker,\" in your Dungeon Maker Dungeons. It will spawn as: kobold (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,636286927,504722873,636286927,504722873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24465,0,'Kobold (Troubador)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a kobold troubador,\" in your Dungeon Maker Dungeons. It will spawn as: kobold (troubador)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-80330500,514424156,4214636796,514424156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24466,0,'Kobold (Warden)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a kobold warden,\" in your Dungeon Maker Dungeons. It will spawn as: kobold (warden)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,552478511,503304750,552478511,503304750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24467,0,'Kobold (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a kobold seer,\" in your Dungeon Maker Dungeons. It will spawn as: kobold (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-108743935,361019087,4186223361,361019087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24468,0,'Kromzek Vigilis Activator','Dungeon Maker',660,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Kromzek Vigilis Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-398041247,-611289723,3896926049,3683677573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24469,0,'Lair of Scale 2 Dungeon Activator','Dungeon Maker',3950,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use the Lair of Scale 2  Layout in your Dungeon Maker Dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1666654432,1648309204,2628312864,1648309204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24470,0,'Lair of Scale 3 Dungeon Activator','Dungeon Maker',3950,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use the Lair of Scale 3 Layout in your Dungeon Maker Dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-340791370,-1243761780,3954175926,3051205516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24471,0,'Lair of Scale: Awakened Cult Ritual Tapestry Dungeon Maker Decoration','Dungeon Maker',3922,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Awakened Cult Ritual Tapestry\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-391217900,113169784,3903749396,113169784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24472,0,'Lair of Scale: Awakened Dragonscale Tapestry Dungeon Maker Decoration','Dungeon Maker',2726,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Awakened Dragonscale Tapestry\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-176384778,913964775,4118582518,913964775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24473,0,'Lair of Scale: Azurite Entwined Sculpture Dungeon Maker Decoration','Dungeon Maker',2781,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Azurite Entwined Sculpture\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-711484375,316422153,3583482921,316422153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24474,0,'Lair of Scale: Azurite Tall Entwined Sculpture Dungeon Maker Decoration','Dungeon Maker',2781,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Azurite Tall Entwined Sculpture\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1285475731,185992285,1285475731,185992285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24475,0,'Lair of Scale: Bowl of Gems Dungeon Maker Decoration','Dungeon Maker',302,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Bowl of Gems\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1047236496,-2079923303,3247730800,2215043993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24476,0,'Lair of Scale: Bowl of Meditation Dungeon Maker Decoration','Dungeon Maker',294,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Bowl of Meditation\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-143472898,1842688050,4151494398,1842688050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24477,0,'Lair of Scale: Brass Tome of Scale Dungeon Maker Decoration','Dungeon Maker',3145,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Brass Tome of Scale\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1336679847,-921892890,1336679847,3373074406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24478,0,'Lair of Scale: Doused Hallway Torch Dungeon Maker Decoration','Dungeon Maker',841,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Doused Hallway Torch\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-505707430,1657746955,3789259866,1657746955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24479,0,'Lair of Scale: Effigy of the Masters Dungeon Maker Decoration','Dungeon Maker',2786,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Effigy of the Masters\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1429910700,579365278,1429910700,579365278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24480,0,'Lair of Scale: Forged Archaic Dragon Statue Dungeon Maker Decoration','Dungeon Maker',2783,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Forged Archaic Dragon Statue\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-609943696,172857311,3685023600,172857311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24481,0,'Lair of Scale: Gilded Bowl of Meditation Dungeon Maker Decoration','Dungeon Maker',2356,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Gilded Bowl of Meditation\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,427599826,-1114391026,427599826,3180576270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24482,0,'Lair of Scale: Gilded Metal Chest Dungeon Maker Decoration','Dungeon Maker',1046,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Gilded Metal Chest\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,578794295,-504589668,578794295,3790377628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24483,0,'Lair of Scale: Hallway Torch Dungeon Maker Decoration','Dungeon Maker',410,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Hallway Torch\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-960898341,-491447482,3334068955,3803519814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24484,0,'Lair of Scale: Hatched Eggs Dungeon Maker Decoration','Dungeon Maker',2784,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Hatched Eggs\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-820668326,296084778,3474298970,296084778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24485,0,'Lair of Scale: Horned Leather Rug Dungeon Maker Decoration','Dungeon Maker',563,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Horned Leather Rug\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,578729061,-1633302825,578729061,2661664471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24486,0,'Lair of Scale: Lava Fountain Dungeon Maker Decoration','Dungeon Maker',2787,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Lava Fountain\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1408492587,364681001,1408492587,364681001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24487,0,'Lair of Scale: Long Chemistry Table Dungeon Maker Decoration','Dungeon Maker',891,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Long Chemistry Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1433664200,-386463909,2861303096,3908503387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24488,0,'Lair of Scale: Ornamental Stone Bars Dungeon Maker Decoration','Dungeon Maker',842,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Ornamental Stone Bars\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,721082764,1090626360,721082764,1090626360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24489,0,'Lair of Scale: Ornate Bowl of Meditation Dungeon Maker Decoration','Dungeon Maker',294,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Ornate Bowl of Meditation\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1853593412,359745780,1853593412,359745780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24490,0,'Lair of Scale: Ritual Dragonscale Tapestry Dungeon Maker Decoration','Dungeon Maker',3923,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Ritual Dragonscale Tapestry\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-367295018,-1586798653,3927672278,2708168643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24491,0,'Lair of Scale: Rotating Azurite Sculpture Dungeon Maker Decoration','Dungeon Maker',2781,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Rotating Azurite Sculpture\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2146691794,-559100787,2148275502,3735866509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24492,0,'Lair of Scale: Scaleborn Eggs Dungeon Maker Decoration','Dungeon Maker',2149,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Scaleborn Eggs\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1520971002,603030979,1520971002,603030979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24493,0,'Lair of Scale: Scaleborn Roof Tent Dungeon Maker Decoration','Dungeon Maker',3162,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Scaleborn Roof Tent\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-382227153,-1436188927,3912740143,2858778369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24494,0,'Lair of Scale: Scaleborn, Soon To Be Dungeon Maker Decoration','Dungeon Maker',2784,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Scaleborn, Soon To Be\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1645787178,-802598272,1645787178,3492369024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24495,0,'Lair of Scale: Scaled Golden Chair Dungeon Maker Decoration','Dungeon Maker',560,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Scaled Golden Chair\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-555003797,606651528,3739963499,606651528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24496,0,'Lair of Scale: Sconce of Solid Magma Dungeon Maker Decoration','Dungeon Maker',2233,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Sconce of Solid Magma\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1683872414,1365137348,2611094882,1365137348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24497,0,'Lair of Scale: Set of Dragonscale Tomes Dungeon Maker Decoration','Dungeon Maker',859,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Set of Dragonscale Tomes\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2054591004,1155517261,2240376292,1155517261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24498,0,'Lair of Scale: Set of Scaleborn Tomes Dungeon Maker Decoration','Dungeon Maker',858,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Set of Scaleborn Tomes\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,478166110,-909887260,478166110,3385080036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24499,0,'Lair of Scale: Short Xegonite Table Dungeon Maker Decoration','Dungeon Maker',568,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Short Xegonite Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1076570557,1455958632,1076570557,1455958632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24500,0,'Lair of Scale: Studded Golden Chair Dungeon Maker Decoration','Dungeon Maker',560,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Studded Golden Chair\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1205993937,1396445102,1205993937,1396445102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24501,0,'Lair of Scale: Twisting Tall Azurite Sculpture Dungeon Maker Decoration','Dungeon Maker',2783,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Twisting Tall Azurite Sculpture\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-150264392,1331071560,4144702904,1331071560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24502,0,'Lair of Scale: Wayward Energy Dungeon Maker Decoration','Dungeon Maker',2516,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Wayward Energy\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,730279845,-1012348742,730279845,3282618554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24503,0,'Lair of Scale: Xegonite Table Dungeon Maker Decoration','Dungeon Maker',568,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Xegonite Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1825069653,2125619014,1825069653,2125619014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24504,0,'Libant Frostfuser Activator','Dungeon Maker',685,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Libant Frostfuser Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1058639609,-1880090815,1058639609,2414876481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24505,0,'Lich (Assassin)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a shadowy lich assassin,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: lich (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-336618712,250876548,3958348584,250876548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24506,0,'Lich (Conjuror)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a restless lich,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: lich (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1234092329,-1294032767,3060874967,3000934529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24507,0,'Lich (Necromancer)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Dread Lord Shrissa,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: lich (necromancer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1048509283,-1216026575,3246458013,3078940721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24508,0,'Lich (Troubador)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an esoteric lich forerunner,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: lich (troubador)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,577305825,-1101149512,577305825,3193817784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24509,0,'Loaminess Keeper Activator','Dungeon Maker',660,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Loaminess Keeper Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-459079485,-49889063,3835887811,4245078233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24510,0,'Make Actor','Dungeon Maker',278,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Make Passive,\" in your Dungeon Maker Dungeons. It will make the closest creature a flavor NPC, preventing it from being hostile and removing any points it added to the dungeon total.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1352287563,740088327,1352287563,740088327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24511,0,'Mistmoore 2 Dungeon Activator','Dungeon Maker',3950,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use the Mistmoore 2 Layout in your Dungeon Maker Dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1022337670,-89488937,1022337670,4205478359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24512,0,'Mistmoore 3 Dungeon Activator','Dungeon Maker',3950,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use the Mistmoore 3 Layout in your Dungeon Maker Dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1273532944,759693711,1273532944,759693711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24513,0,'Mistmoore 4 Dungeon Activator','Dungeon Maker',3950,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use the Mistmoore 4 Layout in your Dungeon Maker Dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-712243277,1735822020,3582724019,1735822020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24514,0,'Mistmoore: Arcane Flame Chandelier Dungeon Maker Decoration','Dungeon Maker',574,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Arcane Flame Chandelier\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2002253544,-1571684105,2292713752,2723283191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24515,0,'Mistmoore: Arcane Glass Vial Dungeon Maker Decoration','Dungeon Maker',176,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Arcane Glass Vial\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-767472268,-225714659,3527495028,4069252637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24516,0,'Mistmoore: Blue Chair Dungeon Maker Decoration','Dungeon Maker',560,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Blue Chair\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1879607719,404780305,1879607719,404780305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24517,0,'Mistmoore: Blue Chaise Dungeon Maker Decoration','Dungeon Maker',560,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Blue Chaise\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1944362253,-572382993,2350605043,3722584303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24518,0,'Mistmoore: Blue Couch Dungeon Maker Decoration','Dungeon Maker',886,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Blue Couch\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1292034435,40207531,1292034435,40207531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24519,0,'Mistmoore: Blue, Gold-trimmed Master Bed Dungeon Maker Decoration','Dungeon Maker',567,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Blue, Gold-trimmed Master Bed\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,838888253,962994570,838888253,962994570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24520,0,'Mistmoore: Book of Spells Dungeon Maker Decoration','Dungeon Maker',2785,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Book of Spells\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1210763818,219528686,3084203478,219528686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24521,0,'Mistmoore: Bundle of Candlesticks Dungeon Maker Decoration','Dungeon Maker',3173,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Bundle of Candlesticks\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1916301140,-1511755856,1916301140,2783211440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24522,0,'Mistmoore: Candle Dungeon Maker Decoration','Dungeon Maker',189,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Candle\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1065179519,1924608409,1065179519,1924608409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24523,0,'Mistmoore: Closed Piano Dungeon Maker Decoration','Dungeon Maker',899,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Closed Piano\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,825627093,351564657,825627093,351564657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24524,0,'Mistmoore: Collection of Spellbooks Dungeon Maker Decoration','Dungeon Maker',857,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Collection of Spellbooks\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-286046975,-1138647351,4008920321,3156319945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24525,0,'Mistmoore: Dark Fabric Bolt Dungeon Maker Decoration','Dungeon Maker',2184,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Dark Fabric Bolt\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2017306205,-944633523,2017306205,3350333773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24526,0,'Mistmoore: Discarded Scrolls Dungeon Maker Decoration','Dungeon Maker',75,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Discarded Scrolls\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,46895052,-858626956,46895052,3436340340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24527,0,'Mistmoore: Dresser Dungeon Maker Decoration','Dungeon Maker',896,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Dresser\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1547174875,2109035674,1547174875,2109035674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24528,0,'Mistmoore: Elegant Wooden Coffee Table Dungeon Maker Decoration','Dungeon Maker',561,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Elegant Wooden Coffee Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1383373803,2106237360,2911593493,2106237360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24529,0,'Mistmoore: Empty Shelves Dungeon Maker Decoration','Dungeon Maker',562,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Empty Shelves\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-564750743,-1546980389,3730216553,2747986907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24530,0,'Mistmoore: Gilded Basin Dungeon Maker Decoration','Dungeon Maker',1065,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Gilded Basin\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,31400139,224447935,31400139,224447935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24531,0,'Mistmoore: Gilded Hallway Table Dungeon Maker Decoration','Dungeon Maker',568,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Gilded Hallway Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1569213385,-304650797,1569213385,3990316499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24532,0,'Mistmoore: Gilded Short Table Dungeon Maker Decoration','Dungeon Maker',561,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Gilded Short Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-378335916,511491746,3916631380,511491746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24533,0,'Mistmoore: Gilded Stone Chest Dungeon Maker Decoration','Dungeon Maker',2683,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Gilded Stone Chest\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1204626473,-1639047437,1204626473,2655919859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24534,0,'Mistmoore: Gilded Stone Vase Dungeon Maker Decoration','Dungeon Maker',569,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Gilded Stone Vase\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1545685447,241975760,1545685447,241975760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24535,0,'Mistmoore: Iron Shackle Dungeon Maker Decoration','Dungeon Maker',1012,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Iron Shackle\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1626546225,-1423192652,1626546225,2871774644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24536,0,'Mistmoore: Iron Shackles Dungeon Maker Decoration','Dungeon Maker',1012,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Iron Shackles\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1269957598,-2131893832,3025009698,2163073464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24537,0,'Mistmoore: Light Fabric Bolt Dungeon Maker Decoration','Dungeon Maker',2183,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Light Fabric Bolt\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-516622361,121817223,3778344935,121817223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24538,0,'Mistmoore: Long Marble Bench Dungeon Maker Decoration','Dungeon Maker',570,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Long Marble Bench\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,360461721,2041822467,360461721,2041822467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24539,0,'Mistmoore: Marble Bench Dungeon Maker Decoration','Dungeon Maker',570,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Marble Bench\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1365257084,619183008,1365257084,619183008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24540,0,'Mistmoore: Metal Bench Dungeon Maker Decoration','Dungeon Maker',570,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Metal Bench\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1013086029,-1007019614,1013086029,3287947682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24541,0,'Mistmoore: Mysterious Glass Jar Dungeon Maker Decoration','Dungeon Maker',359,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Mysterious Glass Jar\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1263017166,-1611640043,1263017166,2683327253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24542,0,'Mistmoore: Open Piano Dungeon Maker Decoration','Dungeon Maker',900,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Open Piano\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2111117096,-1726956136,2183850200,2568011160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24543,0,'Mistmoore: Open Tome Dungeon Maker Decoration','Dungeon Maker',3806,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Open Tome\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1960140706,-477138156,1960140706,3817829140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24544,0,'Mistmoore: Ornate Blue Chair Dungeon Maker Decoration','Dungeon Maker',560,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Ornate Blue Chair\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1721029486,1922700033,2573937810,1922700033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24545,0,'Mistmoore: Red Twin Bed Dungeon Maker Decoration','Dungeon Maker',567,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Red Twin Bed\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1586073397,-793935548,1586073397,3501031748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24546,0,'Mistmoore: Red, Gold-trimmed Master Bed Dungeon Maker Decoration','Dungeon Maker',567,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Red, Gold-trimmed Master Bed\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1425458553,1281192039,2869508743,1281192039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24547,0,'Mistmoore: Sack Dungeon Maker Decoration','Dungeon Maker',10,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Sack\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2044810586,1653071009,2044810586,1653071009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24548,0,'Mistmoore: Shelves of Spell Tomes Dungeon Maker Decoration','Dungeon Maker',562,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Shelves of Spell Tomes\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1020006111,1673348697,1020006111,1673348697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24549,0,'Mistmoore: Short Iron Shackle Dungeon Maker Decoration','Dungeon Maker',1012,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Short Iron Shackle\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-101027445,1688639191,4193939851,1688639191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24550,0,'Mistmoore: Stack of Scrolls Dungeon Maker Decoration','Dungeon Maker',374,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Stack of Scrolls\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1681727882,162406972,2613239414,162406972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24551,0,'Mistmoore: Stacked Tomes Dungeon Maker Decoration','Dungeon Maker',859,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Stacked Tomes\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2012878011,539967166,2012878011,539967166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24552,0,'Mistmoore: Stone Basin Dungeon Maker Decoration','Dungeon Maker',1066,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Stone Basin\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,808925782,883041888,808925782,883041888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24553,0,'Mistmoore: Stone Candlestick Dungeon Maker Decoration','Dungeon Maker',1055,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Stone Candlestick\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,513938064,-1380598829,513938064,2914368467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24554,0,'Mistmoore: Stone End Table Dungeon Maker Decoration','Dungeon Maker',561,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Stone End Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,200314690,1140537032,200314690,1140537032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24555,0,'Mistmoore: Tome of Secrets Dungeon Maker Decoration','Dungeon Maker',2709,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Tome of Secrets\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,786195564,932277263,786195564,932277263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24556,0,'Mistmoore: Wooden Bench Dungeon Maker Decoration','Dungeon Maker',570,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Wooden Bench\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1833475589,-1876554081,1833475589,2418413215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24557,0,'Mistmoore: Wooden-raised Candelabra Dungeon Maker Decoration','Dungeon Maker',1056,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Wooden-raised Candelabra\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-414582473,-1283426616,3880384823,3011540680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24558,0,'Mummy (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a mummified goon,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-540578952,-594904557,3754388344,3700062739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24559,0,'Mummy (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an embalmed torturer,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1912596827,-651545206,2382370469,3643422090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24560,0,'Mummy (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a mummified defender,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,692625443,-651545206,692625443,3643422090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24561,0,'Mummy (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an ancestral brawler,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-701209457,-880559897,3593757839,3414407399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24562,0,'Mummy (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an embalmed veteran,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1246489262,-880559897,3048478034,3414407399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24563,0,'Mummy (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an ancestral charmer,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,870495061,1172289248,870495061,1172289248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24564,0,'Mummy (Conjuror)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an embalmed controller,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,386146916,1621149718,386146916,1621149718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24565,0,'Mummy (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an ancestral fury,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1606450787,-611076134,2688516509,3683891162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24566,0,'Mummy (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a mummified soldier,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-78161722,-7644643,4216805574,4287322653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24567,0,'Mummy (Illusionist)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an embalmed trickster,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (illusionist)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-733207200,199484267,3561760096,199484267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24568,0,'Mummy (Inquisitor)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a mummified high priest,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-321396513,-1207042207,3973570783,3087925089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24569,0,'Mummy (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an embalmed fighter,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,170970834,-30467081,170970834,4264500215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24570,0,'Mummy (Mystic)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a mummified mystic,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (mystic)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-965924598,-387606515,3329042698,3907360781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24571,0,'Mummy (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an embalmed guardian,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-459598025,-1792943249,3835369271,2502024047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24572,0,'Mummy (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an ancestral shadowknight,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,411623653,78090407,411623653,78090407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24573,0,'Mummy (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an ancestral mender,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2138501531,1579726875,2156465765,1579726875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24574,0,'Mummy (Troubador)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an embalmed cryer,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (troubador)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1184222904,-790318537,3110744392,3504648759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24575,0,'Mummy (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an ancestral war wizard,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-12428323,494421660,4282538973,494421660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24576,0,'Myconid Soother Activator','Dungeon Maker',667,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Myconid Soother Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,537813407,1620764669,537813407,1620764669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24577,0,'Myconoid (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a myconid slayer,\" in your Dungeon Maker Dungeons. It will spawn as: myconoid (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1427127175,946282903,2867840121,946282903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24578,0,'Myconoid (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a myconid sorcerer,\" in your Dungeon Maker Dungeons. It will spawn as: myconoid (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2111206575,-1505019540,2111206575,2789947756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24579,0,'Myconoid (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a myconid watchguard,\" in your Dungeon Maker Dungeons. It will spawn as: myconoid (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,932415786,459669913,932415786,459669913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24580,0,'Myconoid (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a myconid protector,\" in your Dungeon Maker Dungeons. It will spawn as: myconoid (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1049875566,1991595235,3245091730,1991595235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24581,0,'Myconoid (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a myconid diviner,\" in your Dungeon Maker Dungeons. It will spawn as: myconoid (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1734006146,-1111738473,1734006146,3183228823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24582,0,'Myconoid (Troubador)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a myconid forecaster,\" in your Dungeon Maker Dungeons. It will spawn as: myconoid (troubador)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1778290948,987043925,1778290948,987043925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24583,0,'Myr''Dal (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a myr''dal chanter,\" in your Dungeon Maker Dungeons. It will spawn as: myr''dal (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,10134193,-581185648,10134193,3713781648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24584,0,'Myr''Dal (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a myr''dal apostle,\" in your Dungeon Maker Dungeons. It will spawn as: myr''dal (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,79429623,-1650995099,79429623,2643972197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24585,0,'Myr''Dal (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a myr''dal champion,\" in your Dungeon Maker Dungeons. It will spawn as: myr''dal (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,884205726,155371832,884205726,155371832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24586,0,'Mystic Guardian Activator','Dungeon Maker',660,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Mystic Guardian Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-748273294,-639323224,3546694002,3655644072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24587,0,'Naga (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a naga guardian protector,\" in your Dungeon Maker Dungeons. It will spawn as: naga (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-189207239,1635983634,4105760057,1635983634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24588,0,'Naga (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a naga guardian soldier,\" in your Dungeon Maker Dungeons. It will spawn as: naga (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-871576933,2068365563,3423390363,2068365563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24589,0,'Naga (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a naga guardian prophet,\" in your Dungeon Maker Dungeons. It will spawn as: naga (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-666454957,-287064057,3628512339,4007903239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24590,0,'Naga Undead (Brigand)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an undead naga betrayer,\" in your Dungeon Maker Dungeons. It will spawn as: naga undead (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-377924534,-66675807,3917042762,4228291489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24591,0,'Naga Undead (Illusionist)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a mummified naga soothsayer,\" in your Dungeon Maker Dungeons. It will spawn as: naga undead (illusionist)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,465200202,1838738668,465200202,1838738668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24592,0,'Naga Undead (Necromancer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a shadowy naga heretic,\" in your Dungeon Maker Dungeons. It will spawn as: naga undead (necromancer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,459102107,859501701,459102107,859501701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24593,0,'Nayad (Shadowknight)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Kiana Dut,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: nayad (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-388434955,240808973,3906532341,240808973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24594,0,'Necronstructed Versifier Activator','Dungeon Maker',674,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Necronstructed Versifier Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1880093643,-57216828,1880093643,4237750468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24595,0,'Nightblood Reaver Activator','Dungeon Maker',660,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Nightblood Reaver Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,420945666,-1093247236,420945666,3201720060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24596,0,'Onayan Battlemage Activator','Dungeon Maker',685,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Onayan Battlemage Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,963166950,1473804878,963166950,1473804878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24597,0,'Orc-Crushbone (Paladin)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Emperor Crush,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: orc-crushbone (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,613521615,2100373389,613521615,2100373389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24598,0,'Orc-Snow (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow orc butcher,\" in your Dungeon Maker Dungeons. It will spawn as: orc-snow (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2080449687,1847547371,2214517609,1847547371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24599,0,'Orc-Snow (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow orc bouncer,\" in your Dungeon Maker Dungeons. It will spawn as: orc-snow (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1868571958,-475568034,1868571958,3819399262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24600,0,'Orc-Snow (Conjuror)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow orc summoner,\" in your Dungeon Maker Dungeons. It will spawn as: orc-snow (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1381484220,-768219154,1381484220,3526748142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24601,0,'Orc-Snow (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow orc animist,\" in your Dungeon Maker Dungeons. It will spawn as: orc-snow (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1296091354,-940661791,2998875942,3354305505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24602,0,'Orc-Snow (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow orc guardian,\" in your Dungeon Maker Dungeons. It will spawn as: orc-snow (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-196884505,1293841893,4098082791,1293841893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24603,0,'Orc-Snow (Inquisitor)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow orc inquisitor,\" in your Dungeon Maker Dungeons. It will spawn as: orc-snow (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1568913638,-809952488,2726053658,3485014808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24604,0,'Orc-Snow (Mystic)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow orc shaman,\" in your Dungeon Maker Dungeons. It will spawn as: orc-snow (mystic)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1208537907,-829571275,3086429389,3465396021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24605,0,'Orc-Snow (Necromancer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow orc diabolist,\" in your Dungeon Maker Dungeons. It will spawn as: orc-snow (necromancer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1586330813,2096072318,1586330813,2096072318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24606,0,'Orc-Snow (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow orc ranger,\" in your Dungeon Maker Dungeons. It will spawn as: orc-snow (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1379732247,813802194,1379732247,813802194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24607,0,'Orc-Snow (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow orc curate,\" in your Dungeon Maker Dungeons. It will spawn as: orc-snow (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-127624937,1980524706,4167342359,1980524706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24608,0,'Orc-Snow (Troubador)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow orc bard,\" in your Dungeon Maker Dungeons. It will spawn as: orc-snow (troubador)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-36610346,1664113974,4258356950,1664113974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24609,0,'Orc-Snow (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow orc spellbinder,\" in your Dungeon Maker Dungeons. It will spawn as: orc-snow (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,821911740,-781364473,821911740,3513602823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24610,0,'Otyugh (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a berserk otyugh,\" in your Dungeon Maker Dungeons. It will spawn as: otyugh (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1624348356,-200813076,2670618940,4094154220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24611,0,'Owlbear (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a rabid owlbear,\" in your Dungeon Maker Dungeons. It will spawn as: owlbear (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-370627858,579681666,3924339438,579681666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24612,0,'Pandaman (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a harrowing hua mein berserker,\" in your Dungeon Maker Dungeons. It will spawn as: pandaman (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1798423815,371483045,1798423815,371483045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24613,0,'Pandaman (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a hua mein guardian,\" in your Dungeon Maker Dungeons. It will spawn as: pandaman (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,586282206,1263201323,586282206,1263201323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24614,0,'Pandaman (Inquisitor)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a harrowing hua mein vicar,\" in your Dungeon Maker Dungeons. It will spawn as: pandaman (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1244829794,320064620,3050137502,320064620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24615,0,'Pandaman (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a hua mein hermit,\" in your Dungeon Maker Dungeons. It will spawn as: pandaman (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,763493239,847912954,763493239,847912954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24616,0,'Pandaman (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a harrowing hua mein defender,\" in your Dungeon Maker Dungeons. It will spawn as: pandaman (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-481730234,1596578451,3813237062,1596578451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24617,0,'Pandaman (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a hua mein brother,\" in your Dungeon Maker Dungeons. It will spawn as: pandaman (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,258331301,-1540689125,258331301,2754278171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24618,0,'Pandaman (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a harrowing hua mein knight,\" in your Dungeon Maker Dungeons. It will spawn as: pandaman (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1866272733,249111778,2428694563,249111778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24619,0,'Pandaman (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a hua mein healer,\" in your Dungeon Maker Dungeons. It will spawn as: pandaman (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1115391152,-1809794585,3179576144,2485172711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24620,0,'Physical Force','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Physical Force\" in your Dungeon Maker Dungeons. It will allow creatures in your dungeon to deal additional physical damage.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-664551816,217088361,3630415480,217088361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24621,0,'Poet''s Palace Dungeon Activator','Dungeon Maker',3950,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use the Poet''s Palace Layout in your Dungeon Maker Dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1820133000,-1720354854,1820133000,2574612442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24622,0,'Poet''s Palace: Blue Balloon Lantern Dungeon Maker Decoration','Dungeon Maker',564,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Blue Balloon Lantern\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1924516369,756538226,1924516369,756538226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24623,0,'Poet''s Palace: Blue Plate Dungeon Maker Decoration','Dungeon Maker',1017,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Blue Plate\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1188477067,1442999030,1188477067,1442999030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24624,0,'Poet''s Palace: Brass Artist Table Dungeon Maker Decoration','Dungeon Maker',568,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Brass Artist Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,983218001,-1909883092,983218001,2385084204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24625,0,'Poet''s Palace: Brass Bed Dungeon Maker Decoration','Dungeon Maker',567,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Brass Bed\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1271465993,-107381159,3023501303,4187586137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24626,0,'Poet''s Palace: Brass Bedside Table Dungeon Maker Decoration','Dungeon Maker',568,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Brass Bedside Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,864426552,-279111933,864426552,4015855363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24627,0,'Poet''s Palace: Brass Chair Dungeon Maker Decoration','Dungeon Maker',560,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Brass Chair\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,384024597,931934054,384024597,931934054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24628,0,'Poet''s Palace: Brass Cup Dungeon Maker Decoration','Dungeon Maker',945,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Brass Cup\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-922279410,647947703,3372687886,647947703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24629,0,'Poet''s Palace: Brass Desk Dungeon Maker Decoration','Dungeon Maker',568,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Brass Desk\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1450345954,-1128298944,2844621342,3166668352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24630,0,'Poet''s Palace: Brass Genie Bottle Dungeon Maker Decoration','Dungeon Maker',569,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Brass Genie Bottle\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-996411864,1681932745,3298555432,1681932745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24631,0,'Poet''s Palace: Broken Harp Dungeon Maker Decoration','Dungeon Maker',902,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Broken Harp\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2133818381,-35840673,2161148915,4259126623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24632,0,'Poet''s Palace: Broken Mandolin Dungeon Maker Decoration','Dungeon Maker',366,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Broken Mandolin\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1955663464,-918671091,2339303832,3376296205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24633,0,'Poet''s Palace: Embroidered Square Blue Pillow Dungeon Maker Decoration','Dungeon Maker',2601,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Embroidered Square Blue Pillow\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1461343189,528128145,2833624107,528128145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24634,0,'Poet''s Palace: Gold Plate Dungeon Maker Decoration','Dungeon Maker',1017,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Gold Plate\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2103976394,243714804,2103976394,243714804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24635,0,'Poet''s Palace: Golden Bed Dungeon Maker Decoration','Dungeon Maker',567,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Golden Bed\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1297857739,2019656244,2997109557,2019656244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24636,0,'Poet''s Palace: Golden Bowl Dungeon Maker Decoration','Dungeon Maker',872,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Golden Bowl\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1672138335,-1457868431,1672138335,2837098865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24637,0,'Poet''s Palace: Golden Genie Bottle Dungeon Maker Decoration','Dungeon Maker',569,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Golden Genie Bottle\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1968247600,-472541700,1968247600,3822425596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24638,0,'Poet''s Palace: Large Brass Pedestal Dungeon Maker Decoration','Dungeon Maker',1215,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Large Brass Pedestal\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1019734462,1429560319,3275232834,1429560319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24639,0,'Poet''s Palace: Large Ornate Pedestal Dungeon Maker Decoration','Dungeon Maker',1215,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Large Ornate Pedestal\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-769130198,607799463,3525837098,607799463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24640,0,'Poet''s Palace: Orange Balloon Lantern Dungeon Maker Decoration','Dungeon Maker',564,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Orange Balloon Lantern\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-339960917,-997913050,3955006379,3297054246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24641,0,'Poet''s Palace: Ornate Balloon Lantern Dungeon Maker Decoration','Dungeon Maker',564,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Ornate Balloon Lantern\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1665422531,1000769443,2629544765,1000769443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24642,0,'Poet''s Palace: Ornate Pedestal Dungeon Maker Decoration','Dungeon Maker',1215,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Ornate Pedestal\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1950751451,-1277263445,1950751451,3017703851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24643,0,'Poet''s Palace: Round Blue Pillow Dungeon Maker Decoration','Dungeon Maker',2601,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Round Blue Pillow\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1959924073,339751088,1959924073,339751088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24644,0,'Poet''s Palace: Shattered Fragments Dungeon Maker Decoration','Dungeon Maker',1086,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Shattered Fragments\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-863323341,-2105439151,3431643955,2189528145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24645,0,'Poet''s Palace: Silvered Pedestal Dungeon Maker Decoration','Dungeon Maker',1215,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Silvered Pedestal\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1029558962,1118592906,3265408334,1118592906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24646,0,'Poet''s Palace: Silvered Stool Dungeon Maker Decoration','Dungeon Maker',560,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Silvered Stool\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-725347334,-1360065491,3569619962,2934901805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24647,0,'Poet''s Palace: Small Blue Balloon Lantern Dungeon Maker Decoration','Dungeon Maker',564,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Small Blue Balloon Lantern\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1293824955,729068616,3001142341,729068616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24648,0,'Poet''s Palace: Small Orange Balloon Lantern Dungeon Maker Decoration','Dungeon Maker',564,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Small Orange Balloon Lantern\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1193739623,1008839413,3101227673,1008839413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24649,0,'Poet''s Palace: Small Yellow Balloon Lantern Dungeon Maker Decoration','Dungeon Maker',564,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Small Yellow Balloon Lantern\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1964615550,1407198023,1964615550,1407198023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24650,0,'Poet''s Palace: Squat Brass Vase Dungeon Maker Decoration','Dungeon Maker',569,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Squat Brass Vase\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2144712938,1307096459,2144712938,1307096459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24651,0,'Poet''s Palace: Squat Gold Vase Dungeon Maker Decoration','Dungeon Maker',569,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Squat Gold Vase\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1454275780,-1512549202,2840691516,2782418094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24652,0,'Poet''s Palace: Steel Pedestal Dungeon Maker Decoration','Dungeon Maker',1215,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Steel Pedestal\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1740490419,1173237871,1740490419,1173237871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24653,0,'Poet''s Palace: Tarnished Genie Lamp Dungeon Maker Decoration','Dungeon Maker',569,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Tarnished Genie Lamp\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-580377236,2081307783,3714590060,2081307783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24654,0,'Poet''s Palace: Tiered Brass Vase Dungeon Maker Decoration','Dungeon Maker',569,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Tiered Brass Vase\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-421729968,1228930811,3873237328,1228930811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24655,0,'Popup Text (Blue)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Popup Text (Blue),\" in your Dungeon Maker Dungeons. It will pop up the text you assign it in a radius around the object.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1134238486,-491620389,1134238486,3803346907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24656,0,'Popup Text (Green)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Popup Text (Green),\" in your Dungeon Maker Dungeons. It will pop up the text you assign it in a radius around the object.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,983396025,862787402,983396025,862787402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24657,0,'Popup Text (Grey)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Popup Text (Grey),\" in your Dungeon Maker Dungeons. It will pop up the text you assign it in a radius around the object.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1010707264,1623533098,1010707264,1623533098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24658,0,'Popup Text (Orange)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Popup Text (Orange),\" in your Dungeon Maker Dungeons. It will pop up the text you assign it in a radius around the object.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,838418947,-1761932843,838418947,2533034453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24659,0,'Popup Text (Pink)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Popup Text (Pink),\" in your Dungeon Maker Dungeons. It will pop up the text you assign it in a radius around the object.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-238116748,1102848532,4056850548,1102848532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24660,0,'Popup Text (Purple)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Popup Text (Purple),\" in your Dungeon Maker Dungeons. It will pop up the text you assign it in a radius around the object.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-960921187,-2118387883,3334046109,2176579413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24661,0,'Popup Text (Red)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Popup Text (Red),\" in your Dungeon Maker Dungeons. It will pop up the text you assign it in a radius around the object.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1436959942,2037812571,1436959942,2037812571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24662,0,'Popup Text (White)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Popup Text (White),\" in your Dungeon Maker Dungeons. It will pop up the text you assign it in a radius around the object.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1463268036,-1372768826,2831699260,2922198470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24663,0,'Popup Text (Yellow)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Popup Text (Yellow),\" in your Dungeon Maker Dungeons. It will pop up the text you assign it in a radius around the object.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-63430684,-1470578861,4231536612,2824388435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24664,0,'Raptor (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a territorial raptor,\" in your Dungeon Maker Dungeons. It will spawn as: raptor (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-685313861,1027959010,3609653435,1027959010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24665,0,'Raptor (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a carnivorous raptor,\" in your Dungeon Maker Dungeons. It will spawn as: raptor (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,228539843,168382892,228539843,168382892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24666,0,'Ravasect (Berserker)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ravasect defender,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: ravasect (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1177950784,-795944294,1177950784,3499023002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24667,0,'Ravasect (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ravasect scythe,\" in your Dungeon Maker Dungeons. It will spawn as: ravasect (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-57377898,-898919337,4237589398,3396047959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24668,0,'Ravasect (Necromancer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ravasect bone caller,\" in your Dungeon Maker Dungeons. It will spawn as: ravasect (necromancer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1610008695,792076062,1610008695,792076062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24669,0,'Ravasect (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ravasect whiteblade,\" in your Dungeon Maker Dungeons. It will spawn as: ravasect (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1427176695,-2114746570,1427176695,2180220726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24670,0,'Ravasect (Shadowknight)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ravasect Hive Lord,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: ravasect (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,623861628,282901260,623861628,282901260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24671,0,'Ravasect (Swashbuckler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ravasect Hive Protector,\" in your Dungeon Maker Dungeons. It will spawn as: ravasect (swashbuckler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1330905940,-2094787217,2964061356,2200180079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24672,0,'Ravasect (Warden)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ravasect mender,\" in your Dungeon Maker Dungeons. It will spawn as: ravasect (warden)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,591683180,-972868511,591683180,3322098785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24673,0,'Rootblight Defiler Activator','Dungeon Maker',667,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Rootblight Defiler Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1852332020,1280899922,1852332020,1280899922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24674,0,'Sarnak (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a deadly sarnak pugilist,\" in your Dungeon Maker Dungeons. It will spawn as: sarnak (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,777526012,-136450756,777526012,4158516540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24675,0,'Sarnak (Defiler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a savage sarnak defiler,\" in your Dungeon Maker Dungeons. It will spawn as: sarnak (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1667306746,519270663,1667306746,519270663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24676,0,'Sarnak (Illusionist)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a corrupt sarnak illusionist,\" in your Dungeon Maker Dungeons. It will spawn as: sarnak (illusionist)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1612402623,-1684652555,2682564673,2610314741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24677,0,'Sarnak (Warlock)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Xalgoz,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: sarnak (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1210187227,-988293531,1210187227,3306673765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24678,0,'Sarnak (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a deft sarnak sorcerer,\" in your Dungeon Maker Dungeons. It will spawn as: sarnak (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1997869182,1086934200,1997869182,1086934200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24679,0,'Sarnak-Skeleton (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal sarnak dreadguard,\" in your Dungeon Maker Dungeons. It will spawn as: sarnak-skeleton (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,579640561,-1763700381,579640561,2531266915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24680,0,'Seducer Activator','Dungeon Maker',675,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Nayad Seducer Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1391242246,2048883031,2903725050,2048883031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24681,0,'Seelie Priestess Activator','Dungeon Maker',667,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Seelie Priestess Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2082849097,-1554789929,2082849097,2740177367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24682,0,'Sister Aalarya Activator','Dungeon Maker',618,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Sister Aalarya Avatar for play in Dungeon Maker. Sister Aalarya is a powerful Mage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2048994415,-1057389925,2048994415,3237577371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24683,0,'Sister Katey Activator','Dungeon Maker',634,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Sister Katey Avatar for play in Dungeon Maker. Sister Katey is a devout priest.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,343115808,-557729925,343115808,3737237371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24684,0,'Sister Leela Activator','Dungeon Maker',609,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Sister Leela Avatar for play in Dungeon Maker. Sister Leela Is a cunning scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1993566305,-1134471366,1993566305,3160495930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24685,0,'Sister Thog Activator','Dungeon Maker',623,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Sister Thog Avatar for play in Dungeon Maker. Sister Thog is a hearty warrior.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-460953555,-1079735496,3834013741,3215231800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24686,0,'Skeleton (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal torturer,\" in your Dungeon Maker Dungeons. It will spawn as: skeleton (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1460525739,-1484804439,2834441557,2810162857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24687,0,'Skeleton (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal binder,\" in your Dungeon Maker Dungeons. It will spawn as: skeleton (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-886024028,-1776695206,3408943268,2518272090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24688,0,'Skeleton (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal guardian,\" in your Dungeon Maker Dungeons. It will spawn as: skeleton (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1547317966,-2072080729,2747649330,2222886567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24689,0,'Skeleton (Mystic)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal high shaman,\" in your Dungeon Maker Dungeons. It will spawn as: skeleton (mystic)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1726970355,333193569,2567996941,333193569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24690,0,'Skeleton (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal knight,\" in your Dungeon Maker Dungeons. It will spawn as: skeleton (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1118213029,-773927003,3176754267,3521040293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24691,0,'Skeleton (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal tracker,\" in your Dungeon Maker Dungeons. It will spawn as: skeleton (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-48580784,-305120122,4246386512,3989847174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24692,0,'Skeleton (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal tormentor,\" in your Dungeon Maker Dungeons. It will spawn as: skeleton (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1420274812,1391730425,2874692484,1391730425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24693,0,'Skeleton (Swashbuckler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal fencer,\" in your Dungeon Maker Dungeons. It will spawn as: skeleton (swashbuckler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-841410203,-1056132966,3453557093,3238834330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24694,0,'Skeleton (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal high priest,\" in your Dungeon Maker Dungeons. It will spawn as: skeleton (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,599288697,450342097,599288697,450342097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24695,0,'Skeleton (Troubador)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal vocalist,\" in your Dungeon Maker Dungeons. It will spawn as: skeleton (troubador)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,228438543,-81060495,228438543,4213906801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24696,0,'Skeleton (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal warlock,\" in your Dungeon Maker Dungeons. It will spawn as: skeleton (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-361900782,-1112107148,3933066514,3182860148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24697,0,'Skeleton (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal mage,\" in your Dungeon Maker Dungeons. It will spawn as: skeleton (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,359172510,-431882256,359172510,3863085040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24698,0,'Skorpikis (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a savage skorpikis,\" in your Dungeon Maker Dungeons. It will spawn as: skorpikis (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-390917159,247277566,3904050137,247277566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24699,0,'Slug (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a noxious repulsive slug,\" in your Dungeon Maker Dungeons. It will spawn as: slug (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-982629423,-440773230,3312337873,3854194066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24700,0,'Snake (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a stalking viper,\" in your Dungeon Maker Dungeons. It will spawn as: snake (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,343580844,62612762,343580844,62612762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24701,0,'Snake (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a noxious serpent,\" in your Dungeon Maker Dungeons. It will spawn as: snake (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1030896764,-1607877583,1030896764,2687089713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24702,0,'Snake (Brigand)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a poisonous snake,\" in your Dungeon Maker Dungeons. It will spawn as: snake (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1292929593,-1148531736,3002037703,3146435560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24703,0,'Snake-Undead (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a nocuous skeletal asp,\" in your Dungeon Maker Dungeons. It will spawn as: snake-undead (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1760020869,1266703914,2534946427,1266703914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24704,0,'Sphinx (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a spiritual sphinx protector,\" in your Dungeon Maker Dungeons. It will spawn as: sphinx (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1649904580,-661645561,1649904580,3633321735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24705,0,'Sphinx (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a holy sphinx shephard,\" in your Dungeon Maker Dungeons. It will spawn as: sphinx (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1579868400,328823923,2715098896,328823923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24706,0,'Sphinx (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a sacred sphinx transcendent,\" in your Dungeon Maker Dungeons. It will spawn as: sphinx (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2065311951,517306108,2229655345,517306108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24707,0,'Sphinx-Undead (Necromancer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a spiritless sphinx corpse taker,\" in your Dungeon Maker Dungeons. It will spawn as: sphinx-undead (necromancer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1133347429,1408120884,1133347429,1408120884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24708,0,'Spider (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a poisonous cave crawler,\" in your Dungeon Maker Dungeons. It will spawn as: spider (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-865475173,-1672356156,3429492123,2622611140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24709,0,'Spider (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a petrifying web slinger,\" in your Dungeon Maker Dungeons. It will spawn as: spider (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-460938614,1097860874,3834028682,1097860874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24710,0,'Spider (Inquisitor)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a venomous arachnid,\" in your Dungeon Maker Dungeons. It will spawn as: spider (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1810292286,-1479570541,1810292286,2815396755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24711,0,'Spider (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a voracious spine-chiller,\" in your Dungeon Maker Dungeons. It will spawn as: spider (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1647422053,-1852937595,2647545243,2442029701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24712,0,'Spider (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a lurking blood curdler,\" in your Dungeon Maker Dungeons. It will spawn as: spider (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1365489705,1652456044,1365489705,1652456044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24713,0,'Spider (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ravenous dune tarantula,\" in your Dungeon Maker Dungeons. It will spawn as: spider (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,498844589,1967503743,498844589,1967503743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24714,0,'Spider (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a spindly widow spider,\" in your Dungeon Maker Dungeons. It will spawn as: spider (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,485685621,1777318170,485685621,1777318170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24715,0,'Spiroc (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a spiroc guardian,\" in your Dungeon Maker Dungeons. It will spawn as: spiroc (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1508156602,-1933422939,1508156602,2361544357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24716,0,'Spiroc (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a spiroc divine healer,\" in your Dungeon Maker Dungeons. It will spawn as: spiroc (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,804558398,-886406244,804558398,3408561052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24717,0,'Steelhoof Rogue Activator','Dungeon Maker',674,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Steelhoof Rogue Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,90938678,-2143093833,90938678,2151873463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24718,0,'Stirge (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a bloated blood gorger,\" in your Dungeon Maker Dungeons. It will spawn as: stirge (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,802294612,-825469791,802294612,3469497505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24719,0,'Strifewing Stalker Activator','Dungeon Maker',674,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Strifewing Stalker Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,751878060,276528718,751878060,276528718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24720,0,'Succubus (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a succubi defender,\" in your Dungeon Maker Dungeons. It will spawn as: succubus (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1643673477,2050321776,1643673477,2050321776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24721,0,'Succubus (Brigand)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a succubi brigand,\" in your Dungeon Maker Dungeons. It will spawn as: succubus (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,676489558,250877734,676489558,250877734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24722,0,'Succubus (Conjuror)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a succubi conjuror,\" in your Dungeon Maker Dungeons. It will spawn as: succubus (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,634179701,-1007139212,634179701,3287828084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24723,0,'Succubus (Inquisitor)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a succubi curate,\" in your Dungeon Maker Dungeons. It will spawn as: succubus (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,397587942,-439944389,397587942,3855022907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24724,0,'Tallonite (Defiler)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a tallonite defiler,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: tallonite (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1239262145,343820364,3055705151,343820364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24725,0,'Tallonite (Illusionist)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a tallonite dream inducer,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: tallonite (illusionist)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-339974974,-1832832050,3954992322,2462135246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24726,0,'Tallonite (Paladin)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a tallonite hero,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: tallonite (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,428675984,-1544374273,428675984,2750593023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24727,0,'Thifling Mendworker Activator','Dungeon Maker',667,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Thifling Mendworker Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1710282217,869666113,1710282217,869666113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24728,0,'Thulian Minstrel Activator','Dungeon Maker',674,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Thulian Minstrel Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-835635796,-118523620,3459331500,4176443676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24729,0,'Tormented Zeklord Activator','Dungeon Maker',685,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Tormented Zeklord Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1637925431,2121790174,2657041865,2121790174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24730,0,'Treespirit Earthcaller Activator','Dungeon Maker',667,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Treespirit Earthcaller Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1650151754,734042208,2644815542,734042208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24731,0,'Tundric Outrider Activator','Dungeon Maker',674,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Tundric Outrider Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1424624505,-2001506449,2870342791,2293460847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24732,0,'Usurper Activator','Dungeon Maker',659,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Tallonite Usurper Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-501790520,-117129898,3793176776,4177837398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24733,0,'Vampire (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a vampiric commander,\" in your Dungeon Maker Dungeons. It will spawn as: vampire (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2021994651,-1042304276,2021994651,3252663020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24734,0,'Vampire (Defiler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a deathly viceroy,\" in your Dungeon Maker Dungeons. It will spawn as: vampire (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,948788393,1344577525,948788393,1344577525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24735,0,'Vampire (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a baneful minstrel,\" in your Dungeon Maker Dungeons. It will spawn as: vampire (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1652166214,-461350281,1652166214,3833617015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24736,0,'Vampire (Necromancer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a bloodthirsty enslaver,\" in your Dungeon Maker Dungeons. It will spawn as: vampire (necromancer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1833056118,356137301,2461911178,356137301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24737,0,'Vampire (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a dark huntress,\" in your Dungeon Maker Dungeons. It will spawn as: vampire (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1314601796,-236441806,1314601796,4058525490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24738,0,'Vampire (Swashbuckler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a blighted vanquisher,\" in your Dungeon Maker Dungeons. It will spawn as: vampire (swashbuckler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1368408126,1645248849,2926559170,1645248849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24739,0,'Vampire (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a savage magnate,\" in your Dungeon Maker Dungeons. It will spawn as: vampire (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2026688773,-1950336873,2026688773,2344630423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24740,0,'Vampire-Greater (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a chilling bloodletter,\" in your Dungeon Maker Dungeons. It will spawn as: vampire-greater (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-96833646,2144853713,4198133650,2144853713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24741,0,'Vampire-Greater (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a bloodstained enslaver,\" in your Dungeon Maker Dungeons. It will spawn as: vampire-greater (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2114836221,-242495274,2114836221,4052472022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24742,0,'Vampire-Greater (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a prophetic adherent,\" in your Dungeon Maker Dungeons. It will spawn as: vampire-greater (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-38225677,1595623349,4256741619,1595623349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24743,0,'Vampire-Greater (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a sanguine warrior,\" in your Dungeon Maker Dungeons. It will spawn as: vampire-greater (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1287070253,814062562,3007897043,814062562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24744,0,'Vampire-Greater (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a shadowy slayer,\" in your Dungeon Maker Dungeons. It will spawn as: vampire-greater (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1471052129,1227981846,1471052129,1227981846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24745,0,'Vampire-Greater (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cadaverous blood gorger,\" in your Dungeon Maker Dungeons. It will spawn as: vampire-greater (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1824708275,1117800288,2470259021,1117800288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24746,0,'Venomous Power','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Venomous Power\" in your Dungeon Maker Dungeons. It will allow creatures in your dungeon to deal additional venomous damage.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,29083103,-718734642,29083103,3576232654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24747,0,'Venril Sathir (Shadowknight)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Venril Sathir,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: Venril Sathir (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,551828514,419364724,551828514,419364724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24748,0,'Vigor','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Vigor\" in your Dungeon Maker Dungeons. It will increase the health of creatures in your dungeon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-494292574,-648662819,3800674722,3646304477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24749,0,'Voidstalker Activator','Dungeon Maker',674,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Voidstalker Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1393714743,1987558414,1393714743,1987558414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24750,0,'Vornerus Spellweaver Activator','Dungeon Maker',685,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Vornerus Spellweaver Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,896872050,726873313,896872050,726873313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24751,0,'Vulrich (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a deadly vulrich,\" in your Dungeon Maker Dungeons. It will spawn as: vulrich (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-879505192,1480813238,3415462104,1480813238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24752,0,'Vultak (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a vultak fanatic,\" in your Dungeon Maker Dungeons. It will spawn as: vultak (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,379769696,-1026422193,379769696,3268545103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24753,0,'Vultak (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a vultak disciple,\" in your Dungeon Maker Dungeons. It will spawn as: vultak (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1894413999,-412178846,2400553297,3882788450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24754,0,'Werewolf (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a bloodthirsty shredder,\" in your Dungeon Maker Dungeons. It will spawn as: werewolf (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1671046277,-1020630715,1671046277,3274336581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24755,0,'Werewolf (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a werewolf pack leader,\" in your Dungeon Maker Dungeons. It will spawn as: werewolf (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,298008462,1696853730,298008462,1696853730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24756,0,'Windrider Curate Activator','Dungeon Maker',667,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Windrider Curate Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-775388483,-364775753,3519578813,3930191543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24757,0,'Wolf (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a dire wolf gnasher,\" in your Dungeon Maker Dungeons. It will spawn as: wolf (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,786358732,-2048445294,786358732,2246522002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24758,0,'Wolf (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a rabid wolf,\" in your Dungeon Maker Dungeons. It will spawn as: wolf (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1823825714,300138218,2471141582,300138218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24759,0,'Wolf (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a howling timber wolf,\" in your Dungeon Maker Dungeons. It will spawn as: wolf (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1803781463,941493994,1803781463,941493994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24760,0,'Wolf (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a phantom wolf fury,\" in your Dungeon Maker Dungeons. It will spawn as: wolf (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1276390056,233351080,1276390056,233351080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24761,0,'Wolf (Illusionist)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a spectral wolf seer,\" in your Dungeon Maker Dungeons. It will spawn as: wolf (illusionist)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,677866453,-16836759,677866453,4278130537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24762,0,'Wolf (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a timber wolf pack leader,\" in your Dungeon Maker Dungeons. It will spawn as: wolf (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-701282506,676596613,3593684790,676596613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24763,0,'Wolf (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a protective frost wolf,\" in your Dungeon Maker Dungeons. It will spawn as: wolf (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2026987101,1329716578,2026987101,1329716578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24764,0,'Wolf (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a deathly corpse tracker,\" in your Dungeon Maker Dungeons. It will spawn as: wolf (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-392358223,374823041,3902609073,374823041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24765,0,'Wolf (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a watchful winter wolf,\" in your Dungeon Maker Dungeons. It will spawn as: wolf (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-662775729,-2075607530,3632191567,2219359766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24766,0,'Wolf (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a protective she-wolf,\" in your Dungeon Maker Dungeons. It will spawn as: wolf (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-528433327,-2075607530,3766533969,2219359766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24767,0,'Wood Elemental (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an ironwood defender,\" in your Dungeon Maker Dungeons. It will spawn as: wood elemental (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-602704514,-344375276,3692262782,3950592020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24768,0,'Wood Elemental (Inquisitor)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an ironwood watcher,\" in your Dungeon Maker Dungeons. It will spawn as: wood elemental (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-606466164,-1904065921,3688501132,2390901375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24769,0,'Wyvern (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a blood-soaked wyvern,\" in your Dungeon Maker Dungeons. It will spawn as: wyvern (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-555550066,2141276814,3739417230,2141276814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24770,0,'Wyvern (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a tumultuous wyvern,\" in your Dungeon Maker Dungeons. It will spawn as: wyvern (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1753872482,1463284035,1753872482,1463284035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24771,0,'Wyvern (Illusionist)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a deceptive wyvern,\" in your Dungeon Maker Dungeons. It will spawn as: wyvern (illusionist)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1788637564,-1915615272,2506329732,2379352024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24772,0,'Wyvern (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a harmonious wyvern,\" in your Dungeon Maker Dungeons. It will spawn as: wyvern (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1804819719,-921153159,1804819719,3373814137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24773,0,'Yah''Lei Warlock Activator','Dungeon Maker',685,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Yah''Lei Warlock Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,585918921,99514573,585918921,99514573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24774,0,'Yeti (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a destructive tundra beast,\" in your Dungeon Maker Dungeons. It will spawn as: yeti (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1930700185,2043404936,1930700185,2043404936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24775,0,'Yha-Lei (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a yha-lei skinner,\" in your Dungeon Maker Dungeons. It will spawn as: yha-lei (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1743227423,1502606641,1743227423,1502606641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24776,0,'Yha-Lei (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a yha-lei warmonger,\" in your Dungeon Maker Dungeons. It will spawn as: yha-lei (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-524490174,214921697,3770477122,214921697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24777,0,'Yha-Lei (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a yha-lei ,\" in your Dungeon Maker Dungeons. It will spawn as: yha-lei (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,905920715,350905433,905920715,350905433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(24778,0,'Yha-Lei (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a yha-lei  wanderer,\" in your Dungeon Maker Dungeons. It will spawn as: yha-lei (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-883869346,429720181,3411097950,429720181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25000,0,'Anarchy','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1752,0,-1520078056,421092290,2774889240,421092290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25001,0,'Archer of Di''Zok Flashstone','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,6281389672152,0,-699952907,-693905195,3595014389,3601062101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25002,0,'Archer of Di''Zok Waterstone','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,6281389672152,0,2105289266,2107138578,2105289266,2107138578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25003,0,'Bane of the Kromzek','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-577006168,-1414673092,3717961128,2880294204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25004,0,'Benefaction','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1837105152,0,28968694,1062240526,28968694,1062240526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25005,0,'Blinding Light','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1838899200,0,-787130363,1701506985,3507836933,1701506985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25006,0,'Broad Rune: Assault VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,816167460,1474555664,816167460,1474555664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25007,0,'Broad Rune: Block Chance','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-29246969,-583038563,4265720327,3711928733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25008,0,'Broad Rune: Blood Rage VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,334851756,2092360865,334851756,2092360865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25009,0,'Broad Rune: Caress Feedback','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-148419773,405088684,4146547523,405088684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25010,0,'Broad Rune: Cry of the Warrior','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,28,0,-2060174227,1689155061,2234793069,1689155061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25011,0,'Broad Rune: Elixir of Resuscitation','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-648091182,-467225218,3646876114,3827742078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25012,0,'Broad Rune: Grim Harbinger VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1016579812,1611135808,1016579812,1611135808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25013,0,'Broad Rune: Inner Focus','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,192,0,-1462260896,-733904909,2832706400,3561062387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25014,0,'Broad Rune: Inner Focus','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,192,0,578920366,-733904909,578920366,3561062387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25015,0,'Broad Rune: Mend V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,1311098495,-1045158761,1311098495,3249808535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25016,0,'Broad Rune: Refusal of Atonement V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-276744169,-2003784255,4018223127,2291183041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25017,0,'Broad Rune: Rock Skin V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,343700063,-213418054,343700063,4081549242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25018,0,'Broad Rune: Sentry Watch','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-180109975,17095889,4114857321,17095889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25019,0,'Broad Rune: Shrug Off IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,250875589,1608791095,250875589,1608791095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25020,0,'Broad Rune: Sigil of Heroism','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1291370173,-1005165692,3003597123,3289801604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25021,0,'Broad Rune: Tranquil Vision IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,2124466444,2098167182,2124466444,2098167182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25022,0,'Broad Rune: Unholy Hunger VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1727169214,-1712145372,1727169214,2582821924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25023,0,'Broad Rune: Wall of Rage VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1078452751,1917844784,3216514545,1917844784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25024,0,'Builder''s Bonus','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,1876804791,953276562,1876804791,953276562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25025,0,'Builder''s Bonus','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,-2099991626,953276562,2194975670,953276562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25026,0,'Builder''s Concentration','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,-1749573150,1099733351,2545394146,1099733351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25027,0,'Builder''s Concentration','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,1010677354,1099733351,1010677354,1099733351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25028,0,'Builder''s Dual Handed','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,2086280359,-1428608242,2086280359,2866359054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25029,0,'Builder''s Dual Handed','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,-1202930650,-1428608242,3092036646,2866359054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25030,0,'Builder''s Precision','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,-2004518767,-901664289,2290448529,3393303007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25031,0,'Builder''s Precision','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,-133413729,-901664289,4161553567,3393303007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25032,0,'Builder''s Stamina','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,1744720007,-1539295635,1744720007,2755671661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25033,0,'Builder''s Stamina','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,-2076782206,-1539295635,2218185090,2755671661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25034,0,'Builder''s Swiftness','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,1303383506,-1708561368,1303383506,2586405928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25035,0,'Builder''s Swiftness','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,-674518844,-1708561368,3620448452,2586405928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25036,0,'Builder''s Toughness','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,689894298,-1625000733,689894298,2669966563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25037,0,'Builder''s Whetstone','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,1693849318,1615585335,1693849318,1615585335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25038,0,'Builder''s Whetstone','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,320614175,1615585335,320614175,1615585335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25039,0,'Chronomaster''s Augmentation of Speed','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,-1619944462,-314353229,2675022834,3980614067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25040,0,'Chronomaster''s Augmentation of Vigor','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,-1178943927,84756323,3116023369,84756323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25041,0,'Chronomaster''s Greater Augmentation of Vigor','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,-123844897,-1319115556,4171122399,2975851740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25042,0,'Chronomaster''s Lesser Augmentation of Vigor','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,40,0,0,1837510286,-408173555,1837510286,3886793741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25043,0,'Chronomaster''s Major Durability Augmentation','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,2121469749,-29753779,2121469749,4265213517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25044,0,'Chronomaster''s Minor Augmentation of Agility','Adornment',3866,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,20,0,0,-358330604,1765296663,3936636692,1765296663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25045,0,'Chronomaster''s Minor Augmentation of Exacting Hits','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,30,0,0,310249273,-596254838,310249273,3698712458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25046,0,'Chronomaster''s Minor Augmentation of Intelligence','Adornment',3866,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,20,0,0,1450428732,-1305453866,1450428732,2989513430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25047,0,'Chronomaster''s Minor Augmentation of Strength','Adornment',3866,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,20,0,0,512536692,-94163178,512536692,4200804118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25048,0,'Chronomaster''s Minor Augmentation of Wisdom','Adornment',3866,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,20,0,0,-1846655966,1471241992,2448311330,1471241992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25049,0,'Chronomaster''s Potent Augmentation of Agility','Adornment',3866,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,-1607267749,-1780284191,2687699547,2514683105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25050,0,'Chronomaster''s Potent Augmentation of Intelligence','Adornment',3866,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,484740211,928687173,484740211,928687173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25051,0,'Chronomaster''s Potent Augmentation of Strength','Adornment',3866,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,1411118395,-1371430031,1411118395,2923537265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25052,0,'Chronomaster''s Potent Augmentation of Wisdom','Adornment',3866,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,-612826771,897045843,3682140525,897045843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25053,0,'Dain''s Legacy','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,2102771362,1890063271,2102771362,1890063271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25054,0,'Danak Regimental Compoundstone','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,6281389672152,0,-765470756,-140258137,3529496540,4154709159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25055,0,'Danak Regimental Oilstone','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,6281389672152,0,1763512832,-95313297,1763512832,4199653999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25056,0,'Deathless Devotion','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,2136792513,-1887128671,2136792513,2407838625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25057,0,'Descent of Kael','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,-717812049,-1179688909,3577155247,3115278387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25058,0,'Discretion','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1684452124,527003395,2610515172,527003395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25059,0,'Draft of Velium','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,684447325,-262301636,684447325,4032665660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25060,0,'Elemental Detonation','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,107906212,-912698492,107906212,3382268804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25061,0,'Ethereal Adornment of Aggressiveness (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,1915799593,1356620708,1915799593,1356620708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25062,0,'Ethereal Adornment of Aggressiveness (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1301142802,1323316801,1301142802,1323316801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25063,0,'Ethereal Adornment of Agility (Greater)','Adornment',3866,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,1447380874,-1085675484,1447380874,3209291812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25064,0,'Ethereal Adornment of Agility (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,-2105944243,1949527128,2189023053,1949527128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25065,0,'Ethereal Adornment of Arcane Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,-1039133780,534837983,3255833516,534837983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25066,0,'Ethereal Adornment of Arcane Resilience (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1641262691,-837192764,1641262691,3457774532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25067,0,'Ethereal Adornment of Blasting (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,-23880832,-2095048816,4271086464,2199918480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25068,0,'Ethereal Adornment of Blasting (Superior)','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1186765679,1871134336,3108201617,1871134336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25069,0,'Ethereal Adornment of Blocking (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1892088899,-663837606,2402878397,3631129690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25070,0,'Ethereal Adornment of Critical Chance (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,-1925958656,-242735514,2369008640,4052231782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25071,0,'Ethereal Adornment of Critical Chance (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,-1998561405,-1317111110,2296405891,2977856186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25072,0,'Ethereal Adornment of Critical Chance (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1810291063,992723352,2484676233,992723352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25073,0,'Ethereal Adornment of Damaging (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,572451025,2075289372,572451025,2075289372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25074,0,'Ethereal Adornment of Damaging (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1224310656,-1603240734,3070656640,2691726562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25075,0,'Ethereal Adornment of Defense (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,-1412054604,-1684101939,2882912692,2610865357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25076,0,'Ethereal Adornment of Defense (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,1993209654,400303019,1993209654,400303019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25077,0,'Ethereal Adornment of Elemental Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,-613816666,1246678961,3681150630,1246678961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25078,0,'Ethereal Adornment of Elemental Resilience (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,312243335,1674880096,312243335,1674880096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25079,0,'Ethereal Adornment of Endurance (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,938148522,-1961189339,938148522,2333777957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25080,0,'Ethereal Adornment of Endurance (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,-1337251895,1235390769,2957715401,1235390769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25081,0,'Ethereal Adornment of Endurance (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,392819713,-729529548,392819713,3565437748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25082,0,'Ethereal Adornment of Energy (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,2127883102,410520887,2127883102,410520887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25083,0,'Ethereal Adornment of Energy (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,174124463,586161852,174124463,586161852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25084,0,'Ethereal Adornment of Energy (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-357958200,665735377,3937009096,665735377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25085,0,'Ethereal Adornment of Extra Attacks (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,-236032684,1689033731,4058934612,1689033731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25086,0,'Ethereal Adornment of Extra Attacks (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-781411329,107376885,3513555967,107376885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25087,0,'Ethereal Adornment of Fading (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,2074357562,-892315893,2074357562,3402651403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25088,0,'Ethereal Adornment of Fading (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1142503937,135496716,1142503937,135496716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25089,0,'Ethereal Adornment of Haste (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,429411877,-1553980743,429411877,2740986553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25090,0,'Ethereal Adornment of Haste (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,1831618772,832082697,1831618772,832082697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25091,0,'Ethereal Adornment of Haste (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1914349389,756410073,2380617907,756410073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25092,0,'Ethereal Adornment of Heightened Power (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,-1626621602,2047984321,2668345694,2047984321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25093,0,'Ethereal Adornment of Heightened Power (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1760010248,1930587703,2534957048,1930587703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25094,0,'Ethereal Adornment of Increased Criticals (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,1718078246,-799295892,1718078246,3495671404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25095,0,'Ethereal Adornment of Increased Criticals (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,72852936,-606078186,72852936,3688889110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25096,0,'Ethereal Adornment of Intelligence (Greater)','Adornment',3866,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,-1260437191,808415338,3034530105,808415338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25097,0,'Ethereal Adornment of Intelligence (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,1625543166,2000018820,1625543166,2000018820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25098,0,'Ethereal Adornment of Magical Skill (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,-1502971327,853800502,2791995969,853800502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25099,0,'Ethereal Adornment of Magical Skill (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,-1526628229,-702510265,2768339067,3592457031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25100,0,'Ethereal Adornment of Mending (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,1250996208,520511082,1250996208,520511082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25101,0,'Ethereal Adornment of Mending (Superior)','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1478254932,846398411,2816712364,846398411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25102,0,'Ethereal Adornment of Noxious Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,967491969,-1279423050,967491969,3015544246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25103,0,'Ethereal Adornment of Noxious Resilience (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,852679965,-1270354968,852679965,3024612328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25104,0,'Ethereal Adornment of Parrying (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,-617003871,2064097990,3677963425,2064097990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25105,0,'Ethereal Adornment of Parrying (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,1264542460,1530082977,1264542460,1530082977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25106,0,'Ethereal Adornment of Prismatic Resilience (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1062635883,2022833653,1062635883,2022833653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25107,0,'Ethereal Adornment of Raw Power (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,-1322924739,1651007890,2972042557,1651007890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25108,0,'Ethereal Adornment of Raw Power (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,2056763837,-2123884582,2056763837,2171082714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25109,0,'Ethereal Adornment of Recovery (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,1657062675,-1002115461,1657062675,3292851835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25110,0,'Ethereal Adornment of Recovery (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,-224206002,-937517678,4070761294,3357449618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25111,0,'Ethereal Adornment of Recovery (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,622082562,1477992841,622082562,1477992841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25112,0,'Ethereal Adornment of Strength (Greater)','Adornment',3866,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,-64997263,559149383,4229970033,559149383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25113,0,'Ethereal Adornment of Strength (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,672966838,180333663,672966838,180333663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25114,0,'Ethereal Adornment of Swift Casting (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,-1942341870,-1176923603,2352625426,3118043693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25115,0,'Ethereal Adornment of Swift Casting (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,475795791,1392278045,475795791,1392278045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25116,0,'Ethereal Adornment of Swift Casting (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-873805821,-630388684,3421161475,3664578612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25117,0,'Ethereal Adornment of Weaponry (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,-1220116303,-1730573662,3074850993,2564393634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25118,0,'Ethereal Adornment of Weaponry (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,1784591923,-435142615,1784591923,3859824681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25119,0,'Ethereal Adornment of Wisdom (Greater)','Adornment',3866,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,1933757479,1884280506,1933757479,1884280506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25120,0,'Ethereal Adornment of Wisdom (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,-1484890912,-929535122,2810076384,3365432174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25121,0,'Evaded Blade','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,1274791025,-1021918008,1274791025,3273049288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25122,0,'Eye of Rallos','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281079293656,0,-1765792270,599203279,2529175026,599203279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25123,0,'Field of Battle','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,1425059397,-1939415004,1425059397,2355552292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25124,0,'Flickering Adornment of Agility (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1,5,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,6,0,0,-1484005829,-2104883233,2810961467,2190084063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25125,0,'Flickering Adornment of Blasting (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,8,0,0,1347378722,763516789,1347378722,763516789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25126,0,'Flickering Adornment of Endurance (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,8,0,0,-1439640552,1540625554,2855326744,1540625554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25127,0,'Flickering Adornment of Endurance (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,6,0,0,764473723,-419376684,764473723,3875590612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25128,0,'Flickering Adornment of Endurance (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,10,0,0,-1968037197,-2125354065,2326930099,2169613231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25129,0,'Flickering Adornment of Energy (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,8,0,0,2121115768,-289315152,2121115768,4005652144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25130,0,'Flickering Adornment of Energy (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,33,5,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,6,0,0,182038153,582861417,182038153,582861417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25131,0,'Flickering Adornment of Energy (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,10,0,0,-368001298,1418002233,3926965998,1418002233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25132,0,'Flickering Adornment of Intelligence (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,6,0,0,1158797448,280838816,1158797448,280838816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25133,0,'Flickering Adornment of Mending (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,8,0,0,-2012055174,1814884738,2282912122,1814884738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25134,0,'Flickering Adornment of Strength (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,6,0,0,233742784,2039808951,233742784,2039808951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25135,0,'Flickering Adornment of Wisdom (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,6,0,0,-2104732266,-925517893,2190235030,3369449403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25136,0,'Flickering Agile Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1290109956,-498541735,3004857340,3796425561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25137,0,'Flickering Agile Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1088647892,1726739274,3206319404,1726739274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25138,0,'Flickering Agile Stitching','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1500931220,1505856212,2794036076,1505856212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25139,0,'Flickering Arctic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1120713188,-1877930244,1120713188,2417037052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25140,0,'Flickering Arctic Foot Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-529343399,-1819459400,3765623897,2475507896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25141,0,'Flickering Arctic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1364819424,1566620642,1364819424,1566620642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25142,0,'Flickering Arctic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-1526284517,1973034742,2768682779,1973034742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25143,0,'Flickering Brawny Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1854420504,1255138289,2440546792,1255138289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25144,0,'Flickering Brawny Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,692603929,-1173854599,692603929,3121112697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25145,0,'Flickering Brawny Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,1429412292,850117498,1429412292,850117498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25146,0,'Flickering Clemency of the Pontiff','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,118800946,616083469,118800946,616083469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25147,0,'Flickering Diverting Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1867445736,248806502,1867445736,248806502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25148,0,'Flickering Enchanted Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1734632148,918617096,1734632148,918617096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25149,0,'Flickering Epiphanic Imprint','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,425570423,-1088836814,425570423,3206130482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25150,0,'Flickering Fiery Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-868898758,1311126190,3426068538,1311126190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25151,0,'Flickering Fiery Fastening Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-433990012,488429963,3860977284,488429963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25152,0,'Flickering Fiery Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,817658658,-92133756,817658658,4202833540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25153,0,'Flickering Focus of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-149017500,805900141,4145949796,805900141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25154,0,'Flickering Gem of Casting Haste','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1867005606,2101959442,1867005606,2101959442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25155,0,'Flickering Gem of Criticals','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-705890507,-1912760896,3589076789,2382206400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25156,0,'Flickering Gem of Fortitude','Adornment',3871,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-430685173,-1344182382,3864282123,2950784914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25157,0,'Flickering Gem of Mental Fortitude','Adornment',3871,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,675280830,-1727868579,675280830,2567098717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25158,0,'Flickering Gem of Striking','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-545619097,-1404692468,3749348199,2890274828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25159,0,'Flickering Glacial Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,1390226645,265351792,1390226645,265351792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25160,0,'Flickering Glacial Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-546056026,-1313308980,3748911270,2981658316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25161,0,'Flickering Glancing Rune','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-1328282659,1093025373,2966684637,1093025373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25162,0,'Flickering Gritty Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1510588515,357418291,2784378781,357418291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25163,0,'Flickering Gritty Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,152258652,-1460810742,152258652,2834156554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25164,0,'Flickering Gritty Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,1712924888,1592143463,1712924888,1592143463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25165,0,'Flickering Gritty Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1145627721,1201595072,3149339575,1201595072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25166,0,'Flickering Holy Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,494012367,-501568629,494012367,3793398667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25167,0,'Flickering Holy Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-38127074,-1683852865,4256840222,2611114431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25168,0,'Flickering Honed Crossguard','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1596202354,1357598519,1596202354,1357598519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25169,0,'Flickering Honing Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-1543932271,1010535395,2751035025,1010535395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25170,0,'Flickering Intellectual Backing','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-510688402,-1927586280,3784278894,2367381016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25171,0,'Flickering Intellectual Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1807050194,565995236,2487917102,565995236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25172,0,'Flickering Intercepting Strut','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-332956829,-2096151416,3962010467,2198815880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25173,0,'Flickering Judicious Composite Gear','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,1,0,0,-2114881877,1801954681,2180085419,1801954681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25174,0,'Flickering Molten Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-333252326,-158401030,3961714970,4136566266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25175,0,'Flickering Molten Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-1296377172,-994872281,2998590124,3300095015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25176,0,'Flickering Molten Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,1919728544,1179483184,1919728544,1179483184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25177,0,'Flickering Molten Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1570810247,-358831751,1570810247,3936135545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25178,0,'Flickering Mystic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,298475522,1223929486,298475522,1223929486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25179,0,'Flickering Mystic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1550934527,-948702173,1550934527,3346265123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25180,0,'Flickering Mystic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-618526252,111685202,3676441044,111685202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25181,0,'Flickering Mystic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1209129570,731919799,1209129570,731919799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25182,0,'Flickering Oscillating Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,547035774,250695241,547035774,250695241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25183,0,'Flickering Phantom Easyloading Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1853901191,2050153672,2441066105,2050153672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25184,0,'Flickering Phantom Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,103053304,-1959214651,103053304,2335752645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25185,0,'Flickering Phantom Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-2048594369,-1934233715,2246372927,2360733581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25186,0,'Flickering Psychic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-334346771,-824486473,3960620525,3470480823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25187,0,'Flickering Psychic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1355972107,1638045671,1355972107,1638045671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25188,0,'Flickering Psychic Imprint','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1238474532,1015900564,1238474532,1015900564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25189,0,'Flickering Psychic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1644076238,2105911851,1644076238,2105911851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25190,0,'Flickering Reactive Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,240062578,568886611,240062578,568886611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25191,0,'Flickering Reinforced Fastening Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,878762178,2009352219,878762178,2009352219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25192,0,'Flickering Reinforced Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-1891885461,-1414670171,2403081835,2880297125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25193,0,'Flickering Reinforced Strut Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,351333547,-530006235,351333547,3764961061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25194,0,'Flickering Restorative Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1339129117,1959864006,1339129117,1959864006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25195,0,'Flickering Restorative Stitching','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1218636225,1000713216,1218636225,1000713216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25196,0,'Flickering Righteous Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,566142996,-838943979,566142996,3456023317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25197,0,'Flickering Righteous Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1648939932,866541791,2646027364,866541791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25198,0,'Flickering Righteous Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1344803111,-1718790084,1344803111,2576177212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25199,0,'Flickering Rugged Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1325609660,-556805203,2969357636,3738162093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25200,0,'Flickering Runic Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-1412274425,-1892648536,2882692871,2402318760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25201,0,'Flickering Runic Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,1125700781,-186093479,1125700781,4108873817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25202,0,'Flickering Savvy Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,1574902583,668638799,1574902583,668638799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25203,0,'Flickering Savvy Imprint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-317077379,1536412901,3977889917,1536412901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25204,0,'Flickering Savvy Splint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-2026207831,-809484018,2268759465,3485483278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25205,0,'Flickering Septic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1943638712,658563694,1943638712,658563694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25206,0,'Flickering Septic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,867530004,-1213511048,867530004,3081456248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25207,0,'Flickering Septic Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1097974760,-809228201,1097974760,3485739095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25208,0,'Flickering Septic Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-1084732161,1066096793,3210235135,1066096793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25209,0,'Flickering Serpentine Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,180381917,2061838542,180381917,2061838542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25210,0,'Flickering Serpentine Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,1584598926,1678177161,1584598926,1678177161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25211,0,'Flickering Sharpening Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1310380856,-232364165,1310380856,4062603131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25212,0,'Flickering Sharpening Whetstone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-550346290,-195564646,3744621006,4099402650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25213,0,'Flickering Silver Lining','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1547198968,1835982885,1547198968,1835982885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25214,0,'Flickering Spiked Straps','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-204625504,1438324926,4090341792,1438324926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25215,0,'Flickering Spiked Strut','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1349977674,-1744993656,1349977674,2549973640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25216,0,'Flickering Strengthened Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,576173065,1656268412,576173065,1656268412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25217,0,'Flickering Vampiric Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,615800936,532249097,615800936,532249097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25218,0,'Flickering Vampiric Pommel Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,130186310,845537979,130186310,845537979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25219,0,'Flickering Venom Laced Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1360799472,1420536820,1360799472,1420536820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25220,0,'Flickering Venom Laced Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1267759362,856007223,1267759362,856007223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25221,0,'Flickering Venom Laced Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,961859582,-451931706,961859582,3843035590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25222,0,'Flickering Venom Laced Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-1018239344,-1196871822,3276727952,3098095474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25223,0,'Flickering Viral Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-556170066,-297916594,3738797230,3997050702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25224,0,'Flickering Viral Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,444201527,-603738477,444201527,3691228819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25225,0,'Flickering Viral Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-673802930,1044832985,3621164366,1044832985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25226,0,'Flickering Viral Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,964832584,208194808,964832584,208194808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25227,0,'Flickering Weighted Counterweight','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-1657685789,-1696630178,2637281507,2598337118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25228,0,'Flickering Weighted Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-739251753,1758390175,3555715543,1758390175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25229,0,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1879048192,0,-1578194912,-1548058344,2716772384,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25230,0,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,254052907,-1548058344,254052907,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25231,0,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-1686685112,-1548058344,2608282184,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25232,0,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1640981229,-1548058344,1640981229,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25233,0,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,175477091,-1548058344,175477091,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25234,0,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,148594973,-1548058344,148594973,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25235,0,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1522538251,-1548058344,1522538251,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25236,0,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-2050641565,-1548058344,2244325731,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25237,0,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-1045927202,-1548058344,3249040094,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25238,0,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1049461699,-1548058344,3245505597,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25239,0,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1316783150,-1548058344,2978184146,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25240,0,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,910026662,-1548058344,910026662,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25241,0,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-13925292,-1548058344,4281042004,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25242,0,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-146548277,-1548058344,4148419019,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25243,0,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,234881024,0,575997756,-1548058344,575997756,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25244,0,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,302803589,-1548058344,302803589,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25245,0,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1551725038,-979666998,2743242258,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25246,0,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,2085158348,-979666998,2085158348,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25247,0,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,1877362648,-979666998,1877362648,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25248,0,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1895559059,-979666998,1895559059,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25249,0,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,1911060963,-979666998,1911060963,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25250,0,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1620469809,-979666998,1620469809,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25251,0,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,1630783122,-979666998,1630783122,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25252,0,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,172223532,-979666998,172223532,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25253,0,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,1795063925,-979666998,1795063925,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25254,0,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1827396941,-979666998,1827396941,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25255,0,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1097488761,-979666998,1097488761,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25256,0,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-921002191,-979666998,3373965105,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25257,0,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-936161889,-979666998,3358805407,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25258,0,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-700112540,-979666998,3594854756,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25259,0,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-2099002874,-979666998,2195964422,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25260,0,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-305638297,-979666998,3989328999,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25261,0,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1078082041,-979666998,3216885255,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25262,0,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1210189783,-979666998,3084777513,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25263,0,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-125744996,-979666998,4169222300,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25264,0,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,91098283,-979666998,91098283,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25265,0,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-1413320151,-979666998,2881647145,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25266,0,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-147434944,-979666998,4147532352,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25267,0,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,600501972,-979666998,600501972,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25268,0,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,700450407,-979666998,700450407,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25269,0,'Focus: Absolute Corruption V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-258982485,-1765941718,4035984811,2529025578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25270,0,'Focus: Absolution VI (Damage)','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-134238151,-2103445983,4160729145,2191521313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25271,0,'Focus: Absolution VI (Speed)','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-1759173064,1118548517,2535794232,1118548517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25272,0,'Focus: Accuracy','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1753628666,-2142948832,2541338630,2152018464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25273,0,'Focus: Accuracy','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1182203161,-2142948832,1182203161,2152018464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25274,0,'Focus: Act of War V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1854674971,211498976,2440292325,211498976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25275,0,'Focus: Aegolism VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1951795028,353086101,1951795028,353086101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25276,0,'Focus: Alin''s Serene Serenade IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-1829000038,764920897,2465967258,764920897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25277,0,'Focus: Alleviation VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,1982734971,-1217203721,1982734971,3077763575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25278,0,'Focus: Amends III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-350318689,2063193369,3944648607,2063193369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25279,0,'Focus: Ammo Conservation','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1262639007,-560626888,1262639007,3734340408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25280,0,'Focus: Ammo Conservation','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,604934149,-560626888,604934149,3734340408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25281,0,'Focus: Ancestral Sentry II','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,804611121,250165644,804611121,250165644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25282,0,'Focus: Ancient Shroud VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-358438858,-641005527,3936528438,3653961769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25283,0,'Focus: Ancient Wrath VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1947299284,2071284376,2347668012,2071284376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25284,0,'Focus: Apocalypse IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-668223996,1317058116,3626743300,1317058116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0);
INSERT INTO `items` VALUES
(25285,0,'Focus: Archer''s Fury VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-1443653743,-1603579066,2851313553,2691388230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25286,0,'Focus: Aria of Magic VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1847307141,632478644,1847307141,632478644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25287,0,'Focus: Aria of Magic VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1890411173,632478644,1890411173,632478644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25288,0,'Focus: Armor','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1191187127,-1994899669,3103780169,2300067627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25289,0,'Focus: Armor','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1450528821,-1994899669,2844438475,2300067627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25290,0,'Focus: Assassinate IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,1508444055,825476573,1508444055,825476573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25291,0,'Focus: Assault VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-51228604,-77454634,4243738692,4217512662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25292,0,'Focus: Asylum VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,398611195,-1571789529,398611195,2723177767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25293,0,'Focus: Autumn''s Kiss VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-1510238926,-1974793814,2784728370,2320173482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25294,0,'Focus: Ball of Fire VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-1128336462,-552319991,3166630834,3742647305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25295,0,'Focus: Bash VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,1232995703,1382253451,1232995703,1382253451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25296,0,'Focus: Battery and Assault VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,162182912,-1807067241,162182912,2487900055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25297,0,'Focus: Battle Cry','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,619291123,273339702,619291123,273339702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25298,0,'Focus: Battle Cry VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-402506104,-1348790519,3892461192,2946176777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25299,0,'Focus: Battle Fury','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-1865138946,924199336,2429828350,924199336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25300,0,'Focus: Battle Tactics VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-1290544042,1026960902,3004423254,1026960902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25301,0,'Focus: Befuddle VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,2066945288,437319344,2066945288,437319344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25302,0,'Focus: Berserk','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1551591217,-917336105,2743376079,3377631191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25303,0,'Focus: Black Jack VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-408284189,-765558298,3886683107,3529408998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25304,0,'Focus: Blackguard VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-866859617,-1429327411,3428107679,2865639885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25305,0,'Focus: Bladeweaver VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1731882638,-2007007345,2563084658,2287959951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25306,0,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,21696735,-1349226539,21696735,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25307,0,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1752450756,-1349226539,2542516540,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25308,0,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,1921569590,-1349226539,1921569590,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25309,0,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,1634654910,-1349226539,1634654910,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25310,0,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,1734314207,-1349226539,1734314207,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25311,0,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,1803724369,-1349226539,1803724369,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25312,0,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,139029730,-1349226539,139029730,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25313,0,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,1546671992,-1349226539,1546671992,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25314,0,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-85656882,-1349226539,4209310414,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25315,0,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-652997617,-1349226539,3641969679,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25316,0,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-816448895,-1349226539,3478518401,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25317,0,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-385952567,-1349226539,3909014729,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25318,0,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-546245964,-1349226539,3748721332,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25319,0,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-1995066113,-1349226539,2299901183,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25320,0,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-2128295647,-1349226539,2166671649,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25321,0,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-238258573,-1349226539,4056708723,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25322,0,'Focus: Block Chance','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1769728647,-1349226539,2525238649,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25323,0,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-1789652483,-1349226539,2505314813,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25324,0,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1841559880,-1349226539,2453407416,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25325,0,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-134916090,-1349226539,4160051206,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25326,0,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,98122732,-1349226539,98122732,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25327,0,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1483055314,-1349226539,2811911982,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25328,0,'Focus: Block Chance','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,597995202,-1349226539,597995202,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25329,0,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,684582590,-1349226539,684582590,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25330,0,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,784996400,-1349226539,784996400,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25331,0,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,459131363,-1349226539,459131363,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25332,0,'Focus: Blood Rage VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1548739765,79922917,2746227531,79922917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25333,0,'Focus: Bloodcloud VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-624781613,-1021616365,3670185683,3273350931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25334,0,'Focus: Bloodcoil VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1839615472,-1230624837,2455351824,3064342459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25335,0,'Focus: Bloodletter','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-209346316,-2131846052,4085620980,2163121244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25336,0,'Focus: Bob and Weave','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-61426703,-647328194,4233540593,3647639102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25337,0,'Focus: Bob and Weave VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-2069060588,2113576961,2225906708,2113576961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25338,0,'Focus: Bolster','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-520617895,-887791549,3774349401,3407175747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25339,0,'Focus: Bonechiller Venom','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-2128779862,-2113036087,2166187434,2181931209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25340,0,'Focus: Boon of the Damned VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-765988892,-691562904,3528978404,3603404392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25341,0,'Focus: Breeze VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,812338864,44462461,812338864,44462461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25342,0,'Focus: Bruiser Stances','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,988911114,1408301417,988911114,1408301417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25343,0,'Focus: Cacophony of Blades III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1788701454,-177220795,2506265842,4117746501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25344,0,'Focus: Call to Arms VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,1998141890,-610943167,1998141890,3684024129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25345,0,'Focus: Caress Feedback','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,323684874,797760428,323684874,797760428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25346,0,'Focus: Casting Speed','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-644078775,1004329388,3650888521,1004329388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25347,0,'Focus: Casting Speed','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-2140516288,1004329388,2154451008,1004329388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25348,0,'Focus: Chilling Claws','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-1575920940,262853835,2719046356,262853835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25349,0,'Focus: Chromatic Shower IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-1305838963,1566264985,2989128333,1566264985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25350,0,'Focus: Consumption III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1933605237,-601559826,2361362059,3693407470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25351,0,'Focus: Controlled Rage VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,632945947,-1781785579,632945947,2513181717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25352,0,'Focus: Converge VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-2124894837,-37501087,2170072459,4257466209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25353,0,'Focus: Convert Ally','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1925538068,1146477658,2369429228,1146477658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25354,0,'Focus: Crescent Strike VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,2063513805,218156790,2063513805,218156790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25355,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1554996264,-629784764,2739971032,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25356,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1591674802,-629784764,2703292494,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25357,0,'Focus: Crit Bonus','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,2025346957,-629784764,2025346957,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25358,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,2091572020,-629784764,2091572020,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25359,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,287583158,-629784764,287583158,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25360,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1665838138,-629784764,2629129158,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25361,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-1687797892,-629784764,2607169404,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25362,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-1701380704,-629784764,2593586592,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25363,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-170240316,-629784764,4124726980,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25364,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1878698489,-629784764,1878698489,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25365,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,1906883910,-629784764,1906883910,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25366,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,159923404,-629784764,159923404,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25367,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1621236065,-629784764,1621236065,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25368,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,1640797844,-629784764,1640797844,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25369,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,164971563,-629784764,164971563,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25370,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,1662706081,-629784764,1662706081,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25371,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1670227234,-629784764,1670227234,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25372,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,1710830759,-629784764,1710830759,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25373,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,1754681997,-629784764,1754681997,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25374,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1774795866,-629784764,1774795866,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25375,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,1819674501,-629784764,1819674501,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25376,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,1821380349,-629784764,1821380349,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25377,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1345263066,-629784764,1345263066,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25378,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,1359550430,-629784764,1359550430,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25379,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1372839046,-629784764,1372839046,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25380,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1381660749,-629784764,1381660749,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25381,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1445434772,-629784764,1445434772,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25382,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,1473811998,-629784764,1473811998,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25383,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1585184231,-629784764,1585184231,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25384,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,1125653291,-629784764,1125653291,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25385,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,1158782486,-629784764,1158782486,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25386,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,1165618021,-629784764,1165618021,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25387,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,1168523941,-629784764,1168523941,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25388,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1201504740,-629784764,1201504740,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25389,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,1226905022,-629784764,1226905022,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25390,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1240669820,-629784764,1240669820,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25391,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,1333275960,-629784764,1333275960,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25392,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-915056305,-629784764,3379910991,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25393,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-939529942,-629784764,3355437354,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25394,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-972571863,-629784764,3322395433,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25395,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-98436857,-629784764,4196530439,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25396,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1000161507,-629784764,1000161507,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25397,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,1009241445,-629784764,1009241445,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25398,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1017964012,-629784764,1017964012,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25399,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-670345497,-629784764,3624621799,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25400,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-683200374,-629784764,3611766922,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25401,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-339226613,-629784764,3955740683,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25402,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-412969379,-629784764,3881997917,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25403,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-433618117,-629784764,3861349179,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25404,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-440324433,-629784764,3854642863,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25405,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-462175132,-629784764,3832792164,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25406,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-474266451,-629784764,3820700845,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25407,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-475514927,-629784764,3819452369,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25408,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-489939121,-629784764,3805028175,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25409,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-503318528,-629784764,3791648768,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25410,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-515964586,-629784764,3779002710,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25411,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-54107599,-629784764,4240859697,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25412,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-558453945,-629784764,3736513351,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25413,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1947888675,-629784764,2347078621,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25414,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-2121878076,-629784764,2173089220,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25415,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-1020928970,-629784764,3274038326,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25416,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1065661476,-629784764,3229305820,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25417,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-1137430854,-629784764,3157536442,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25418,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1165250208,-629784764,3129717088,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25419,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-1194317916,-629784764,3100649380,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25420,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1204454638,-629784764,3090512658,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25421,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1211002371,-629784764,3083964925,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25422,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-1306946146,-629784764,2988021150,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25423,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1361386676,-629784764,2933580620,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25424,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,804006001,-629784764,804006001,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25425,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,823974052,-629784764,823974052,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25426,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,856977349,-629784764,856977349,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25427,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1393743776,-629784764,2901223520,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25428,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-1411804034,-629784764,2883163262,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25429,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1411966821,-629784764,2883000475,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25430,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1442309729,-629784764,2852657567,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25431,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-1499495747,-629784764,2795471549,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25432,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,234881024,0,569578959,-629784764,569578959,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25433,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,59782104,-629784764,59782104,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25434,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,6136476,-629784764,6136476,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25435,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,613830994,-629784764,613830994,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25436,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,652360157,-629784764,652360157,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25437,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,684992144,-629784764,684992144,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25438,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,692787212,-629784764,692787212,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25439,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,698498993,-629784764,698498993,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25440,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,709545884,-629784764,709545884,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25441,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1879048192,0,726375003,-629784764,726375003,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25442,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,774984408,-629784764,774984408,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25443,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,323421166,-629784764,323421166,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25444,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,408504992,-629784764,408504992,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25445,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,447233959,-629784764,447233959,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25446,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,448557870,-629784764,448557870,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25447,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,4914202,-629784764,4914202,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25448,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,504873719,-629784764,504873719,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25449,0,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,51130934,-629784764,51130934,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25450,0,'Focus: Crit Bonus (PvP)','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-383954005,-325609728,3911013291,3969357568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25451,0,'Focus: Critical Chance','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-720923842,-941385044,3574043454,3353582252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25452,0,'Focus: Critical Chance','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1969950489,-941385044,2325016807,3353582252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25453,0,'Focus: Cry of the Warrior','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,28,0,-1357696618,-315691599,2937270678,3979275697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25454,0,'Focus: Crystal Blast IX','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,728678482,1141396878,728678482,1141396878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25455,0,'Focus: Cunning Defense VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-588445367,-1679497530,3706521929,2615469766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25456,0,'Focus: Curse of Shielding','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-71724669,-467224019,4223242627,3827743277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25457,0,'Focus: Daelis'' Dance of Blades VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,2105833824,-622631297,2105833824,3672335999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25458,0,'Focus: Dark Pact VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-551477907,-1144917218,3743489389,3150050078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25459,0,'Focus: Dashing Swathe VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-359321684,1360152893,3935645612,1360152893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25460,0,'Focus: Dead Calm VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,2079184674,-1875209517,2079184674,2419757779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25461,0,'Focus: Death March','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-1283823929,-73086337,3011143367,4221880959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25462,0,'Focus: Death Swarm VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,722631695,-1326331302,722631695,2968635994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25463,0,'Focus: Death''s Door VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,702762952,554583847,702762952,554583847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25464,0,'Focus: Debilitate IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,2093098370,-1183791192,2093098370,3111176104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25465,0,'Focus: Defensive Minded','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-1019096115,-1043464962,3275871181,3251502334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25466,0,'Focus: Destruction','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-624074167,-1427346900,3670893129,2867620396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25467,0,'Focus: Destructive Rage VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,421903022,-248339490,421903022,4046627806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25468,0,'Focus: Destructive Rampage','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1204137565,1503170676,1204137565,1503170676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25469,0,'Focus: Devour Vitae VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1318695215,-1602805462,1318695215,2692161834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25470,0,'Focus: Dexterous Sonata','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,240518168576,0,936277006,-1463130478,936277006,2831836818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25471,0,'Focus: Dispatch III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,869685651,-1680973303,869685651,2613993993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25472,0,'Focus: Divine Favor','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1147559545,-327498013,3147407751,3967469283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25473,0,'Focus: Divine Inspiration VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1508171190,-1267160568,2786796106,3027806728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25474,0,'Focus: Doppelganger II','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1734747808,-1145922024,1734747808,3149045272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25475,0,'Focus: Double Attack','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,396463451,84774815,396463451,84774815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25476,0,'Focus: Effectiveness','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,2053278432,188549105,2053278432,188549105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25477,0,'Focus: Efficiency','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1913884055,1430284710,2381083241,1430284710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25478,0,'Focus: Elemental Toxicity','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1879048192,0,910111519,1643090353,910111519,1643090353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25479,0,'Focus: Elixir of Resuscitation','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1392431033,987085374,2902536263,987085374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25480,0,'Focus: Enfeebling Whirl','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-171789591,1790820249,4123177705,1790820249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25481,0,'Focus: Enraging Demeanor III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,2086718883,1366402905,2086718883,1366402905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25482,0,'Focus: Enraging Demeanor III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-1138617092,1366402905,3156350204,1366402905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25483,0,'Focus: Explosive Arrow','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,2058410233,-888237605,2058410233,3406729691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25484,0,'Focus: Fanatical Healing VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-443555091,583188116,3851412205,583188116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25485,0,'Focus: Fanaticism IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-91818438,-314462444,4203148858,3980504852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25486,0,'Focus: Fancy Footwork VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1050649636,-694790461,3244317660,3600176835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25487,0,'Focus: Fatal Followup II','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-1229836928,1756898282,3065130368,1756898282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25488,0,'Focus: Feral Stance','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,1102302976,-2022032912,1102302976,2272934384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25489,0,'Focus: Fiery Annihilation VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1342183404,-1321682919,2952783892,2973284377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25490,0,'Focus: Five Rings VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-271324806,-586449348,4023642490,3708517948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25491,0,'Focus: Flash of Brilliance VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,800259789,20709865,800259789,20709865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25492,0,'Focus: Flash of Steel VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,705311878,884019548,705311878,884019548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25493,0,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,2045082733,-966099217,2045082733,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25494,0,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-169638929,-966099217,4125328367,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25495,0,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-1730365184,-966099217,2564602112,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25496,0,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1755637981,-966099217,2539329315,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25497,0,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,1945175908,-966099217,1945175908,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25498,0,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1604796276,-966099217,1604796276,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25499,0,'Focus: Flurry','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1709676873,-966099217,1709676873,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25500,0,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,1498778478,-966099217,1498778478,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25501,0,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,1138701764,-966099217,1138701764,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25502,0,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,1189769339,-966099217,1189769339,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25503,0,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,1191144083,-966099217,1191144083,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25504,0,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,120134168,-966099217,120134168,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25505,0,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-591369832,-966099217,3703597464,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25506,0,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-633864845,-966099217,3661102451,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25507,0,'Focus: Flurry','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-80360983,-966099217,4214606313,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25508,0,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-46399311,-966099217,4248567985,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25509,0,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-1268341429,-966099217,3026625867,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25510,0,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-1329737189,-966099217,2965230107,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25511,0,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1331896978,-966099217,2963070318,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25512,0,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,790699962,-966099217,790699962,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25513,0,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-140045829,-966099217,4154921467,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25514,0,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,595054077,-966099217,595054077,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25515,0,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,639185371,-966099217,639185371,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25516,0,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,646737833,-966099217,646737833,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25517,0,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,361164803,-966099217,361164803,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25518,0,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,397056411,-966099217,397056411,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25519,0,'Focus: Flurry of Blades VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1203495384,-1480848950,3091471912,2814118346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25520,0,'Focus: Focus Aim IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-744971666,-821429833,3549995630,3473537463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25521,0,'Focus: Focused Intervention IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1579733167,-1409323893,1579733167,2885643403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25522,0,'Focus: Force of Mind','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1837105152,0,323633496,-1389436191,323633496,2905531105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25523,0,'Focus: Force of Will','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1881195675648,0,1319012167,-1368932438,1319012167,2926034858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25524,0,'Focus: Fusion III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-111120014,49908699,4183847282,49908699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25525,0,'Focus: Geotic Rune VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1981399241,-779624633,2313568055,3515342663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25526,0,'Focus: Glacial Lance','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-1776596453,-1441244351,2518370843,2853722945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25527,0,'Focus: Grave Sacrament VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1587697125,-1632608898,1587697125,2662358398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25528,0,'Focus: Greater Accuracy','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-816239934,1290085116,3478727362,1290085116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25529,0,'Focus: Greater Reuse Speed','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1736964082,1320060211,2558003214,1320060211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25530,0,'Focus: Greater Spell Double Attack','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-108468022,-402727900,4186499274,3892239396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25531,0,'Focus: Greater Sweeping Swings','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1327833183,-586402538,2967134113,3708564758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25532,0,'Focus: Grim Harbinger VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,935816555,-377003260,935816555,3917964036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25533,0,'Focus: Hail Storm','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,2022073516,-1912682607,2022073516,2382284689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25534,0,'Focus: Harbinger VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-1184538225,97629883,3110429071,97629883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25535,0,'Focus: Harm Touch VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-2114082952,1020891071,2180884344,1020891071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25536,0,'Focus: Harvest Mana VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-1805306107,-867691625,2489661189,3427275671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25537,0,'Focus: Hate Gain','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1368483750,1342280238,2926483546,1342280238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25538,0,'Focus: Hate Reduction','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,669451006,-1917000517,669451006,2377966779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25539,0,'Focus: Healstorm VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1272840342,873694886,3022126954,873694886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25540,0,'Focus: Health','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-299223929,72987688,3995743367,72987688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25541,0,'Focus: Health','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1162017797,72987688,3132949499,72987688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25542,0,'Focus: Hibernation III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-557640788,-96859917,3737326508,4198107379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25543,0,'Focus: Hidden Openings','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,1011095434,305233745,1011095434,305233745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25544,0,'Focus: Holy Armor VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,648041356,1565046152,648041356,1565046152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25545,0,'Focus: Holy Intercession VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-162462847,1685004471,4132504449,1685004471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25546,0,'Focus: Hostage VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-923697195,844880822,3371270101,844880822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25547,0,'Focus: Hunter''s Instinct VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,552399190,-1159790940,552399190,3135176356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25548,0,'Focus: Ice Comet IV (Damage)','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-318580799,-1475633016,3976386497,2819334280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25549,0,'Focus: Ice Comet IV (Reuse)','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,609853809,-1960575595,609853809,2334391701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25550,0,'Focus: Ice Shield VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,229738196,1378956055,229738196,1378956055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25551,0,'Focus: Ice Storm VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1236212949,-1654496957,3058754347,2640470339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25552,0,'Focus: Ignore Pain V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,937200838,312449447,937200838,312449447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25553,0,'Focus: Inner Calm VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,715016972,1226624272,715016972,1226624272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25554,0,'Focus: Inner Focus','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,224,0,-1177785593,2025894453,3117181703,2025894453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25555,0,'Focus: Inquest IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-786749118,-2001278777,3508218178,2293688519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25556,0,'Focus: Inspired Daring IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,756226777,1137020888,756226777,1137020888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25557,0,'Focus: Instinct VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1851716286,1100310574,2443251010,1100310574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25558,0,'Focus: Intellectual Remedy','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,381252579,-1130537878,381252579,3164429418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25559,0,'Focus: Intimidation','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1235967746,-1784624155,3058999550,2510343141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25560,0,'Focus: Jeering Onslaught','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-2022645257,296697813,2272322039,296697813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25561,0,'Focus: Jester''s Cap','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,947020545,1319437441,947020545,1319437441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25562,0,'Focus: Judgment VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1938053925,-1936699730,1938053925,2358267566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25563,0,'Focus: Lamenting Soul III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,108917910,-1939784414,108917910,2355182882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25564,0,'Focus: Lay on Hands VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1546462585,656386459,1546462585,656386459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25565,0,'Focus: Lesser Accuracy','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1915782208,-1258937122,2379185088,3036030174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25566,0,'Focus: Lesser Ammo Conservation','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-952365250,-1274825958,3342602046,3020141338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25567,0,'Focus: Lesser Armor','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,509051371,541587351,509051371,541587351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25568,0,'Focus: Lesser Block Chance','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1527697110,1071306829,2767270186,1071306829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25569,0,'Focus: Lesser Casting Speed','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,643363007,-979858323,643363007,3315108973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25570,0,'Focus: Lesser Crit Bonus','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-2021882757,-1533185387,2273084539,2761781909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25571,0,'Focus: Lesser Critical Chance','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-2128215868,235087772,2166751428,235087772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25572,0,'Focus: Lesser Double Attack','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1863052621,-79046050,2431914675,4215921246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25573,0,'Focus: Lesser Effectiveness','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1240493156,-176598480,3054474140,4118368816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25574,0,'Focus: Lesser Efficiency','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,2080047629,732636279,2080047629,732636279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25575,0,'Focus: Lesser Flurry','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,1570370529,68476544,1570370529,68476544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25576,0,'Focus: Lesser Hate Gain','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,1708596867,170982947,1708596867,170982947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25577,0,'Focus: Lesser Hate Reduction','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1984873173,1629573832,2310094123,1629573832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25578,0,'Focus: Lesser Health','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,908026167,-970517433,908026167,3324449863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25579,0,'Focus: Lesser Intimidation','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-495635708,99515517,3799331588,99515517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25580,0,'Focus: Lesser Power','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,1315125305,887752907,1315125305,887752907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25581,0,'Focus: Lesser Resilience','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,924901233,106451958,924901233,106451958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25582,0,'Focus: Lesser Reuse Speed','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,1805439685,-1484525283,1805439685,2810442013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25583,0,'Focus: Lesser Riposte','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-148118548,-842580209,4146848748,3452387087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25584,0,'Focus: Lesser Riposte Damage','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1930954283,-1267921180,2364013013,3027046116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25585,0,'Focus: Lesser Spell Double Attack','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,723758813,-1915491522,723758813,2379475774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25586,0,'Focus: Lesser Strikethrough','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1968769449,-484011035,2326197847,3810956261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25587,0,'Focus: Lesser Sweeping Swings','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1282990544,937766308,3011976752,937766308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25588,0,'Focus: Lesser Vengeance','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1561462889,389372501,2733504407,389372501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25589,0,'Focus: Lethargy III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1004160925,-941771714,1004160925,3353195582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25590,0,'Focus: Lich IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1713560566,649901663,1713560566,649901663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25591,0,'Focus: Lucidity VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-699823623,69446671,3595143673,69446671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25592,0,'Focus: Magi''s Shielding','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,2145386496,0,-37881358,-496140481,4257085938,3798826815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25593,0,'Focus: Mail of Frost','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-1411189397,-1354250715,2883777899,2940716581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25594,0,'Focus: Malevolent Diatribe VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,2138309453,-1848117406,2138309453,2446849890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25595,0,'Focus: Mangle','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1752,0,-2020195359,159946760,2274771937,159946760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25596,0,'Focus: Mark of Nobility','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1173908302,-328949387,3121058994,3966017909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25597,0,'Focus: Masked Strike VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,790663635,2015814323,790663635,2015814323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25598,0,'Focus: Mend V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,578751150,491970958,578751150,491970958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25599,0,'Focus: Miracle Shot V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-1828434513,1172481411,2466532783,1172481411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25600,0,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-1523920024,-824363594,2771047272,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25601,0,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,257086212,-824363594,257086212,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25602,0,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-1638920948,-824363594,2656046348,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25603,0,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-1646211236,-824363594,2648756060,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25604,0,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,1871846024,-824363594,1871846024,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25605,0,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,1649905022,-824363594,1649905022,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25606,0,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,1672336547,-824363594,1672336547,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25607,0,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,1754131605,-824363594,1754131605,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25608,0,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1833166401,-824363594,1833166401,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25609,0,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,1171342879,-824363594,1171342879,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25610,0,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-87779395,-824363594,4207187901,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25611,0,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-783109617,-824363594,3511857679,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25612,0,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-567780000,-824363594,3727187296,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25613,0,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-2050337865,-824363594,2244629431,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25614,0,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-298449863,-824363594,3996517433,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25615,0,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-324932054,-824363594,3970035242,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25616,0,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1829769625,-824363594,2465197671,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25617,0,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-102768874,-824363594,4192198422,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25618,0,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-1342544674,-824363594,2952422622,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25619,0,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-1371450628,-824363594,2923516668,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25620,0,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,867738016,-824363594,867738016,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25621,0,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,955376211,-824363594,955376211,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25622,0,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,958091777,-824363594,958091777,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25623,0,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-1417386503,-824363594,2877580793,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25624,0,'Focus: Monk Stances','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,1612873578,1607831352,1612873578,1607831352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25625,0,'Focus: Mortal Blade VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-1294051715,-1350843002,3000915581,2944124294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25626,0,'Focus: Multi Attack (PvP)','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-632966776,-1116090028,3662000520,3178877268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25627,0,'Focus: Murderous Design IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-520905047,-980656959,3774062249,3314310337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25628,0,'Focus: Mutilate VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-630886385,535713184,3664080911,535713184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25629,0,'Focus: Nature''s Embrace VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,69471715,-1734844946,69471715,2560122350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25630,0,'Focus: Noxious Enfeeblement','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1924145348608,0,1062554988,-1817509736,1062554988,2477457560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25631,0,'Focus: Nullmail','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-671097918,1585808886,3623869378,1585808886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25632,0,'Focus: One Hundred Hand Punch VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,416913659,464947798,416913659,464947798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25633,0,'Focus: Oration of Sacrifice III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1518005835,825939375,2776961461,825939375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25634,0,'Focus: Pandemic VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1817459317,-1224274346,1817459317,3070692950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25635,0,'Focus: Paralyzing Strike V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,63034390,-1697105203,63034390,2597862093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25636,0,'Focus: Peace of Mind','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,234881024,0,964292159,1693438285,964292159,1693438285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25637,0,'Focus: Perfect Focus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,-1721093473,-1792839077,2573873823,2502128219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25638,0,'Focus: Perfect Shrill VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-145187884,-1860053059,4149779412,2434914237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25639,0,'Focus: Perfection of the Maestro III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1193128537,368293102,1193128537,368293102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25640,0,'Focus: Photosynthesis VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1294199052,-1276871736,3000768244,3018095560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25641,0,'Focus: Plaguebringer','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-233949384,1046126443,4061017912,1046126443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25642,0,'Focus: Plane Shift','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-278979722,1324324909,4015987574,1324324909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25643,0,'Focus: Potency','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1514126711,-829464308,2780840585,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25644,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-1517384343,-829464308,2777582953,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25645,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1520691128,-829464308,2774276168,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25646,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,2003937175,-829464308,2003937175,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25647,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,2045210824,-829464308,2045210824,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25648,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,209817891,-829464308,209817891,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25649,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,2119114113,-829464308,2119114113,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25650,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,227646516,-829464308,227646516,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25651,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,262640242,-829464308,262640242,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25652,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-1650712443,-829464308,2644254853,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25653,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1665380211,-829464308,2629587085,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25654,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1680847979,-829464308,2614119317,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25655,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1695497570,-829464308,2599469726,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25656,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1853739238,-829464308,1853739238,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25657,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,1875361678,-829464308,1875361678,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25658,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,194160265,-829464308,194160265,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25659,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,1947065348,-829464308,1947065348,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25660,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,195382666,-829464308,195382666,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25661,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,1954594293,-829464308,1954594293,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25662,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,1957502100,-829464308,1957502100,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25663,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,1613649501,-829464308,1613649501,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25664,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,1616513726,-829464308,1616513726,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25665,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1647862299,-829464308,1647862299,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25666,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,1667799641,-829464308,1667799641,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25667,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1805633561,-829464308,1805633561,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25668,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1835244078,-829464308,1835244078,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25669,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,1343486533,-829464308,1343486533,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25670,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,1348024090,-829464308,1348024090,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25671,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,137851534,-829464308,137851534,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25672,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,1411560016,-829464308,1411560016,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25673,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1428608247,-829464308,1428608247,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25674,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,1516185444,-829464308,1516185444,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25675,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1535536545,-829464308,1535536545,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25676,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,1561616350,-829464308,1561616350,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25677,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,1089075044,-829464308,1089075044,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25678,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,117322676,-829464308,117322676,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25679,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1238402802,-829464308,1238402802,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25680,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,1269847022,-829464308,1269847022,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25681,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-965532266,-829464308,3329435030,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25682,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-979437373,-829464308,3315529923,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25683,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,1058900337,-829464308,1058900337,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25684,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,1069992174,-829464308,1069992174,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25685,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-611615805,-829464308,3683351491,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25686,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-62445127,-829464308,4232522169,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25687,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-722790670,-829464308,3572176626,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25688,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-801740321,-829464308,3493226975,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25689,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-341610089,-829464308,3953357207,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25690,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-375678562,-829464308,3919288734,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25691,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-547248580,-829464308,3747718716,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25692,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-558504749,-829464308,3736462547,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25693,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-579958737,-829464308,3715008559,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25694,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1908603753,-829464308,2386363543,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25695,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-191254252,-829464308,4103713044,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25696,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-2090729191,-829464308,2204238105,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25697,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-249758897,-829464308,4045208399,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25698,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-180760206,-829464308,4114207090,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25699,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-1030301081,-829464308,3264666215,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25700,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-1039095092,-829464308,3255872204,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25701,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1052613541,-829464308,3242353755,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25702,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-1053083011,-829464308,3241884285,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25703,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-1093514858,-829464308,3201452438,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25704,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-1157145027,-829464308,3137822269,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25705,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-1171609322,-829464308,3123357974,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25706,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1231224636,-829464308,3063742660,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25707,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-1267656386,-829464308,3027310910,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25708,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-1274132427,-829464308,3020834869,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25709,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-131325048,-829464308,4163642248,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25710,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1313318351,-829464308,2981648945,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25711,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1313981272,-829464308,2980986024,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25712,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,81959441,-829464308,81959441,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25713,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,857690090,-829464308,857690090,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25714,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,85939340,-829464308,85939340,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25715,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,870278660,-829464308,870278660,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25716,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,87376865,-829464308,87376865,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25717,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,950560336,-829464308,950560336,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25718,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-1383854055,-829464308,2911113241,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25719,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,234881024,0,-144901515,-829464308,4150065781,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25720,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,543844349,-829464308,543844349,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25721,0,'Focus: Potency','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,580246881,-829464308,580246881,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25722,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,668655742,-829464308,668655742,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25723,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,698685952,-829464308,698685952,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25724,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,711470307,-829464308,711470307,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25725,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,720036692,-829464308,720036692,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25726,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,72326587,-829464308,72326587,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25727,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,757902696,-829464308,757902696,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25728,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,765813143,-829464308,765813143,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25729,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,29648327,-829464308,29648327,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25730,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1879048192,0,3413415,-829464308,3413415,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25731,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,348173529,-829464308,348173529,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25732,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,396096529,-829464308,396096529,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25733,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,437059353,-829464308,437059353,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25734,0,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,438781535,-829464308,438781535,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25735,0,'Focus: Potency (PvP)','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,361682793,1761492010,361682793,1761492010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25736,0,'Focus: Power','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1387157758,-1649033097,2907809538,2645934199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25737,0,'Focus: Prayer of Healing VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-487965314,1312480607,3807001982,1312480607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25738,0,'Focus: Priest Stances','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,2095104,0,2045848270,-166049941,2045848270,4128917355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25739,0,'Focus: Primal Reflexes IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-858140275,632969124,3436827021,632969124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25740,0,'Focus: Prismatic Chaos VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,814127246,443080591,814127246,443080591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25741,0,'Focus: Prophetic Ward V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-1155088534,685095415,3139878762,685095415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25742,0,'Focus: Quick Swipe','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-1622822515,1516958647,2672144781,1516958647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25743,0,'Focus: Rampage IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,2026539621,389616996,2026539621,389616996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25744,0,'Focus: Reaver','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-368463921,421423385,3926503375,421423385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25745,0,'Focus: Refusal of Atonement V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1478964489,-1073666004,1478964489,3221301292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25746,0,'Focus: Regrowth VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-15795422,-1858345480,4279171874,2436621816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25747,0,'Focus: Rending V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1691464536,1622847218,2603502760,1622847218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25748,0,'Focus: Repentance VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-986466547,-564238830,3308500749,3730728466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25749,0,'Focus: Resilience','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1027016076,2025004583,3267951220,2025004583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25750,0,'Focus: Restoration VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,565479294,-803073442,565479294,3491893854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25751,0,'Focus: Reuse Speed','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1069367615,1445591058,1069367615,1445591058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25752,0,'Focus: Reuse Speed','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1868499042,1445591058,2426468254,1445591058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25753,0,'Focus: Riana''s Relentless Tune VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-552767823,579363179,3742199473,579363179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25754,0,'Focus: Rift III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-965637012,-1522217136,3329330284,2772750160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25755,0,'Focus: Riposte','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-632195406,268975462,3662771890,268975462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25756,0,'Focus: Riposte','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,790541916,268975462,790541916,268975462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25757,0,'Focus: Riposte Damage','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,2062584241,1492170903,2062584241,1492170903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25758,0,'Focus: Riposte Damage','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-837080124,1492170903,3457887172,1492170903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25759,0,'Focus: Rising Dragon VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-435445882,1311773627,3859521414,1311773627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25760,0,'Focus: Ritual Healing VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1773864720,262328634,1773864720,262328634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25761,0,'Focus: Rock Skin V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,265842195,1606857340,265842195,1606857340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25762,0,'Focus: Runic Armor VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1779574191,-418337168,1779574191,3876630128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25763,0,'Focus: Rush','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,1862366215,-959279261,1862366215,3335688035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25764,0,'Focus: Sacrifice V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1665742644,2138672478,2629224652,2138672478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25765,0,'Focus: Sacrificial Restoration VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-2119991923,-681804352,2174975373,3613162944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25766,0,'Focus: Sanctuary','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,959096371,-701007517,959096371,3593959779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25767,0,'Focus: Sandstorm IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,82173880,-1165124946,82173880,3129842350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25768,0,'Focus: Savage Assault IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,829091925,565374193,829091925,565374193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25769,0,'Focus: Savage Blaze','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-1061424695,541799133,3233542601,541799133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25770,0,'Focus: Savage Ruin','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-1871645425,-1252327675,2423321871,3042639621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25771,0,'Focus: Savante','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,391404239,558695951,391404239,558695951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25772,0,'Focus: Scream of Death III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,1792722009,-1448010491,1792722009,2846956805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25773,0,'Focus: Sentinel Strike','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-1142530200,2086884175,3152437096,2086884175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25774,0,'Focus: Sentry Watch','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,1043429911,1940863641,1043429911,1940863641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25775,0,'Focus: Shattered Earth VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-496036509,1958353684,3798930787,1958353684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25776,0,'Focus: Shock Wave IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,477062359,-465862812,477062359,3829104484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25777,0,'Focus: Shroud of Armor VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-2029564264,1877958420,2265403032,1877958420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25778,0,'Focus: Shroud of Bertoxxulous VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-1460385660,-1280320224,2834581636,3014647072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25779,0,'Focus: Shrug off IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,535582776,719574857,535582776,719574857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25780,0,'Focus: Sigil of Heroism','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-284863524,-1004418442,4010103772,3290548854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25781,0,'Focus: Smoldering Fists VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,460911922,1391334040,460911922,1391334040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25782,0,'Focus: Songster''s Luck VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1515492422,-645933622,2779474874,3649033674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25783,0,'Focus: Soulrot IX','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1013918200,-2060034075,3281049096,2234933221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25784,0,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1695642100,845783319,2599325196,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25785,0,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1945385985,845783319,1945385985,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25786,0,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1086992718,845783319,1086992718,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25787,0,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,1132372935,845783319,1132372935,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25788,0,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-866939573,845783319,3428027723,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25789,0,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-919722295,845783319,3375245001,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25790,0,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-609091521,845783319,3685875775,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25791,0,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-344637510,845783319,3950329786,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25792,0,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-561188035,845783319,3733779261,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25793,0,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1910305383,845783319,2384661913,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25794,0,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-2028209995,845783319,2266757301,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25795,0,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-221884234,845783319,4073083062,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25796,0,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-1790485569,845783319,2504481727,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25797,0,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-1047103142,845783319,3247864154,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25798,0,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-1055654436,845783319,3239312860,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25799,0,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1123490556,845783319,3171476740,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25800,0,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1232655170,845783319,3062312126,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25801,0,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,845259934,845783319,845259934,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25802,0,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,901729370,845783319,901729370,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25803,0,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,963044795,845783319,963044795,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25804,0,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-138597925,845783319,4156369371,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25805,0,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-1469095930,845783319,2825871366,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25806,0,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,625437775,845783319,625437775,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25807,0,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,408417101,845783319,408417101,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25808,0,'Focus: Spell Double Attack','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-938397210,213448484,3356570086,213448484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25809,0,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,2035700235,1723000720,2035700235,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25810,0,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,201326592,0,2066970892,1723000720,2066970892,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25811,0,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,252543584,1723000720,252543584,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25812,0,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1733347424,1723000720,2561619872,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25813,0,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1881713344,1723000720,1881713344,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25814,0,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,1474623674,1723000720,1474623674,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25815,0,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,1485084043,1723000720,1485084043,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25816,0,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1240562618,1723000720,1240562618,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25817,0,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1324964126,1723000720,1324964126,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25818,0,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-863603683,1723000720,3431363613,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25819,0,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-977336949,1723000720,3317630347,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25820,0,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1610612736,0,-1940154658,1723000720,2354812638,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25821,0,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-1970163507,1723000720,2324803789,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25822,0,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-1990541160,1723000720,2304426136,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25823,0,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-2131881382,1723000720,2163085914,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25824,0,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-1771864992,1723000720,2523102304,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25825,0,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1054565473,1723000720,3240401823,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25826,0,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1284371960,1723000720,3010595336,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25827,0,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,929619268,1723000720,929619268,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25828,0,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,941529671,1723000720,941529671,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25829,0,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,945933132,1723000720,945933132,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25830,0,'Focus: Spell Multi Attack (PvP)','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,385615776,1723000720,385615776,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25831,0,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,38963182,1723000720,38963182,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25832,0,'Focus: Spiritual Stance','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,819430978,1355584532,819430978,1355584532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25833,0,'Focus: Spurious Bravado III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,1652565024,143317235,1652565024,143317235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25834,0,'Focus: Stoneskin','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-673713961,-1491307485,3621253335,2803659811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25835,0,'Focus: Storm of Arrows IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-964411222,-1387399796,3330556074,2907567500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25836,0,'Focus: Street Smarts VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,1781171972,1190910974,1781171972,1190910974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25837,0,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,2002935623,493012516,2002935623,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25838,0,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,2046373633,493012516,2046373633,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25839,0,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1345502195,493012516,1345502195,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25840,0,'Focus: Strikethrough','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1454684898,493012516,1454684898,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25841,0,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,145541153,493012516,145541153,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25842,0,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,1515332269,493012516,1515332269,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25843,0,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-682810117,493012516,3612157179,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25844,0,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-690711368,493012516,3604255928,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25845,0,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-759605085,493012516,3535362211,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25846,0,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-807830092,493012516,3487137204,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25847,0,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-368686769,493012516,3926280527,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25848,0,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-446382225,493012516,3848585071,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25849,0,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-25418555,493012516,4269548741,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25850,0,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-1777576590,493012516,2517390706,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25851,0,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1227170206,493012516,3067797090,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25852,0,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1341230739,493012516,2953736557,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25853,0,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,793586286,493012516,793586286,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25854,0,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,925142156,493012516,925142156,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25855,0,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,965010811,493012516,965010811,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25856,0,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,605897542,493012516,605897542,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25857,0,'Focus: Strikethrough','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,619760002,493012516,619760002,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25858,0,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,631971487,493012516,631971487,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25859,0,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,776171736,493012516,776171736,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25860,0,'Focus: Sucker Punch V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,845398586,1446127992,845398586,1446127992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25861,0,'Focus: Survival Instincts VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-521505013,-2078695744,3773462283,2216271552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25862,0,'Focus: Swarthy Deception IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,1727001468,1657236596,1727001468,1657236596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25863,0,'Focus: Sweeping Swings','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-321817734,-33189740,3973149562,4261777556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25864,0,'Focus: Sweeping Swings','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,40879499,-33189740,40879499,4261777556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25865,0,'Focus: Synergism V (Crit Bonus)','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-1390862892,-1365483747,2904104404,2929483549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25866,0,'Focus: Synergism V (Damage)','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,2123731544,-1229210150,2123731544,3065757146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25867,0,'Focus: Tap Veins III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1125149077,1431278320,1125149077,1431278320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25868,0,'Focus: Taunting Blow VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-1547762647,2057904233,2747204649,2057904233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25869,0,'Focus: Tenacity VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,123304571,-467479689,123304571,3827487607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25870,0,'Focus: Tendrils of Horror III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-806619409,-1451954014,3488347887,2843013282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25871,0,'Focus: Thieves Guild','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,1254306412,751869776,1254306412,751869776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25872,0,'Focus: Thieving Essence','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,30064771072,0,-957898356,-985490066,3337068940,3309477230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25873,0,'Focus: Thorncoat VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1544132143,1178987875,1544132143,1178987875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25874,0,'Focus: Thornskin VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,403065495,-9580942,403065495,4285386354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25875,0,'Focus: Thunderbolt VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-299927715,-1029851326,3995039581,3265115970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25876,0,'Focus: Thunderous Overture VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-520224289,1233752921,3774743007,1233752921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25877,0,'Focus: Torpor III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1610839638,-2085572127,1610839638,2209395169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25878,0,'Focus: Touch of the Nightshade','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,657814694,-862529101,657814694,3432438195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25879,0,'Focus: Toughness','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1352226166,-2057611740,2942741130,2237355556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25880,0,'Focus: Tranquil Vision IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,1848093888,-191896118,1848093888,4103071178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25881,0,'Focus: Tranquility III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1754408617,-142287797,2540558679,4152679499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25882,0,'Focus: Transcendence VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1034047644,4972481,1034047644,4972481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25883,0,'Focus: Triple Shot VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-1666785909,-382572337,2628181387,3912394959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25884,0,'Focus: Unholy Covenant VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-734472752,-1616670728,3560494544,2678296568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25885,0,'Focus: Unholy Hunger VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,201046585,-901703491,201046585,3393263805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25886,0,'Focus: Untamed Regeneration VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1821448817,603780459,1821448817,603780459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25887,0,'Focus: Unyielding Benediction II','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1603313037,1364848655,2691654259,1364848655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25888,0,'Focus: Upbeat Tempo','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1969020668,1441380109,1969020668,1441380109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25889,0,'Focus: Vehemence VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,2136948129,858785864,2136948129,858785864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25890,0,'Focus: Velocity IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,68661927,257883355,68661927,257883355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25891,0,'Focus: Vengeance','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1014817245,1292121688,3280150051,1292121688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25892,0,'Focus: Villainy VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,1928819256,399625925,1928819256,399625925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25893,0,'Focus: Voice of the Ancestors III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-180602276,-1172637288,4114365020,3122330008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25894,0,'Focus: Wail of the Banshee IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1189294590,-129893375,3105672706,4165073921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25895,0,'Focus: Wall of Force','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1457334118,-961075367,2837633178,3333891929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25896,0,'Focus: Wall of Rage VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1790613654,1920488642,2504353642,1920488642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25897,0,'Focus: Ward of the Untamed V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,2067089580,1437455127,2067089580,1437455127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25898,0,'Focus: Will to Survive','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-2059229499,856473673,2235737797,856473673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25899,0,'Focus: Winds of Healing VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1292466043,115701353,1292466043,115701353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25900,0,'Focus: Word of Redemption VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1401796070,-1896339706,1401796070,2398627590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25901,0,'Foundations of Stone','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,-598232076,629693733,3696735220,629693733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25902,0,'Glacial Deflection','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1752,0,157400549,223483954,157400549,223483954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25903,0,'Gleaming Gem of Fortitude','Adornment',3871,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1865766385,-724294634,1865766385,3570672662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25904,0,'Gleaming Gem of Prowess','Adornment',3866,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1129433237,976775496,1129433237,976775496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25905,0,'Glimmering Adornment of Agility (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,36,0,0,-594191144,-1939164710,3700776152,2355802586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25906,0,'Glimmering Adornment of Blasting (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,512,100,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,38,0,0,-179882674,1928837993,4115084622,1928837993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25907,0,'Glimmering Adornment of Defense (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,36,0,0,316311757,-276431319,316311757,4018535977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25908,0,'Glimmering Adornment of Endurance (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,38,0,0,93952466,1334459697,93952466,1334459697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25909,0,'Glimmering Adornment of Endurance (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,36,0,0,-2110145359,-1200276024,2184821937,3094691272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25910,0,'Glimmering Adornment of Endurance (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,40,0,0,622555001,-828766252,622555001,3466201044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25911,0,'Glimmering Adornment of Energy (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,38,0,0,143167813,-534654795,143167813,3760312501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25912,0,'Glimmering Adornment of Energy (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,36,0,0,2084345780,428078433,2084345780,428078433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25913,0,'Glimmering Adornment of Energy (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,40,0,0,-1661630509,618720000,2633336787,618720000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25914,0,'Glimmering Adornment of Heightened Power (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,38,0,0,-1258256971,1615929792,3036710325,1615929792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25915,0,'Glimmering Adornment of Intelligence (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,36,0,0,1041193579,-685432392,1041193579,3609534904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25916,0,'Glimmering Adornment of Magical Skill (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,38,0,0,-1939781974,-182742546,2355185322,4112224750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25917,0,'Glimmering Adornment of Magical Skill (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,36,0,0,-1895121776,-101718212,2399845520,4193249084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25918,0,'Glimmering Adornment of Mending (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,38,0,0,998659257,474539451,998659257,474539451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25919,0,'Glimmering Adornment of Parrying (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,36,0,0,1082903602,1484623216,1082903602,1484623216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25920,0,'Glimmering Adornment of Strength (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,36,0,0,1995449123,166795150,1995449123,166795150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25921,0,'Glimmering Adornment of Weaponry (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,38,0,0,-749600950,1762535003,3545366346,1762535003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25922,0,'Glimmering Adornment of Weaponry (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,36,0,0,239716808,-446759944,239716808,3848207352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25923,0,'Glimmering Adornment of Wisdom (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,122,20,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,36,0,0,-107817099,-202669901,4187150197,4092297395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25924,0,'Glimmering Agile Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,273481045,-1697180142,273481045,2597787154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25925,0,'Glimmering Agile Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1436176462,-339591783,1436176462,3955375513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25926,0,'Glimmering Agile Stitching','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1276069390,559826847,1276069390,559826847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25927,0,'Glimmering Arcane Hieroglyph','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,941596465,193354241,941596465,193354241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25928,0,'Glimmering Arcane Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1443347196,715815916,1443347196,715815916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25929,0,'Glimmering Archimage''s Buckle','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,120400080,1481727054,120400080,1481727054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25930,0,'Glimmering Archimage''s Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,845273424,-1342074036,845273424,2952893260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25931,0,'Glimmering Arctic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1051565119,716987724,1051565119,716987724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25932,0,'Glimmering Arctic Foot Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-250628576,1929070445,4044338720,1929070445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25933,0,'Glimmering Arctic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1076107161,1271377849,1076107161,1271377849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25934,0,'Glimmering Arctic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,105920946,-122433499,105920946,4172533797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25935,0,'Glimmering Brawny Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,841043777,1436043601,841043777,1436043601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25936,0,'Glimmering Brawny Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-2032074285,1535009196,2262893011,1535009196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25937,0,'Glimmering Brawny Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,601235705,-463325384,601235705,3831641912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25938,0,'Glimmering Clemency of the Pontiff','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1418631606,-669540507,1418631606,3625426789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25939,0,'Glimmering Concussive Counterbalance','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-589440061,-782430767,3705527235,3512536529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25940,0,'Glimmering Consecrated Hieroglyph','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-2128721749,670418742,2166245547,670418742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25941,0,'Glimmering Diverting Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,195989014,1941031314,195989014,1941031314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25942,0,'Glimmering Elemental Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1205140548,658408553,1205140548,658408553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25943,0,'Glimmering Enchanted Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1914519626,1314861379,2380447670,1314861379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25944,0,'Glimmering Epiphanic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1629749673,1013019852,2665217623,1013019852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25945,0,'Glimmering Fiery Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1336635935,860063578,2958331361,860063578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25946,0,'Glimmering Fiery Fastening Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-806788490,-691550380,3488178806,3603416916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25947,0,'Glimmering Fiery Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,566301019,827930715,566301019,827930715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25948,0,'Glimmering Finesse of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1090372029,-328077973,3204595267,3966889323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25949,0,'Glimmering Finesse of the Pontiff','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-656525887,-884973176,3638441409,3409994120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25950,0,'Glimmering Focus of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-515768222,-967745743,3779199074,3327221553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25951,0,'Glimmering Focus of the Pontiff','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-223752172,1207313974,4071215124,1207313974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25952,0,'Glimmering Glacial Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1955243888,608734265,2339723408,608734265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25953,0,'Glimmering Glacial Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1397654854,-1248997516,2897312442,3045969780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25954,0,'Glimmering Glacial Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1106580902,-1747707080,1106580902,2547260216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25955,0,'Glimmering Glacial Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-2022870642,1205874320,2272096654,1205874320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25956,0,'Glimmering Glancing Rune','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,691430876,-1745892833,691430876,2549074463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25957,0,'Glimmering Glancing Tsuba','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1332282874,1110688731,1332282874,1110688731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25958,0,'Glimmering Gritty Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1332798207,169504659,1332798207,169504659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25959,0,'Glimmering Gritty Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1438265611,1234947039,2856701685,1234947039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25960,0,'Glimmering Gritty Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1935673926,1102152903,2359293370,1102152903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25961,0,'Glimmering Gritty Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-2100316425,-1856563582,2194650871,2438403714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25962,0,'Glimmering Holy Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,884650813,-2144211452,884650813,2150755844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25963,0,'Glimmering Holy Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1373609574,554639887,2921357722,554639887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25964,0,'Glimmering Honed Crossguard','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-97749474,-1315092254,4197217822,2979875042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25965,0,'Glimmering Honing Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-655887246,-899425345,3639080050,3395541951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25966,0,'Glimmering Hygienic Lining Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,2080759513,-717751609,2080759513,3577215687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25967,0,'Glimmering Intellectual Backing','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-654889426,934677928,3640077870,934677928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25968,0,'Glimmering Intellectual Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-866897146,924545727,3428070150,924545727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25969,0,'Glimmering Intercepting Strut','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,510695067,-517734137,510695067,3777233159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25970,0,'Glimmering Judicious Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1905525978,1106399982,2389441318,1106399982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25971,0,'Glimmering Judicious Composite Gear','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1010506341,687006524,1010506341,687006524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25972,0,'Glimmering Judicious Easyloader','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1766524705,-892418191,2528442591,3402549105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25973,0,'Glimmering Lacerative Ayr Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,602074491,1320827289,602074491,1320827289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25974,0,'Glimmering Metaphysical Lining Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,729502421,-20438811,729502421,4274528485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25975,0,'Glimmering Metaphysical Ornament','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-714876475,-322305311,3580090821,3972661985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25976,0,'Glimmering Molten Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-285409731,1277406794,4009557565,1277406794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25977,0,'Glimmering Molten Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-358321276,2115905431,3936646020,2115905431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25978,0,'Glimmering Molten Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1138881626,-702698155,3156085670,3592269141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25979,0,'Glimmering Molten Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1631879891,-1870362510,1631879891,2424604786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25980,0,'Glimmering Molten Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,96338095,199929516,96338095,199929516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25981,0,'Glimmering Mystic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1112554374,812409797,1112554374,812409797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25982,0,'Glimmering Mystic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1292635014,2111743891,1292635014,2111743891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25983,0,'Glimmering Mystic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-219497178,269433353,4075470118,269433353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25984,0,'Glimmering Mystic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-407332952,-1500906652,3887634344,2794060644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25985,0,'Glimmering Noxious Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-456210343,-1400388075,3838756953,2894579221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25986,0,'Glimmering Occult Clasp','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1996341355,117912084,1996341355,117912084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25987,0,'Glimmering Occult Stitching','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1905153207,-1296460639,1905153207,2998506657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25988,0,'Glimmering Oscillating Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,867377933,-987082602,867377933,3307884694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25989,0,'Glimmering Perforative Tsuba','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1946859012,-1871789727,1946859012,2423177569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25990,0,'Glimmering Phantom Easyloading Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1533935574,2093481105,2761031722,2093481105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25991,0,'Glimmering Phantom Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1891716805,1088675610,1891716805,1088675610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25992,0,'Glimmering Phantom Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,552371539,1518083023,552371539,1518083023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25993,0,'Glimmering Prismatic Applique','Adornment',3866,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-29628975,-28168554,4265338321,4266798742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25994,0,'Glimmering Psychic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,110401679,799887970,110401679,799887970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25995,0,'Glimmering Psychic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,2031799033,-1434875592,2031799033,2860091704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25996,0,'Glimmering Psychic Imprint','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,441173152,1142072543,441173152,1142072543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25997,0,'Glimmering Psychic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,845465418,-2127919805,845465418,2167047491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25998,0,'Glimmering Rapid Handgrips','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-207214394,1044174994,4087752902,1044174994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(25999,0,'Glimmering Reactive Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1431871847,1136902364,1431871847,1136902364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26000,0,'Glimmering Reinforced Fastening Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1681287928,1702188139,2613679368,1702188139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26001,0,'Glimmering Reinforced Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-103209130,-751692306,4191758166,3543274990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26002,0,'Glimmering Reinforced Strut Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1877896776,-154162306,1877896776,4140804990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26003,0,'Glimmering Restorative Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1588336484,-2104920422,1588336484,2190046874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26004,0,'Glimmering Restorative Stitching','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1507820472,-260132129,1507820472,4034835167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26005,0,'Glimmering Righteous Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-2098712899,2001987749,2196254397,2001987749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26006,0,'Glimmering Righteous Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,739852925,21947158,739852925,21947158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26007,0,'Glimmering Righteous Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-962552463,-758094070,3332414833,3536873226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26008,0,'Glimmering Righteous Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1568670497,-454496824,2726296799,3840470472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26009,0,'Glimmering Rugged Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,567691469,1883086171,567691469,1883086171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26010,0,'Glimmering Runic Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1501924095,1850113661,1501924095,1850113661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26011,0,'Glimmering Runic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1489678357,-1961908426,1489678357,2333058870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26012,0,'Glimmering Runic Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,129626549,-339748103,129626549,3955219193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26013,0,'Glimmering Savvy Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1218853291,1598378756,3076114005,1598378756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26014,0,'Glimmering Savvy Imprint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1098673159,-1923467097,3196294137,2371500199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26015,0,'Glimmering Savvy Splint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-64747702,-795350098,4230219594,3499617198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26016,0,'Glimmering Septic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,541313340,-1645366818,541313340,2649600478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26017,0,'Glimmering Septic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-650925962,-1593024989,3644041334,2701942307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26018,0,'Glimmering Septic Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1409868150,966555659,2885099146,966555659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26019,0,'Glimmering Septic Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-910330430,1570774294,3384636866,1570774294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26020,0,'Glimmering Serpentine Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,901361159,1489765760,901361159,1489765760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26021,0,'Glimmering Serpentine Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1185659618,-1321322991,3109307678,2973644305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26022,0,'Glimmering Serpentine Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,633059616,-1679328031,633059616,2615639265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26023,0,'Glimmering Serpentine Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1297823485,-1839291435,1297823485,2455675861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26024,0,'Glimmering Sharpening Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,889475547,972913060,889475547,972913060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26025,0,'Glimmering Sharpening Whetstone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-571709719,1325053994,3723257577,1325053994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26026,0,'Glimmering Silver Lining','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,262290044,-1146678169,262290044,3148289127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26027,0,'Glimmering Spiked Straps','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1079608419,-2089620228,1079608419,2205347068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26028,0,'Glimmering Spiked Strut','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1704636441,-2002114520,1704636441,2292852776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26029,0,'Glimmering Strengthened Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-925800085,9692147,3369167211,9692147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26030,0,'Glimmering Telekinetic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1835786757,-909570974,2459180539,3385396322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26031,0,'Glimmering Thriving Polishing Stone','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,30665008,959365264,30665008,959365264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26032,0,'Glimmering Vampiric Composite Gear Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,2087439673,1813436523,2087439673,1813436523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26033,0,'Glimmering Vampiric Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1381062997,152989266,1381062997,152989266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26034,0,'Glimmering Vampiric Pommel Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1563814102,-2000113397,2731153194,2294853899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26035,0,'Glimmering Venom Laced Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,2027196930,1381927853,2027196930,1381927853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26036,0,'Glimmering Venom Laced Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,403317382,1662149143,403317382,1662149143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26037,0,'Glimmering Venom Laced Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1791923322,-206109283,1791923322,4088858013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26038,0,'Glimmering Venom Laced Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-97104944,1141243930,4197862352,1141243930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26039,0,'Glimmering Vigilant Cipher','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1958231696,447920909,1958231696,447920909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26040,0,'Glimmering Vigilant Counterbalance','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1042263198,-873020837,3252704098,3421946459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26041,0,'Glimmering Vigilant Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,995851411,-337892499,995851411,3957074797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26042,0,'Glimmering Viral Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-839795235,-1822715206,3455172061,2472252090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26043,0,'Glimmering Viral Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1444030476,-1587143833,2850936820,2707823463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26044,0,'Glimmering Viral Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-720858519,-550443764,3574108777,3744523532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26045,0,'Glimmering Viral Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1107487419,-20697671,1107487419,4274269625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26046,0,'Glimmering Viral Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-258136585,322922072,4036830711,322922072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26047,0,'Glimmering Weighted Counterweight','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1461973328,-1938264571,2832993968,2356702725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26048,0,'Glimmering Weighted Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1460573388,363549291,2834393908,363549291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26049,0,'Glowing Adornment of Agility (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,16,0,0,944856485,-785069196,944856485,3509898100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26050,0,'Glowing Adornment of Blasting (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,18,0,0,860391174,-224137358,860391174,4070829938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26051,0,'Glowing Adornment of Endurance (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,18,0,0,-816320674,-982540151,3478646622,3312427145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26052,0,'Glowing Adornment of Endurance (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,16,0,0,1224198717,941713875,1224198717,941713875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26053,0,'Glowing Adornment of Endurance (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,20,0,0,-271246859,195746295,4023720437,195746295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26054,0,'Glowing Adornment of Energy (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,18,0,0,-451001684,-1115706853,3843965612,3179260443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26055,0,'Glowing Adornment of Energy (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,16,0,0,-1851112355,803363227,2443854941,803363227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26056,0,'Glowing Adornment of Energy (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,20,0,0,1902335034,366164885,1902335034,366164885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26057,0,'Glowing Adornment of Intelligence (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4,10,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,16,0,0,-624207082,1971806228,3670760214,1971806228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26058,0,'Glowing Adornment of Mending (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,18,0,0,-425827781,763049262,3869139515,763049262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26059,0,'Glowing Adornment of Strength (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,16,0,0,-1842077090,952289051,2452890206,952289051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26060,0,'Glowing Adornment of Wisdom (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,16,0,0,492230152,-980800439,492230152,3314166857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26061,0,'Glowing Gem of Casting Haste','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-160764994,485901677,4134202302,485901677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26062,0,'Glowing Gem of Critical Magnitude','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1346663074,48007164,1346663074,48007164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26063,0,'Glowing Gem of Criticals','Adornment',3877,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,813163429,1742000579,813163429,1742000579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26064,0,'Glowing Gem of Fortitude','Adornment',3871,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-1915748361,1170744209,2379218935,1170744209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26065,0,'Glowing Gem of Hastened Swings','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,698120736,-925379830,698120736,3369587466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26066,0,'Glowing Gem of Prowess','Adornment',3866,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-333291854,1457620224,3961675442,1457620224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26067,0,'Glowing Gem of Searing Prowess','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-664127486,461727588,3630839810,461727588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26068,0,'Glowing Gem of Striking','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-276688163,1346708104,4018279133,1346708104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26069,0,'Halcyon','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,213730803,-1329500887,213730803,2965466409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26070,0,'Harrowing Winds','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281079291904,0,987012064,-1019658640,987012064,3275308656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26071,0,'Impeccable Scenario','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242188504,0,1660820805,2086901399,1660820805,2086901399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26072,0,'Jagged Rune: Absolute Corruption V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,1099935144,-2030473526,1099935144,2264493770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26073,0,'Jagged Rune: Ancestral Sentry II','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-1051998731,-1597636469,3242968565,2697330827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26074,0,'Jagged Rune: Assault VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-157728657,1443455355,4137238639,1443455355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26075,0,'Jagged Rune: Asylum VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-728259348,-1365537203,3566707948,2929430093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26076,0,'Jagged Rune: Befuddle VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,1044510654,-1216629475,1044510654,3078337821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26077,0,'Jagged Rune: Blackguard VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,957142347,988537728,957142347,988537728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26078,0,'Jagged Rune: Blood Rage VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,1509952752,-255854336,1509952752,4039112960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26079,0,'Jagged Rune: Bonechiller Venom','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-1591283921,89865809,2703683375,89865809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26080,0,'Jagged Rune: Boon of the Damned VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,2136629844,-964483448,2136629844,3330483848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26081,0,'Jagged Rune: Breeze VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-493129033,2136351670,3801838263,2136351670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26082,0,'Jagged Rune: Caress Feedback','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-1331170348,-868268844,2963796948,3426698452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26083,0,'Jagged Rune: Consumption III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-205289616,1066890134,4089677680,1066890134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26084,0,'Jagged Rune: Converge VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-486014903,1353221324,3808952393,1353221324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26085,0,'Jagged Rune: Crit Bonus','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1004478533,-692202450,3290488763,3602764846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26086,0,'Jagged Rune: Cry of the Warrior','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,28,0,1176875791,327000153,1176875791,327000153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26087,0,'Jagged Rune: Cunning Defense VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-1369350182,1706535726,2925617114,1706535726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26088,0,'Jagged Rune: Curse of Shielding','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-993254177,443938757,3301713119,443938757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26089,0,'Jagged Rune: Dark Pact VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,934301015,1337822459,934301015,1337822459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26090,0,'Jagged Rune: Dead Calm VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1030025383,955262661,3264941913,955262661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26091,0,'Jagged Rune: Doppelganger II','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-1299533388,1476460896,2995433908,1476460896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26092,0,'Jagged Rune: Elixir of Resuscitation','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1585404772,-1345656294,2709562524,2949311002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26093,0,'Jagged Rune: Fanaticism IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-523864247,423481585,3771103049,423481585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26094,0,'Jagged Rune: Fancy Footwork VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,270185236,1371588699,270185236,1371588699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26095,0,'Jagged Rune: Flash of Brilliance VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1244865214,-1591302367,1244865214,2703664929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26096,0,'Jagged Rune: Focused Intervention IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1065848475,1054882991,3229118821,1054882991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26097,0,'Jagged Rune: Geotic Rune VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,1568540768,842285119,1568540768,842285119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26098,0,'Jagged Rune: Glacial Lance X','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-1205551063,106708540,3089416233,106708540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26099,0,'Jagged Rune: Grim Harbinger VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-1713991802,399781612,2580975494,399781612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26100,0,'Jagged Rune: Harvest Mana VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-126701297,805014767,4168265999,805014767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26101,0,'Jagged Rune: Hibernation III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,378844809,428447627,378844809,428447627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26102,0,'Jagged Rune: Inner Focus','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,192,0,1768322007,-710151784,1768322007,3584815512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26103,0,'Jagged Rune: Inner Focus','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,192,0,-2105317297,-710151784,2189649999,3584815512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26104,0,'Jagged Rune: Inquest IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,201100300,-2072181843,201100300,2222785453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26105,0,'Jagged Rune: Intellectual Remedy','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,323914705,313681261,323914705,313681261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26106,0,'Jagged Rune: Jester''s Cap','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,748019249,-428887913,748019249,3866079383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26107,0,'Jagged Rune: Lamenting Soul III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,807849282,1915908298,807849282,1915908298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26108,0,'Jagged Rune: Lethargy III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-983197407,1863778344,3311769889,1863778344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26109,0,'Jagged Rune: Lucidity VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1660527414,-1394010087,1660527414,2900957209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26110,0,'Jagged Rune: Mail of Frost','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,245376075,1530640832,245376075,1530640832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26111,0,'Jagged Rune: Mark of Nobility','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1097751427,-1302729756,1097751427,2992237540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26112,0,'Jagged Rune: Mend V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-176354824,-504742042,4118612472,3790225254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26113,0,'Jagged Rune: Miracle Shot V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-1007113972,-1787375861,3287853324,2507591435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26114,0,'Jagged Rune: Noxious Enfeeblement','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6322191859712,0,1874106337,224508418,1874106337,224508418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26115,0,'Jagged Rune: Nullmail','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1708298463,-1454768263,1708298463,2840199033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26116,0,'Jagged Rune: Oration of Sacrifice III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-255436433,229387822,4039530863,229387822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26117,0,'Jagged Rune: Paralyzing Strike V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-322691982,888603594,3972275314,888603594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26118,0,'Jagged Rune: Perfect Shrill VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1903738102,1057943226,1903738102,1057943226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26119,0,'Jagged Rune: Refusal of Atonement V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,763679484,1612418788,763679484,1612418788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26120,0,'Jagged Rune: Rending V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,68634390,491453497,68634390,491453497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26121,0,'Jagged Rune: Repentance VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1584220894,706877943,2710746402,706877943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26122,0,'Jagged Rune: Rock Skin V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-1448318896,-223481391,2846648400,4071485905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26123,0,'Jagged Rune: Sacrifice V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,257271603,-770519309,257271603,3524447987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26124,0,'Jagged Rune: Sanctuary','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1049501456,-1413010520,3245465840,2881956776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26125,0,'Jagged Rune: Sandstorm IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1514520076,306654904,2780447220,306654904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26126,0,'Jagged Rune: Savante','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-439896118,-1889479525,3855071178,2405487771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26127,0,'Jagged Rune: Sentry Watch','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,180028595,-614101361,180028595,3680865935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26128,0,'Jagged Rune: Shrug Off IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,383940143,-2054855063,383940143,2240112233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26129,0,'Jagged Rune: Sigil of Heroism','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1771216217,-1709408025,1771216217,2585559271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26130,0,'Jagged Rune: Spinechiller Blood','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-998241054,-934128439,3296726242,3360838857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26131,0,'Jagged Rune: Spinechiller Blood X','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,1304088229,-2046112548,1304088229,2248854748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26132,0,'Jagged Rune: Spurious Bravado III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,1420957101,-1774165399,1420957101,2520801897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26133,0,'Jagged Rune: Stoneskin','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,839648988,-622057752,839648988,3672909544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26134,0,'Jagged Rune: Survival Instincts VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-35961088,-1805832672,4259006208,2489134624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26135,0,'Jagged Rune: Thieving Essence','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,30064771072,0,-1542198289,-1686120449,2752769007,2608846847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26136,0,'Jagged Rune: Thorncoat VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-706628154,-1764653077,3588339142,2530314219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26137,0,'Jagged Rune: Thornskin VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-1958213545,804889850,2336753751,804889850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26138,0,'Jagged Rune: Thunderous Overture VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-1251693282,-376228463,3043274014,3918738833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26139,0,'Jagged Rune: Tranquil Vision IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,1327993813,182233122,1327993813,182233122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26140,0,'Jagged Rune: Tranquility III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1127491483,339166003,3167475813,339166003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26141,0,'Jagged Rune: Unholy Covenant VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1468102659,831305471,1468102659,831305471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26142,0,'Jagged Rune: Unholy Hunger VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-492338628,1293387301,3802628668,1293387301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26143,0,'Jagged Rune: Voice of the Ancestors III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-995953769,-1293072496,3299013527,3001894800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26144,0,'Jagged Rune: Wail of the Banshee IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,1025580267,1482382025,1025580267,1482382025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26145,0,'Jagged Rune: Wall of Rage VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,2073088904,742727251,2073088904,742727251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26146,0,'Kerra Isle Grindstone','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,85,0,85,6279242188506,0,1288639491,1092135441,1288639491,1092135441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26147,0,'Kerra Isle Slipstone','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,85,0,85,6279242188506,0,-697771592,1824322866,3597195704,1824322866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26148,0,'Kerra Isle Whetstone','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,85,0,85,6279242188506,0,1409265196,-383024474,1409265196,3911942822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26149,0,'Lambent Adornment of Aggressiveness (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,-202532145,-51735968,4092435151,4243231328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26150,0,'Lambent Adornment of Aggressiveness (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,-867135500,-767228391,3427831796,3527738905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26151,0,'Lambent Adornment of Agility (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,715675934,393885612,715675934,393885612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26152,0,'Lambent Adornment of Arcane Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,-2141774159,2060224041,2153193137,2060224041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26153,0,'Lambent Adornment of Avoidance (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1517771551,-699408427,1517771551,3595558869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26154,0,'Lambent Adornment of Avoidance (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,376652610,-699408427,376652610,3595558869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26155,0,'Lambent Adornment of Blasting (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,1680270807,256497692,1680270807,256497692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26156,0,'Lambent Adornment of Blocking (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,2058121876,1022100126,2058121876,1022100126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26157,0,'Lambent Adornment of Critical Chance (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,2147411392,1831671358,2147411392,1831671358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26158,0,'Lambent Adornment of Critical Chance (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,2049609283,491293566,2049609283,491293566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26159,0,'Lambent Adornment of Critical Chance (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,1725167433,1577565550,1725167433,1577565550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26160,0,'Lambent Adornment of Damaging (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,-1966119294,-1056892862,2328848002,3238074434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26161,0,'Lambent Adornment of Damaging (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,534187731,1156766246,534187731,1156766246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26162,0,'Lambent Adornment of Defense (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,-376255319,556653459,3918711977,556653459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26163,0,'Lambent Adornment of Defense (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,881523243,1955952735,881523243,1955952735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26164,0,'Lambent Adornment of Elemental Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,-1837007687,1247124143,2457959609,1247124143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26165,0,'Lambent Adornment of Endurance (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,-2118515705,1872234209,2176451591,1872234209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26166,0,'Lambent Adornment of Endurance (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,102375780,-976527683,102375780,3318439613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26167,0,'Lambent Adornment of Endurance (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,-1590103380,1214891835,2704863916,1214891835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26168,0,'Lambent Adornment of Energy (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,-448601281,2066831043,3846366015,2066831043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26169,0,'Lambent Adornment of Energy (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,-1846090290,1841771425,2448877006,1841771425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26170,0,'Lambent Adornment of Energy (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,1900017065,-1659031665,1900017065,2635935631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26171,0,'Lambent Adornment of Extra Attacks (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,1203727353,-291235800,1203727353,4003731496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26172,0,'Lambent Adornment of Extra Attacks (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,1732091218,-1437564623,1732091218,2857402673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26173,0,'Lambent Adornment of Fading (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,-92701220,-1449587457,4202266076,2845379839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26174,0,'Lambent Adornment of Fading (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,-976983833,-1298072750,3317983463,2996894546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26175,0,'Lambent Adornment of Haste (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,-2112993724,-329838684,2181973572,3965128612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26176,0,'Lambent Adornment of Haste (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,-155565899,-649601878,4139401397,3645365418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26177,0,'Lambent Adornment of Haste (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,376656082,1314700589,376656082,1314700589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26178,0,'Lambent Adornment of Heightened Power (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,-61894006,524140087,4233073290,524140087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26179,0,'Lambent Adornment of Increased Criticals (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,244991049,567336224,244991049,567336224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26180,0,'Lambent Adornment of Intelligence (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,-936222803,-417976943,3358744493,3876990353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26181,0,'Lambent Adornment of Magical Skill (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,-986820203,-1192529379,3308147093,3102437917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26182,0,'Lambent Adornment of Magical Skill (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,-968512593,-1150464932,3326454703,3144502364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26183,0,'Lambent Adornment of Mending (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,-2015426178,-1514856140,2279541118,2780111156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26184,0,'Lambent Adornment of Noxious Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,1525606997,-418973981,1525606997,3875993315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26185,0,'Lambent Adornment of Parrying (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,1099709174,-143758006,1099709174,4151209290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26186,0,'Lambent Adornment of Parrying (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,-773186389,-511686145,3521780907,3783281151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26187,0,'Lambent Adornment of Raw Power (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,-499669944,495293397,3795297352,495293397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26188,0,'Lambent Adornment of Recovery (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,-126764220,1210917367,4168203076,1210917367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26189,0,'Lambent Adornment of Recovery (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,-1079950251,-1130707123,3215017045,3164260173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26190,0,'Lambent Adornment of Strength (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,-2134038811,-1341336831,2160928485,2953630465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26191,0,'Lambent Adornment of Swift Casting (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,378489157,869340678,378489157,869340678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26192,0,'Lambent Adornment of Swift Casting (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,-2031522024,1068612870,2263445272,1068612870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26193,0,'Lambent Adornment of Swift Casting (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,1365227092,1985739248,1365227092,1985739248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26194,0,'Lambent Adornment of Weaponry (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,-184447572,347096366,4110519724,347096366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26195,0,'Lambent Adornment of Weaponry (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,672774958,1554202487,672774958,1554202487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26196,0,'Lambent Adornment of Wisdom (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,263180979,-2018556301,263180979,2276410995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26197,0,'Lambent Agile Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1919879610,290972383,2375087686,290972383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26198,0,'Lambent Agile Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1541860555,343850282,1541860555,343850282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26199,0,'Lambent Agile Stitching','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1114897035,-1428245678,1114897035,2866721618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26200,0,'Lambent Arcane Hieroglyph','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1319250687,-821932409,2975716609,3473034887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26201,0,'Lambent Arcane Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-874794513,-1591046367,3420172783,2703920929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26202,0,'Lambent Archimage''s Buckle','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1223656832,1548680783,3071310464,1548680783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26203,0,'Lambent Archimage''s Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1505408502,-1849531178,1505408502,2445436118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26204,0,'Lambent Arctic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-965748855,192916182,3329218441,192916182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26205,0,'Lambent Arctic Foot Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-738893102,-1750763116,3556074194,2544204180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26206,0,'Lambent Arctic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1658766187,-474969259,1658766187,3819998037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26207,0,'Lambent Arctic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1685310815,118444182,2609656481,118444182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26208,0,'Lambent Balanced Strut','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1948528182,-65828338,2346439114,4229138958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26209,0,'Lambent Blessed Imprint','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1526710406,-1031812541,2768256890,3263154755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26210,0,'Lambent Brawny Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1342356398,118429671,2952610898,118429671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26211,0,'Lambent Brawny Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,46308358,-1105174699,46308358,3189792597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26212,0,'Lambent Brawny Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-837004669,-969754913,3457962627,3325212383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26213,0,'Lambent Clemency of the Pontiff','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-205902146,1896039954,4089065150,1896039954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26214,0,'Lambent Concussive Counterbalance','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-91379419,1311515012,4203587877,1311515012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26215,0,'Lambent Consecrated Hieroglyph','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-356178931,-1887247398,3938788365,2407719898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26216,0,'Lambent Deft Pommel','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,735326708,1345770091,735326708,1345770091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26217,0,'Lambent Diverting Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1032947222,78833318,3262020074,78833318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26218,0,'Lambent Elemental Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,891659972,589375080,891659972,589375080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26219,0,'Lambent Enchanted Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-2086796493,-975190642,2208170803,3319776654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26220,0,'Lambent Epiphanic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,452486018,-1559209831,452486018,2735757465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26221,0,'Lambent Fast Action Stitching','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,806589076,-1367887628,806589076,2927079668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26222,0,'Lambent Fiery Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1217840727,1145088110,1217840727,1145088110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26223,0,'Lambent Fiery Fastening Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1669854318,-969113863,2625112978,3325853433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26224,0,'Lambent Fiery Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,54248873,564298230,54248873,564298230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26225,0,'Lambent Finesse of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,289826535,-1686977953,289826535,2607989343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26226,0,'Lambent Finesse of the Pontiff','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1307368233,1664566628,1307368233,1664566628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26227,0,'Lambent Focus of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1271176846,47532983,3023790450,47532983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26228,0,'Lambent Focus of the Pontiff','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1896943709,1714803116,2398023587,1714803116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26229,0,'Lambent Glacial Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1941377830,-1941985067,1941377830,2352982229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26230,0,'Lambent Glacial Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,193318322,1356067213,193318322,1356067213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26231,0,'Lambent Glacial Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1738893120,-1449640862,1738893120,2845326434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26232,0,'Lambent Glacial Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,927998942,-2090583530,927998942,2204383766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26233,0,'Lambent Glancing Rune','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1048334433,-1245754376,3246632863,3049212920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26234,0,'Lambent Glancing Tsuba','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-569846429,2088756353,3725120867,2088756353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26235,0,'Lambent Gritty Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1091329658,1485648165,1091329658,1485648165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26236,0,'Lambent Gritty Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,932824550,-1396312794,932824550,2898654502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26237,0,'Lambent Gritty Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-2099033793,321313393,2195933503,321313393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26238,0,'Lambent Gritty Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-264311689,-1291348123,4030655607,3003619173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26239,0,'Lambent Holy Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1730927321,-2077340667,1730927321,2217626629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26240,0,'Lambent Holy Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,152360594,13424021,152360594,13424021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26241,0,'Lambent Honed Crossguard','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1800251015,1422095899,1800251015,1422095899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26242,0,'Lambent Honing Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,786100660,250072889,786100660,250072889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26243,0,'Lambent Hygienic Lining Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-868709239,-185332387,3426258057,4109634909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26244,0,'Lambent Intellectual Backing','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1442417490,376830514,2852549806,376830514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26245,0,'Lambent Intellectual Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,2087280982,-1620289965,2087280982,2674677331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26246,0,'Lambent Intercepting Strut','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,565070634,-449076474,565070634,3845890822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26247,0,'Lambent Judicious Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1990832272,-898456029,1990832272,3396511267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26248,0,'Lambent Judicious Composite Gear','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1663121992,-432401542,2631845304,3862565754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26249,0,'Lambent Judicious Easyloader','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-987393733,-351457045,3307573563,3943510251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26250,0,'Lambent Lacerative Ayr Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,95592349,1870253571,95592349,1870253571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26251,0,'Lambent Magi''s Second Sight','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-87056312,369196299,4207910984,369196299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26252,0,'Lambent Metaphysical Lining Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1502218325,805359779,1502218325,805359779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26253,0,'Lambent Molten Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-348065677,1843419600,3946901619,1843419600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26254,0,'Lambent Molten Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1519985108,1608372237,1519985108,1608372237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26255,0,'Lambent Molten Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,455785646,1570593176,455785646,1570593176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26256,0,'Lambent Molten Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1249684737,-290156459,3045282559,4004810837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26257,0,'Lambent Mystic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-446395250,-1142122744,3848572046,3152844552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26258,0,'Lambent Mystic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1878450036,1545424905,1878450036,1545424905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26259,0,'Lambent Mystic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1585720126,-1200087323,2709247170,3094879973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26260,0,'Lambent Mystic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1671105149,1496677335,1671105149,1496677335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26261,0,'Lambent Noxious Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1626166668,1239021804,1626166668,1239021804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26262,0,'Lambent Occult Clasp','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,627878287,1435528354,627878287,1435528354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26263,0,'Lambent Occult Stitching','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,572472659,1474800216,572472659,1474800216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26264,0,'Lambent Oscillating Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,367219179,-707663557,367219179,3587303739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26265,0,'Lambent Perforative Tsuba','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1027973435,1424676327,1027973435,1424676327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26266,0,'Lambent Phantom Easyloading Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-817271668,-474558268,3477695628,3820409028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26267,0,'Lambent Phantom Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1660207937,1343776439,2634759359,1343776439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26268,0,'Lambent Phantom Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1316137526,2016188968,2978829770,2016188968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26269,0,'Lambent Prismatic Applique','Adornment',3866,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,134668311,-95581033,134668311,4199386263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26270,0,'Lambent Proficient Shaft','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-2087445994,1582917612,2207521302,1582917612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26271,0,'Lambent Psychic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,149431306,-890016613,149431306,3404950683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26272,0,'Lambent Psychic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,713794333,-1165873003,713794333,3129094293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26273,0,'Lambent Psychic Imprint','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1115720792,-812494830,3179246504,3482472466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26274,0,'Lambent Psychic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1789890494,675175476,2505076802,675175476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26275,0,'Lambent Rapid Handgrips','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,94055680,-1245959073,94055680,3049008223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26276,0,'Lambent Reactive Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-478690483,1205625565,3816276813,1205625565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26277,0,'Lambent Reinforced Fastening Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,535431389,2129363004,535431389,2129363004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26278,0,'Lambent Reinforced Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,336811308,1488118051,336811308,1488118051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26279,0,'Lambent Reinforced Strut Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1714197618,1589153682,2580769678,1589153682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26280,0,'Lambent Restorative Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,2086060950,1175282204,2086060950,1175282204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26281,0,'Lambent Restorative Stitching','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,2066044746,-528151694,2066044746,3766815602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26282,0,'Lambent Righteous Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,523511214,1452285759,523511214,1452285759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26283,0,'Lambent Righteous Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1312470674,89211159,2982496622,89211159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26284,0,'Lambent Righteous Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1888485211,932076019,1888485211,932076019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26285,0,'Lambent Righteous Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1650384530,-1813265668,2644582766,2481701628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26286,0,'Lambent Rugged Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1395069517,-666191433,1395069517,3628775863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26287,0,'Lambent Runic Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1717262158,-1961344892,1717262158,2333622404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26288,0,'Lambent Runic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1454771344,-1253867412,1454771344,3041099884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26289,0,'Lambent Runic Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1896105083,-1188527025,2398862213,3106440271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26290,0,'Lambent Savvy Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1188726064,-725243959,3106241232,3569723337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26291,0,'Lambent Savvy Imprint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,431432945,-1358251712,431432945,2936715584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26292,0,'Lambent Savvy Splint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,169411212,-2113882856,169411212,2181084440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26293,0,'Lambent Septic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-2022212044,-1137818044,2272755252,3157149252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26294,0,'Lambent Septic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-682683149,159087311,3612284147,159087311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26295,0,'Lambent Septic Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1517575665,-48730995,2777391631,4246236301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26296,0,'Lambent Septic Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,611780536,1505738519,611780536,1505738519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26297,0,'Lambent Serpentine Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1713948643,-943904299,1713948643,3351062997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26298,0,'Lambent Serpentine Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,84744409,-1580888132,84744409,2714079164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26299,0,'Lambent Serpentine Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1201163725,-320580651,3093803571,3974386645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26300,0,'Lambent Serpentine Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1795900443,1457174355,1795900443,1457174355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26301,0,'Lambent Sharpening Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1019653091,688308233,3275314205,688308233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26302,0,'Lambent Sharpening Whetstone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-665818969,1866026928,3629148327,1866026928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26303,0,'Lambent Silver Lining','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1466528396,-1711827584,2828438900,2583139712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26304,0,'Lambent Spiked Straps','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-67053148,-1591579365,4227914148,2703387931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26305,0,'Lambent Spiked Strut','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,239197375,-633506146,239197375,3661461150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26306,0,'Lambent Spry Buckle','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1712208437,1415015420,2582758859,1415015420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26307,0,'Lambent Spry Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,990884194,215217230,990884194,215217230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26308,0,'Lambent Strengthened Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-961686034,76300786,3333281262,76300786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26309,0,'Lambent Tactical Strut','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-209606625,-1708174904,4085360671,2586792392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26310,0,'Lambent Telekinetic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,256382696,-401933320,256382696,3893033976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26311,0,'Lambent Thriving Polishing Stone','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1114983177,-135909162,3179984119,4159058134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26312,0,'Lambent Vampiric Composite Gear Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,245012409,-150577635,245012409,4144389661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26313,0,'Lambent Vampiric Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1080349905,-1586935106,3214617391,2708032190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26314,0,'Lambent Vampiric Pommel Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,866895795,-1458878831,866895795,2836088465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26315,0,'Lambent Venom Laced Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,726006758,-852514824,726006758,3442452472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26316,0,'Lambent Venom Laced Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1086417522,-1777977196,3208549774,2516990100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26317,0,'Lambent Venom Laced Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-839244942,1539318129,3455722354,1539318129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26318,0,'Lambent Venom Laced Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-2000219824,-317531795,2294747472,3977435501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26319,0,'Lambent Vigilant Cipher','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1390955638,-1858973760,1390955638,2435993536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26320,0,'Lambent Vigilant Counterbalance','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1218582866,1658985260,1218582866,1658985260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26321,0,'Lambent Vigilant Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1306970461,-711979977,2987996835,3582987319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26322,0,'Lambent Viral Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-341717189,-463946354,3953250107,3831020942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26323,0,'Lambent Viral Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,364153395,-698010541,364153395,3596956755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26324,0,'Lambent Viral Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-793469913,980343797,3501497383,980343797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26325,0,'Lambent Viral Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-970885266,-1064826141,3324082030,3230141155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26326,0,'Lambent Viral Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1177406776,1101543662,3117560520,1101543662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26327,0,'Lambent Weighted Counterweight','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1022926314,604981993,3272040982,604981993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26328,0,'Lambent Weighted Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1590456050,1655209311,1590456050,1655209311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26329,0,'Lucent Gem of Fortitude','Adornment',3871,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,828584947,-245234776,828584947,4049732520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26330,0,'Lucent Gem of Prowess','Adornment',3866,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1867532105,427558817,2427435191,427558817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26331,0,'Luminous Adornment of Agility (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,-1250764160,-1255385777,3044203136,3039581519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26332,0,'Luminous Adornment of Arcane Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,-1901005216,-1745772161,2393962080,2549195135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26333,0,'Luminous Adornment of Blasting (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,48,0,0,119618803,-643376623,119618803,3651590673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26334,0,'Luminous Adornment of Defense (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,980226810,-691856708,980226810,3603110588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26335,0,'Luminous Adornment of Elemental Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,-1241305713,-1597426124,3053661583,2697541172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26336,0,'Luminous Adornment of Endurance (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,48,0,0,-455262399,301962590,3839704897,301962590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26337,0,'Luminous Adornment of Endurance (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,1669143074,321150128,1669143074,321150128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26338,0,'Luminous Adornment of Endurance (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,50,0,0,-1000355350,331943605,3294611946,331943605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26339,0,'Luminous Adornment of Energy (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,48,0,0,2117143019,-647547872,2117143019,3647419424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26340,0,'Luminous Adornment of Energy (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,176492314,1557439106,176492314,1557439106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26341,0,'Luminous Adornment of Energy (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,50,0,0,-364109955,-1531131345,3930857341,2763835951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26342,0,'Luminous Adornment of Heightened Power (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,48,0,0,227907360,-234841759,227907360,4060125537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26343,0,'Luminous Adornment of Intelligence (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,1474878515,-313711745,1474878515,3981255551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26344,0,'Luminous Adornment of Magical Skill (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,48,0,0,888427583,-1615951069,888427583,2679016227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26345,0,'Luminous Adornment of Magical Skill (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,933211653,-53094355,933211653,4241872941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26346,0,'Luminous Adornment of Mending (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,125,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,48,0,0,-380431809,-1676360556,3914535487,2618606740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26347,0,'Luminous Adornment of Noxious Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,-1422594049,1709391621,2872373247,1709391621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26348,0,'Luminous Adornment of Parrying (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,-1293040241,-668881825,3001927055,3626085471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26349,0,'Luminous Adornment of Strength (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1,25,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,521643387,-1985136991,521643387,2309830305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26350,0,'Luminous Adornment of Weaponry (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,48,0,0,-68786819,-1033943261,4226180477,3261024035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26351,0,'Luminous Adornment of Weaponry (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,654201855,1694685911,654201855,1694685911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26352,0,'Luminous Adornment of Wisdom (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,-1871359699,-1229138096,2423607597,3065829200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26353,0,'Luminous Agile Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1517450782,1868739536,1517450782,1868739536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26354,0,'Luminous Agile Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1263248854,936203060,3031718442,936203060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26355,0,'Luminous Agile Stitching','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1390326678,-722738595,2904640618,3572228701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26356,0,'Luminous Arcane Hieroglyph','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1925368311,1425427743,2369598985,1425427743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26357,0,'Luminous Arcane Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,473510327,-551559634,473510327,3743407662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26358,0,'Luminous Archimage''s Buckle','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,909451175,-1576988358,909451175,2717978938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26359,0,'Luminous Archimage''s Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-63887880,-213915453,4231079416,4081051843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26360,0,'Luminous Arctic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1533032191,1770137283,1533032191,1770137283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26361,0,'Luminous Arctic Foot Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1779349818,124014932,1779349818,124014932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26362,0,'Luminous Arctic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-618325885,806076599,3676641411,806076599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26363,0,'Luminous Arctic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1282323193,616349320,1282323193,616349320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26364,0,'Luminous Blessed Strut','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1560377254,-380962922,2734590042,3914004374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26365,0,'Luminous Brawny Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,2015347722,-47998614,2015347722,4246968682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26366,0,'Luminous Brawny Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1738909504,786528149,1738909504,786528149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26367,0,'Luminous Brawny Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1433385047,1438737868,1433385047,1438737868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26368,0,'Luminous Clemency of the Pontiff','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1948050941,1070890509,1948050941,1070890509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26369,0,'Luminous Concussive Counterbalance','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-194362892,-1418405549,4100604404,2876561747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26370,0,'Luminous Consecrated Hieroglyph','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1330557955,1547282488,1330557955,1547282488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26371,0,'Luminous Deft Pommel','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,397726460,1938111605,397726460,1938111605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26372,0,'Luminous Diverting Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1461628287,606285050,1461628287,606285050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26373,0,'Luminous Elemental Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,571326980,-579942115,571326980,3715025181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26374,0,'Luminous Enchanted Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1825355218,-1142254463,1825355218,3152712833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26375,0,'Luminous Epiphanic Imprint','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1471175470,372370544,1471175470,372370544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26376,0,'Luminous Fiery Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-711383263,1691443762,3583584033,1691443762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26377,0,'Luminous Fiery Fastening Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,839948803,-1417451618,839948803,2877515678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26378,0,'Luminous Fiery Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1161814463,1277008017,3133152833,1277008017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26379,0,'Luminous Finesse of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1787330794,-1142749181,2507636502,3152218115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26380,0,'Luminous Finesse of the Pontiff','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1028328390,-1332998522,3266638906,2961968774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26381,0,'Luminous Focus of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,461370165,-1725872081,461370165,2569095215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26382,0,'Luminous Focus of the Pontiff','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1066933238,80240057,3228034058,80240057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26383,0,'Luminous Glacial Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-289869232,1602544439,4005098064,1602544439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26384,0,'Luminous Glacial Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1943861519,-1072506547,2351105777,3222460749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26385,0,'Luminous Glacial Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1765969809,766873199,1765969809,766873199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26386,0,'Luminous Glacial Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1233828103,412105102,3061139193,412105102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26387,0,'Luminous Glancing Rune','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,880735,642554091,880735,642554091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26388,0,'Luminous Glancing Tsuba','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1123087289,-128821620,3171880007,4166145676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26389,0,'Luminous Gritty Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1369511781,-1566457944,2925455515,2728509352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26390,0,'Luminous Gritty Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-528792130,1006951910,3766175166,1006951910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26391,0,'Luminous Gritty Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1840381918,-385198852,1840381918,3909768444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26392,0,'Luminous Gritty Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-417953609,552879222,3877013687,552879222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26393,0,'Luminous Holy Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-918336696,2053219184,3376630600,2053219184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26394,0,'Luminous Holy Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1900929583,1647401344,2394037713,1647401344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26395,0,'Luminous Honed Crossguard','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,139100067,-1006477605,139100067,3288489691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26396,0,'Luminous Honing Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1325370838,-1793864543,2969596458,2501102753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26397,0,'Luminous Hygienic Fastening Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1210842290,-1235854882,1210842290,3059112414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26398,0,'Luminous Intellectual Backing','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1121054610,1955100199,3173912686,1955100199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26399,0,'Luminous Intellectual Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-45349775,1289166257,4249617521,1289166257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26400,0,'Luminous Intercepting Strut','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-961286723,460606579,3333680573,460606579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26401,0,'Luminous Judicious Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-341421594,-1270352084,3953545702,3024615212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26402,0,'Luminous Judicious Composite Gear','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1095244861,1803340215,1095244861,1803340215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26403,0,'Luminous Judicious Easyloader','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1800208554,-1980711682,1800208554,2314255614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26404,0,'Luminous Lacerative Ayr Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,190150476,226771478,190150476,226771478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26405,0,'Luminous Molten Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-353038994,253613509,3941928302,253613509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26406,0,'Luminous Molten Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-608418573,1025530904,3686548723,1025530904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26407,0,'Luminous Molten Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1668515859,598214807,2626451437,598214807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26408,0,'Luminous Molten Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1240668388,556259974,1240668388,556259974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26409,0,'Luminous Molten Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,883308504,2121644181,883308504,2121644181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26410,0,'Luminous Mystic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1656899533,-975583737,1656899533,3319383559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26411,0,'Luminous Mystic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-703789924,1054923804,3591177372,1054923804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26412,0,'Luminous Mystic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,252921171,1807963399,252921171,1807963399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26413,0,'Luminous Mystic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,117190971,2055640521,117190971,2055640521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26414,0,'Luminous Noxious Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,92958410,-652685268,92958410,3642282028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26415,0,'Luminous Occult Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1351323356,1456447189,2943643940,1456447189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26416,0,'Luminous Oscillating Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,453294394,-1200689060,453294394,3094278236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26417,0,'Luminous Perforative Tsuba','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-861952879,-820062593,3433014417,3474904703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26418,0,'Luminous Phantom Easyloading Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1791163522,116271123,1791163522,116271123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26419,0,'Luminous Phantom Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,108582507,1034387408,108582507,1034387408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26420,0,'Luminous Phantom Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-762671890,-337688261,3532295406,3957279035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26421,0,'Luminous Prismatic Applique','Adornment',3866,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1747164279,67265506,2547803017,67265506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26422,0,'Luminous Proficient Shaft','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1921781049,-828879060,2373186247,3466088236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26423,0,'Luminous Psychic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-407203093,1513243739,3887764203,1513243739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26424,0,'Luminous Psychic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-2065485172,-683857422,2229482124,3611109874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26425,0,'Luminous Psychic Imprint','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,987347179,-1314455267,987347179,2980512029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26426,0,'Luminous Psychic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,318159617,1726571563,318159617,1726571563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26427,0,'Luminous Rapid Handgrips','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1706971490,-880181936,2587995806,3414785360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26428,0,'Luminous Reactive Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-712682562,-1181512280,3582284734,3113455016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26429,0,'Luminous Reinforced Fastening Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,2056074139,1723441075,2056074139,1723441075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26430,0,'Luminous Reinforced Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1889484808,646426668,2405482488,646426668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26431,0,'Luminous Reinforced Strut Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,101312528,-1929132944,101312528,2365834352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26432,0,'Luminous Restorative Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-978511746,-570859132,3316455550,3724108164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26433,0,'Luminous Restorative Stitching','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1025602398,-1925574123,3269364898,2369393173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26434,0,'Luminous Righteous Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-925456906,879596330,3369510390,879596330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26435,0,'Luminous Righteous Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1713883446,-81875358,1713883446,4213091938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26436,0,'Luminous Righteous Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1182625704,-1487965901,1182625704,2807001395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26437,0,'Luminous Righteous Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,2059175929,-1283848032,2059175929,3011119264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26438,0,'Luminous Robust Applique','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-477742633,811391201,3817224663,811391201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26439,0,'Luminous Rugged Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1704436838,1186257750,2590530458,1186257750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26440,0,'Luminous Runic Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-2126056999,467232836,2168910297,467232836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26441,0,'Luminous Runic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1176192399,829305441,3118774897,829305441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26442,0,'Luminous Runic Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1298442099,1124338370,2996525197,1124338370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26443,0,'Luminous Savvy Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1450691633,-1427048762,1450691633,2867918534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26444,0,'Luminous Savvy Imprint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1642991694,1022978643,2651975602,1022978643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26445,0,'Luminous Savvy Splint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1782349550,2016164757,2512617746,2016164757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26446,0,'Luminous Septic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,13743479,-556545455,13743479,3738421841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26447,0,'Luminous Septic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,941466130,-624938707,941466130,3670028589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26448,0,'Luminous Septic Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1255740654,1726770965,1255740654,1726770965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26449,0,'Luminous Septic Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1090196116,-1477423006,3204771180,2817544290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26450,0,'Luminous Serpentine Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-935307662,585486594,3359659634,585486594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26451,0,'Luminous Serpentine Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1803617176,-864381221,1803617176,3430586075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26452,0,'Luminous Serpentine Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1871000171,-864708215,1871000171,3430259081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26453,0,'Luminous Serpentine Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1710009546,-852577077,1710009546,3442390219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26454,0,'Luminous Sharpening Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1558435715,1153030510,1558435715,1153030510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26455,0,'Luminous Sharpening Whetstone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-639265350,230998949,3655701946,230998949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26456,0,'Luminous Silver Lining','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,791692855,168052371,791692855,168052371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26457,0,'Luminous Spiked Straps','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1836268827,852606472,2458698469,852606472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26458,0,'Luminous Spiked Strut','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1412805455,538048531,2882161841,538048531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26459,0,'Luminous Strengthened Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,704602895,-87839097,704602895,4207128199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26460,0,'Luminous Telekinetic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-659908944,-1963493395,3635058352,2331473901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26461,0,'Luminous Vampiric Composite Gear Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,431158137,1431321854,431158137,1431321854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26462,0,'Luminous Vampiric Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,619233787,1926365532,619233787,1926365532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26463,0,'Luminous Vampiric Pommel Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1353457303,-873018748,1353457303,3421948548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26464,0,'Luminous Venom Laced Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-2060621193,678911791,2234346103,678911791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26465,0,'Luminous Venom Laced Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,949509837,-350620614,949509837,3944346682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26466,0,'Luminous Venom Laced Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1247602737,-2005177709,1247602737,2289789587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26467,0,'Luminous Venom Laced Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1611696752,-1547312782,2683270544,2747654514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26468,0,'Luminous Vigilant Cipher','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1544529063,-284746033,1544529063,4010221263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26469,0,'Luminous Vigilant Counterbalance','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1958935130,741679923,1958935130,741679923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26470,0,'Luminous Vigilant Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1904618069,1371389498,2390349227,1371389498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26471,0,'Luminous Viral Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-448387094,-993429550,3846580202,3301537746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26472,0,'Luminous Viral Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,2067304818,-151716337,2067304818,4143250959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26473,0,'Luminous Viral Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-788438726,-1431309515,3506528570,2863657781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26474,0,'Luminous Viral Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1555674072,1151711470,2739293224,1151711470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26475,0,'Luminous Viral Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1208498018,-1148930461,1208498018,3146036835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26476,0,'Luminous Weighted Counterweight','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1720513048,-139198197,1720513048,4155769099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26477,0,'Luminous Weighted Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1055462036,1111078659,3239505260,1111078659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26478,0,'Manalink','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242188504,0,-495288029,-2067740991,3799679267,2227226305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26479,0,'Manastorm','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1838899200,0,1267161640,98919227,1267161640,98919227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26480,0,'Obscurity','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242186752,0,1108970621,209433966,1108970621,209433966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26481,0,'Oracular Perception','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1838899200,0,1443872743,-1132855422,1443872743,3162111874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26482,0,'Profane Madness','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1795800,0,1476814692,546564164,1476814692,546564164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26483,0,'Prophetic Affliction','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,357121483,-625022229,357121483,3669945067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26484,0,'Pulsing Adornment of Agility','Adornment',3866,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,0,86,0,0,1191655756,-1919488159,1191655756,2375479137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26485,0,'Pulsing Adornment of Intelligence','Adornment',3866,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,0,86,0,0,-70205596,1474551820,4224761700,1474551820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26486,0,'Pulsing Adornment of Strength','Adornment',3866,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,0,86,0,0,-1288714708,1138841018,3006252588,1138841018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26487,0,'Pulsing Adornment of Wisdom','Adornment',3866,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,0,86,0,0,1011692154,-136633724,1011692154,4158333572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26488,0,'Pulsing Gem of Fortitude','Adornment',3871,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1526237199,-1165824610,1526237199,3129142686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26489,0,'Pulsing Gem of Prowess','Adornment',3866,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1154803020,767699245,3140164276,767699245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26490,0,'Pulsing Gem of Striking','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1905053271,367091025,2389914025,367091025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26491,0,'Pure Viciousness','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242186752,0,70848758,956390065,70848758,956390065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26492,0,'Purification','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,1336676494,-51085273,1336676494,4243882023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26493,0,'Quel''ule Rune of Combat','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,43333,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,85,0,85,1838901248,0,1954196949,1674839567,1954196949,1674839567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26494,0,'Quel''ule Rune of Power','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,85,0,85,1840996352,0,913396506,795134596,913396506,795134596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26495,0,'Quenching Stream','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,330299021,-480671636,330299021,3814295660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26496,0,'Radiating Gem of Casting Haste','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1157922510,730753295,3137044786,730753295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26497,0,'Radiating Gem of Criticals','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1119513069,871921080,1119513069,871921080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26498,0,'Radiating Gem of Fortitude','Adornment',3871,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1207819767,300189674,3087147529,300189674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26499,0,'Radiating Gem of Hastened Swings','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1199907216,-1379630668,1199907216,2915336628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26500,0,'Radiating Gem of Prowess','Adornment',3866,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,341347475,-944554669,341347475,3350412627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26501,0,'Radiating Gem of Spell Reconstruction','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1873024690,-1344063829,2421942606,2950903467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26502,0,'Radiating Gem of Striking','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-134325760,-1565101954,4160641536,2729865342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26503,0,'Refulgent Gem of Critical Magnitude','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1573820999,-748930368,2721146297,3546036928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26504,0,'Refulgent Gem of Criticals','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1746400034,-976590101,2548567262,3318377195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26505,0,'Refulgent Gem of Fortitude','Adornment',3871,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1907427260,-405366599,1907427260,3889600697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26506,0,'Refulgent Gem of Prowess','Adornment',3866,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-959978854,1073938953,3334988442,1073938953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26507,0,'Refulgent Gem of Searing Prowess','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,966319842,-44601192,966319842,4250366104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26508,0,'Refulgent Gem of Spell Reconstruction','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,45096296,-1579572622,45096296,2715394674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26509,0,'Refulgent Gem of Striking','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1695919654,697268395,1695919654,697268395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26510,0,'Relentless Will','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242188504,0,-383332896,-254926784,3911634400,4040040512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26511,0,'Resolution of War','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1752,0,2082065722,1574370,2082065722,1574370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26512,0,'Resonating Rune: Absolute Corruption V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,1840660234,1894163612,1840660234,1894163612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26513,0,'Resonating Rune: Ancestral Sentry II','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1828616830,-258166226,1828616830,4036801070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26514,0,'Resonating Rune: Asylum VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-1709567894,1461998224,2585399402,1461998224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26515,0,'Resonating Rune: Boon of the Damned VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1541150803,815590622,1541150803,815590622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26516,0,'Resonating Rune: Breeze VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-1865006019,2035650858,2429961277,2035650858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26517,0,'Resonating Rune: Consumption III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,263346966,688663942,263346966,688663942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26518,0,'Resonating Rune: Converge VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-1838437498,-1473014407,2456529798,2821952889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26519,0,'Resonating Rune: Curse of Shielding','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-1455882712,1169583797,2839084584,1169583797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26520,0,'Resonating Rune: Dark Pact VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1502785292,-1128329617,1502785292,3166637679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26521,0,'Resonating Rune: Doppelganger II','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1022278354,1318739824,1022278354,1318739824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26522,0,'Resonating Rune: Fanaticism IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,1296937013,-364948891,1296937013,3930018405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26523,0,'Resonating Rune: Flash of Brilliance VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-796989684,601377834,3497977612,601377834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26524,0,'Resonating Rune: Focused Intervention IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,2005139345,-1448076340,2005139345,2846890956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26525,0,'Resonating Rune: Geotic Rune VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,53254371,615456303,53254371,615456303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26526,0,'Resonating Rune: Harvest Mana VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,1916563258,962646783,1916563258,962646783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26527,0,'Resonating Rune: Hibernation III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1486727073,252889499,1486727073,252889499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26528,0,'Resonating Rune: Inquest IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,387804450,2109923184,387804450,2109923184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26529,0,'Resonating Rune: Intellectual Remedy','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-1361851878,1122555848,2933115418,1122555848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26530,0,'Resonating Rune: Lamenting Soul III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,638264395,770828730,638264395,770828730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26531,0,'Resonating Rune: Lethargy III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1599501916,-723198918,1599501916,3571768378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26532,0,'Resonating Rune: Lucidity VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-2118782559,387630091,2176184737,387630091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26533,0,'Resonating Rune: Mail of Frost','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-1039666864,-1472644268,3255300432,2822323028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26534,0,'Resonating Rune: Mark of Nobility','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1452652193,-1342676770,2842315103,2952290526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26535,0,'Resonating Rune: Nullmail','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,604194567,474905660,604194567,474905660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26536,0,'Resonating Rune: Recovery','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1726993240,-1568121952,2567974056,2726845344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26537,0,'Resonating Rune: Rending V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,565646353,457789093,565646353,457789093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26538,0,'Resonating Rune: Repentance VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1986229483,-652174493,2308737813,3642792803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26539,0,'Resonating Rune: Sacrifice V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,1665808412,713678662,1665808412,713678662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26540,0,'Resonating Rune: Sanctuary','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1434168452,-1379624652,2860798844,2915342644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26541,0,'Resonating Rune: Sandstorm IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1832866377,-1447759190,2462100919,2847208106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26542,0,'Resonating Rune: Savante','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-2113168618,1479319590,2181798678,1479319590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26543,0,'Resonating Rune: Stoneskin','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,1403588998,-588278668,1403588998,3706688628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26544,0,'Resonating Rune: Thorncoat VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,775626111,1631638068,775626111,1631638068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26545,0,'Resonating Rune: Thornskin VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1175929097,-664211163,1175929097,3630756133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26546,0,'Resonating Rune: Tranquility III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1486385718,44834083,1486385718,44834083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26547,0,'Resonating Rune: Unholy Covenant VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1492351233,1641415770,2802616063,1641415770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26548,0,'Resonating Rune: Voice of the Ancestors III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-1440787120,1238553071,2854180176,1238553071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26549,0,'Reverberating Rune: Absolute Corruption V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,442680158,1591726106,442680158,1591726106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26550,0,'Reverberating Rune: Ancestral Sentry II','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1328257339,-2120861135,1328257339,2174106161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26551,0,'Reverberating Rune: Asylum VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-1352677944,961095893,2942289352,961095893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26552,0,'Reverberating Rune: Boon of the Damned VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,476554254,514168920,476554254,514168920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26553,0,'Reverberating Rune: Breeze VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,291645981,2133406653,291645981,2133406653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26554,0,'Reverberating Rune: Consumption III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1980143881,116171805,2314823415,116171805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26555,0,'Reverberating Rune: Converge VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-633885364,-1360311012,3661081932,2934656284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26556,0,'Reverberating Rune: Curse of Shielding','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,1313377830,-21235471,1313377830,4273731825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26557,0,'Reverberating Rune: Dark Pact VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1289890068,742247859,1289890068,742247859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26558,0,'Reverberating Rune: Doppelganger II','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-1723649941,1635440363,2571317355,1635440363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26559,0,'Reverberating Rune: Fanaticism IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-963269175,2059243961,3331698121,2059243961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26560,0,'Reverberating Rune: Flash of Brilliance VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,2080729012,657281867,2080729012,657281867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26561,0,'Reverberating Rune: Focused Intervention IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1925108896,-1828602083,2369858400,2466365213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26562,0,'Reverberating Rune: Geotic Rune VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1676374372,189765556,2618592924,189765556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26563,0,'Reverberating Rune: Harvest Mana VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-483501058,377510756,3811466238,377510756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26564,0,'Reverberating Rune: Inquest IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-2122316851,330278197,2172650445,330278197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26565,0,'Reverberating Rune: Intellectual Remedy','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,1862263249,870473687,1862263249,870473687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26566,0,'Reverberating Rune: Lamenting Soul III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1960896178,-1761837058,1960896178,2533130238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26567,0,'Reverberating Rune: Lethargy III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,259201860,-382037707,259201860,3912929589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26568,0,'Reverberating Rune: Lucidity VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-905269504,717523204,3389697792,717523204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26569,0,'Reverberating Rune: Mail of Frost','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-262753357,951842952,4032213939,951842952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26570,0,'Reverberating Rune: Mark of Nobility','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1148060022,-938816869,3146907274,3356150427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26571,0,'Reverberating Rune: Nullmail','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,888068184,-698747783,888068184,3596219513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26572,0,'Reverberating Rune: Rending V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1880682479,490073138,2414284817,490073138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26573,0,'Reverberating Rune: Repentance VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,400402792,1235376319,400402792,1235376319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26574,0,'Reverberating Rune: Reuse','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,1600289791,-232758014,1600289791,4062209282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26575,0,'Reverberating Rune: Sacrifice V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,2009941825,743507747,2009941825,743507747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26576,0,'Reverberating Rune: Sanctuary','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1730105989,-1413989469,1730105989,2880977827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26577,0,'Reverberating Rune: Sandstorm IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-608408403,-1804943451,3686558893,2490023845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26578,0,'Reverberating Rune: Savante','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-1726222387,-177836073,2568744909,4117131223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26579,0,'Reverberating Rune: Stoneskin','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,1893250073,-627886365,1893250073,3667080931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26580,0,'Reverberating Rune: Thorncoat VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1882911206,-290075128,1882911206,4004892168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26581,0,'Reverberating Rune: Thornskin VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1921706182,1469967641,1921706182,1469967641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26582,0,'Reverberating Rune: Tranquility III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1595093366,759993528,2699873930,759993528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26583,0,'Reverberating Rune: Unholy Covenant VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-726110828,282889285,3568856468,282889285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26584,0,'Reverberating Rune: Voice of the Ancestors III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,1420971481,-1282116571,1420971481,3012850725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26585,0,'Revered Lands','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,918536570,-1565322570,918536570,2729644726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26586,0,'Rigid Rune: Absolute Corruption V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,857732115,350122420,857732115,350122420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26587,0,'Rigid Rune: Ancestral Sentry II','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-1607760302,1055366108,2687206994,1055366108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26588,0,'Rigid Rune: Assault VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-15679872,-948668519,4279287424,3346298777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26589,0,'Rigid Rune: Asylum VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-43529849,-1209926909,4251437447,3085040387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26590,0,'Rigid Rune: Befuddle VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,1268361092,637969407,1268361092,637969407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26591,0,'Rigid Rune: Blackguard VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-160065720,-1566482551,4134901576,2728484745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26592,0,'Rigid Rune: Blood Rage VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1913349794,1747143746,2381617502,1747143746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26593,0,'Rigid Rune: Bonechiller Venom','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-1995203292,-722252676,2299764004,3572714620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26594,0,'Rigid Rune: Boon of the Damned VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1517444025,1420048886,1517444025,1420048886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26595,0,'Rigid Rune: Breeze VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,832420105,1762991136,832420105,1762991136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26596,0,'Rigid Rune: Caress Feedback','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,521553640,-1250183476,521553640,3044783820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26597,0,'Rigid Rune: Consumption III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-362399921,1188266382,3932567375,1188266382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26598,0,'Rigid Rune: Converge VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-505345846,-1042968018,3789621450,3251999278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26599,0,'Rigid Rune: Cry of the Warrior','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,28,0,-630138552,1450398814,3664828744,1450398814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26600,0,'Rigid Rune: Cunning Defense VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-419919079,549019433,3875048217,549019433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26601,0,'Rigid Rune: Curse of Shielding','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-594252054,1601897410,3700715242,1601897410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26602,0,'Rigid Rune: Dark Pact VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,2035682938,-685688391,2035682938,3609278905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26603,0,'Rigid Rune: Dead Calm VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1431790508,1986386055,2863176788,1986386055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26604,0,'Rigid Rune: Doppelganger II','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-1248192990,558232440,3046774306,558232440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26605,0,'Rigid Rune: Elixir of Resuscitation','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1335103758,-1820450384,1335103758,2474516912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26606,0,'Rigid Rune: Fanaticism IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1491765146,-2120129101,2803202150,2174838195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26607,0,'Rigid Rune: Fancy Footwork VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,244721572,-2140620170,244721572,2154347126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26608,0,'Rigid Rune: Flash of Brilliance VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1177939683,369744901,1177939683,369744901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26609,0,'Rigid Rune: Focused Intervention IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-603254265,39122693,3691713031,39122693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26610,0,'Rigid Rune: Geotic Rune VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1027671420,1265676839,3267295876,1265676839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26611,0,'Rigid Rune: Glacial Lance X','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,1720101530,2132331556,1720101530,2132331556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26612,0,'Rigid Rune: Grim Harbinger VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1834572011,1390074603,1834572011,1390074603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26613,0,'Rigid Rune: Harvest Mana VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,1674357440,1455390455,1674357440,1455390455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26614,0,'Rigid Rune: Hibernation III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-1389386437,1624073619,2905580859,1624073619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26615,0,'Rigid Rune: Inner Focus','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,192,0,28675073,1154934650,28675073,1154934650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26616,0,'Rigid Rune: Inner Focus','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,192,0,1954100713,1154934650,1954100713,1154934650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26617,0,'Rigid Rune: Inquest IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-233343848,-1660455197,4061623448,2634512099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26618,0,'Rigid Rune: Intellectual Remedy','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,1516520942,-1936458182,1516520942,2358509114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26619,0,'Rigid Rune: Jester''s Cap','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1466010956,-1459990827,1466010956,2834976469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26620,0,'Rigid Rune: Lamenting Soul III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-1966017994,926713037,2328949302,926713037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26621,0,'Rigid Rune: Lethargy III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,188367167,562232938,188367167,562232938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26622,0,'Rigid Rune: Lucidity VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1394833874,-495131045,1394833874,3799836251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26623,0,'Rigid Rune: Mail of Frost','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-1999969606,-1012462462,2294997690,3282504834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26624,0,'Rigid Rune: Mark of Nobility','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1910302230,-1588840640,2384665066,2706126656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26625,0,'Rigid Rune: Mend V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-1279608,-245979616,4293687688,4048987680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26626,0,'Rigid Rune: Miracle Shot V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,1641143822,222065410,1641143822,222065410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26627,0,'Rigid Rune: Noxious Enfeeblement','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6322191859712,0,-632040013,-118464562,3662927283,4176502734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26628,0,'Rigid Rune: Nullmail','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-283069195,-2034684762,4011898101,2260282534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26629,0,'Rigid Rune: Oration of Sacrifice III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-474257250,999542803,3820710046,999542803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26630,0,'Rigid Rune: Paralyzing Strike V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,854727313,-1428776803,854727313,2866190493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26631,0,'Rigid Rune: Perfect Shrill VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,861202149,-1590725139,861202149,2704242157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26632,0,'Rigid Rune: Potency','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1596875622,-15864924,2698091674,4279102372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26633,0,'Rigid Rune: Refusal of Atonement V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,147711640,-684395072,147711640,3610572224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26634,0,'Rigid Rune: Rending V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1529131314,185189295,1529131314,185189295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26635,0,'Rigid Rune: Repentance VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,392487071,-1296126795,392487071,2998840501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26636,0,'Rigid Rune: Rock Skin V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-1503366938,1674635059,2791600358,1674635059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26637,0,'Rigid Rune: Sacrifice V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,345034779,1131403281,345034779,1131403281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26638,0,'Rigid Rune: Sanctuary','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-690276760,-1115417538,3604690536,3179549758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26639,0,'Rigid Rune: Sandstorm IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1256667594,1557319930,1256667594,1557319930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26640,0,'Rigid Rune: Savante','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1537983056,282037415,1537983056,282037415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26641,0,'Rigid Rune: Sentry Watch','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,614719373,-1779404595,614719373,2515562701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26642,0,'Rigid Rune: Shrug Off IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,1970800674,-888104917,1970800674,3406862379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26643,0,'Rigid Rune: Sigil of Heroism','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-3937322,-1995875261,4291029974,2299092035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26644,0,'Rigid Rune: Spinechiller Blood X','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,1812529208,1939548432,1812529208,1939548432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26645,0,'Rigid Rune: Spurious Bravado III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,943689153,1674676133,943689153,1674676133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26646,0,'Rigid Rune: Stoneskin','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,1111925748,-860939906,1111925748,3434027390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26647,0,'Rigid Rune: Survival Instincts VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-380639552,108671326,3914327744,108671326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26648,0,'Rigid Rune: Thieving Essence','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,30064771072,0,-1330433642,-2006316197,2964533654,2288651099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26649,0,'Rigid Rune: Thorncoat VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-673911941,245054434,3621055355,245054434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26650,0,'Rigid Rune: Thornskin VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,641426857,-1212999437,641426857,3081967859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26651,0,'Rigid Rune: Thunderous Overture VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,2046759519,1589399221,2046759519,1589399221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26652,0,'Rigid Rune: Tranquil Vision IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,1799454377,1339186213,1799454377,1339186213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26653,0,'Rigid Rune: Tranquility III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1459998149,1836298539,2834969147,1836298539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26654,0,'Rigid Rune: Unholy Covenant VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,862227426,-1347605080,862227426,2947362216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26655,0,'Rigid Rune: Unholy Hunger VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1555837657,-1665141752,1555837657,2629825544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26656,0,'Rigid Rune: Voice of the Ancestors III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,1306335848,-2113870326,1306335848,2181096970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26657,0,'Rigid Rune: Wail of the Banshee IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-638666267,-277601811,3656301029,4017365485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26658,0,'Rigid Rune: Wall of Rage VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,1273837196,1062257399,1273837196,1062257399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26659,0,'Rilissian Rager Slipstone','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,6279242188506,0,957837032,-1256956973,957837032,3038010323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26660,0,'Rilissian Rager Whetstone','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,6279242188506,0,-1132455556,813902919,3162511740,813902919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26661,0,'Rime Strike','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281079293656,0,-83012187,-664045655,4211955109,3630921641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26662,0,'Rippling Rune: Befuddle VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,458792130,-1873942552,458792130,2421024744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26663,0,'Rippling Rune: Blackguard VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-1921226424,-824969005,2373740872,3469998291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26664,0,'Rippling Rune: Bonechiller Venom','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-115721862,-359277240,4179245434,3935690056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26665,0,'Rippling Rune: Cunning Defense VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-324336369,20172045,3970630927,20172045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26666,0,'Rippling Rune: Dead Calm VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,1059073065,-184543740,1059073065,4110423556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26667,0,'Rippling Rune: Fancy Footwork VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-2095024613,-1106367678,2199942683,3188599618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26668,0,'Rippling Rune: Glacial Lance X','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-486823454,-188086679,3808143842,4106880617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26669,0,'Rippling Rune: Jester''s Cap','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,998003682,731873366,998003682,731873366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26670,0,'Rippling Rune: Miracle Shot V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,1003199014,1632556120,1003199014,1632556120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26671,0,'Rippling Rune: Noxious Enfeeblement','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6047313952768,0,1679082717,387542410,1679082717,387542410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26672,0,'Rippling Rune: Oration of Sacrifice III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,251701592,-1224500789,251701592,3070466507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26673,0,'Rippling Rune: Paralyzing Strike V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,387178642,-1762330914,387178642,2532636382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26674,0,'Rippling Rune: Perfect Shrill VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1671839479,-1660085330,1671839479,2634881966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26675,0,'Rippling Rune: Spinechiller Blood X','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,873840011,-1670243500,873840011,2624723796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26676,0,'Rippling Rune: Spurious Bravado III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-250896280,-1942440479,4044071016,2352526817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26677,0,'Rippling Rune: Strikethrough','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,322367169,95468503,322367169,95468503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26678,0,'Rippling Rune: Survival Instincts VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,868338186,1998872037,868338186,1998872037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26679,0,'Rippling Rune: Thieving Essence','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,30064771072,0,2099134089,-2138250052,2099134089,2156717244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26680,0,'Rippling Rune: Thunderous Overture VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-2111541653,41843421,2183425643,41843421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26681,0,'Rippling Rune: Wail of the Banshee IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,257924453,-1279912571,257924453,3015054725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26682,0,'Rune: Accuracy','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-506120007,1563159837,3788847289,1563159837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26683,0,'Rune: Accuracy','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-2059338093,1563159837,2235629203,1563159837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26684,0,'Rune: Adamantine Constitution I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1752,0,859514412,898423936,859514412,898423936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26685,0,'Rune: Aegis I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,426078735,1241214940,426078735,1241214940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26686,0,'Rune: Ammo Conservation','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,87417157,-1409288124,87417157,2885679172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26687,0,'Rune: Armor','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,995611935,454773004,995611935,454773004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26688,0,'Rune: Armor','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,437143787,454773004,437143787,454773004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26689,0,'Rune: Armor Chink I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1508969598,32677360,2785997698,32677360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26690,0,'Rune: Block Chance','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,875772429,672978404,875772429,672978404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26691,0,'Rune: Block Chance','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,678905019,672978404,678905019,672978404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26692,0,'Rune: Casting Speed','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,267199332,1787121964,267199332,1787121964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26693,0,'Rune: Casting Speed','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-734888076,1787121964,3560079220,1787121964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26694,0,'Rune: Cerebral Destruction I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-582554712,-1850282868,3712412584,2444684428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26695,0,'Rune: Cognent I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-455562427,1894735278,3839404869,1894735278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26696,0,'Rune: Crit Bonus','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1964379056,-1494063663,1964379056,2800903633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26697,0,'Rune: Crit Bonus','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1362536544,-1494063663,2932430752,2800903633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26698,0,'Rune: Critical Chance','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1922928269,520313004,2372039027,520313004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26699,0,'Rune: Critical Chance','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1878081973,520313004,2416885323,520313004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26700,0,'Rune: Cyclical Battering I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1578562483,-298704468,2716404813,3996262828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26701,0,'Rune: Destruction','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1334900588,720734653,2960066708,720734653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26702,0,'Rune: Destruction','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,762859067,720734653,762859067,720734653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26703,0,'Rune: Discombobulate I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,1139222379,682491097,1139222379,682491097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26704,0,'Rune: Effectiveness','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1492741376,1516539761,1492741376,1516539761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26705,0,'Rune: Effectiveness','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1355998588,1516539761,2938968708,1516539761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26706,0,'Rune: Efficiency','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,869183587,700724019,869183587,700724019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26707,0,'Rune: Efficiency','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,921499938,700724019,921499938,700724019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26708,0,'Rune: Fervor I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-972098379,-91568943,3322868917,4203398353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26709,0,'Rune: Flurry','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1570613800,1676855538,1570613800,1676855538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26710,0,'Rune: Flurry','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-412301904,1676855538,3882665392,1676855538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26711,0,'Rune: Focused Destruction I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1807274535,1566151569,2487692761,1566151569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26712,0,'Rune: Greater Adamantine Constitution I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1752,0,-29326131,1279606558,4265641165,1279606558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26713,0,'Rune: Greater Aegis I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,1697346922,1591676935,1697346922,1591676935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26714,0,'Rune: Greater Armor Chink I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,-495043585,883985310,3799923711,883985310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26715,0,'Rune: Greater Casting Speed','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1825338762,1606895426,1825338762,1606895426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26716,0,'Rune: Greater Cerebral Destruction I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-522047368,954235992,3772919928,954235992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26717,0,'Rune: Greater Cognent I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,685856646,-761709837,685856646,3533257459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26718,0,'Rune: Greater Crit Bonus','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-840433330,-1282785537,3454533966,3012181759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26719,0,'Rune: Greater Cyclical Battering I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,-1555519813,99808296,2739447483,99808296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26720,0,'Rune: Greater Discombobulate I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,389796328,-290549843,389796328,4004417453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26721,0,'Rune: Greater Fervor I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,298737145,-342037518,298737145,3952929778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26722,0,'Rune: Greater Focused Destruction I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,-1763277009,-1217981315,2531690287,3076985981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26723,0,'Rune: Greater Magnitude I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,1824963891,1376415137,1824963891,1376415137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26724,0,'Rune: Greater Mana Sprinkles I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,914558765,643811251,914558765,643811251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26725,0,'Rune: Greater Mending I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,1311485973,1678273332,1311485973,1678273332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26726,0,'Rune: Greater Oracle I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,1018744119,1882464325,1018744119,1882464325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26727,0,'Rune: Greater Overbearing Onslaught I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,1611012478,1336460441,1611012478,1336460441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26728,0,'Rune: Greater Panacea I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,-700323233,1950134857,3594644063,1950134857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26729,0,'Rune: Greater Perpetual Flow I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,559532430,-1647723171,559532430,2647244125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26730,0,'Rune: Greater Phantasmal Siphon I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,-1923794109,1800509632,2371173187,1800509632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26731,0,'Rune: Greater Potency','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1314668285,-1173820744,2980299011,3121146552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26732,0,'Rune: Greater Renewing Bulwark I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1752,0,137542902,1426332499,137542902,1426332499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26733,0,'Rune: Greater Repugnant Cloud I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,1816223693,-1483932578,1816223693,2811034718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26734,0,'Rune: Greater Resolute Defense I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242188504,0,-123919752,-1313876033,4171047544,2981091263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26735,0,'Rune: Greater Restorative Counter I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,1129662082,941835824,1129662082,941835824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26736,0,'Rune: Greater Sorcerer''s Bore I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,1625614428,-1913543282,1625614428,2381424014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26737,0,'Rune: Greater Stout I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,-1377463841,1239742909,2917503455,1239742909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26738,0,'Rune: Greater Uncanny Insight I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,2073874704,1911902676,2073874704,1911902676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26739,0,'Rune: Greater Velium Flames I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,1615143727,-2081514869,1615143727,2213452427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26740,0,'Rune: Greater Waning Might I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,1301594490,-1799719081,1301594490,2495248215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26741,0,'Rune: Greater Wild Swings I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242188504,0,-473584856,1352684393,3821382440,1352684393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26742,0,'Rune: Hate Gain','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1834523600,146059488,1834523600,146059488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26743,0,'Rune: Hate Reduction','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,238360716,1616199187,238360716,1616199187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26744,0,'Rune: Health','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-727244934,-1581186507,3567722362,2713780789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26745,0,'Rune: Intimidation','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-211972725,304640468,4082994571,304640468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26746,0,'Rune: Intimidation','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-298761549,304640468,3996205747,304640468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26747,0,'Rune: Lesser Accuracy','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-57103233,1813440222,4237864063,1813440222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26748,0,'Rune: Lesser Ammo Conservation','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,2050324010,1900923653,2050324010,1900923653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26749,0,'Rune: Lesser Armor','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,446439749,-1479586394,446439749,2815380902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26750,0,'Rune: Lesser Block Chance','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1143028118,2072458089,3151939178,2072458089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26751,0,'Rune: Lesser Casting Speed','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,2113341813,-102812329,2113341813,4192154967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26752,0,'Rune: Lesser Crit Bonus','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-590119503,-772339223,3704847793,3522628073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26753,0,'Rune: Lesser Critical Chance','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-87260013,-1726493046,4207707283,2568474250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26754,0,'Rune: Lesser Effectiveness','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,1778676582,-918623478,1778676582,3376343818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26755,0,'Rune: Lesser Efficiency','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1470417512,1589731083,2824549784,1589731083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26756,0,'Rune: Lesser Flurry','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,1827911342,1431131648,1827911342,1431131648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26757,0,'Rune: Lesser Hate Gain','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,343984444,182984417,343984444,182984417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26758,0,'Rune: Lesser Hate Reduction','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-9284788,-1492005693,4285682508,2802961603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26759,0,'Rune: Lesser Health','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-800237709,-1753310009,3494729587,2541657287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26760,0,'Rune: Lesser Intimidation','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1717586093,1102288729,2577381203,1102288729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26761,0,'Rune: Lesser Multi Attack','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1881414157,-555691121,2413553139,3739276175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26762,0,'Rune: Lesser Power','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-211140307,-1285377286,4083826989,3009590010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26763,0,'Rune: Lesser Resilience','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,1189020623,1932667018,1189020623,1932667018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26764,0,'Rune: Lesser Reuse Speed','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,276190866,-28989839,276190866,4265977457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26765,0,'Rune: Lesser Riposte','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,293197224,539944359,293197224,539944359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26766,0,'Rune: Lesser Riposte Damage','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,1598541376,1918734575,1598541376,1918734575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26767,0,'Rune: Lesser Spell Double Attack','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1775577143,509073888,2519390153,509073888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26768,0,'Rune: Lesser Strikethrough','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-60450768,-547280161,4234516528,3747687135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26769,0,'Rune: Lesser Sweeping Swings','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1444887756,-1594768206,2850079540,2700199090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26770,0,'Rune: Lesser Vengeance','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,2130756281,401455767,2130756281,401455767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26771,0,'Rune: Lethality','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-595098551,226499949,3699868745,226499949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26772,0,'Rune: Magnitude I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1593884176,-1899423691,2701083120,2395543605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26773,0,'Rune: Mana Sprinkles I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-67588660,-530795321,4227378636,3764171975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26774,0,'Rune: Mending I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,-591174949,-964817815,3703792347,3330149481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26775,0,'Rune: Multi Attack','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,3545492,-1921305342,3545492,2373661954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26776,0,'Rune: Multi Attack','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,477259554,-1921305342,477259554,2373661954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26777,0,'Rune: Oracle I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,865518718,1629622118,865518718,1629622118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26778,0,'Rune: Overbearing Onslaught I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-264246631,-826309436,4030720665,3468657860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26779,0,'Rune: Panacea I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,-1441796806,-699738860,2853170490,3595228436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26780,0,'Rune: Perpetual Flow I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,1697186291,1540017705,1697186291,1540017705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26781,0,'Rune: Phantasmal Siphon I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1193382409,-1515052283,3101584887,2779915013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26782,0,'Rune: Potency','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,1035610657,-1389587101,1035610657,2905380195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26783,0,'Rune: Potency','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1302866362,-1389587101,2992100934,2905380195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26784,0,'Rune: Potency','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1374443280,-1389587101,2920524016,2905380195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26785,0,'Rune: Power','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,166298648,263632464,166298648,263632464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26786,0,'Rune: Power','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1939155390,263632464,2355811906,263632464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26787,0,'Rune: Renewing Bulwark I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1752,0,-1756264279,-681885404,2538703017,3613081892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26788,0,'Rune: Repugnant Cloud I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,413421985,-266188280,413421985,4028779016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26789,0,'Rune: Resilience','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,439635782,70730930,439635782,70730930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26790,0,'Rune: Resilience','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,499647761,70730930,499647761,70730930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26791,0,'Rune: Resolute Defense I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242188504,0,2121487479,871402952,2121487479,871402952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26792,0,'Rune: Restorative Counter I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,2108360874,-769801764,2108360874,3525165532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26793,0,'Rune: Reuse Speed','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,2058644554,-701490301,2058644554,3593476995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26794,0,'Rune: Reuse Speed','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1742250866,-701490301,1742250866,3593476995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26795,0,'Rune: Riposte','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,361995681,1940637961,361995681,1940637961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26796,0,'Rune: Riposte Damage','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-992851013,-1256627649,3302116283,3038339647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26797,0,'Rune: Sorcerer''s Bore I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,1648706218,-631303208,1648706218,3663664088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26798,0,'Rune: Spell Double Attack','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-383106906,1222974464,3911860390,1222974464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26799,0,'Rune: Stout I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1737570453,1589675622,2557396843,1589675622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26800,0,'Rune: Strikethrough','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,220386288,1278955172,220386288,1278955172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26801,0,'Rune: Strikethrough','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,792494391,1278955172,792494391,1278955172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26802,0,'Rune: Sweeping Swings','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1955774314,652563092,1955774314,652563092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26803,0,'Rune: Toughness','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,216657358,-571575062,216657358,3723392234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26804,0,'Rune: Uncanny Insight I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,1957877849,643557250,1957877849,643557250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26805,0,'Rune: Velium Flames I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,607513426,-1941676879,607513426,2353290417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26806,0,'Rune: Vengeance','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-330129919,363926678,3964837377,363926678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26807,0,'Rune: Waning Might I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,1882200746,1048934686,1882200746,1048934686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26808,0,'Rune: Wild Swings I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242188504,0,20354940,1709327623,20354940,1709327623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26809,0,'Sathirian Rune of Benediction','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,33333,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1840996352,0,-889903184,433282144,3405064112,433282144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26810,0,'Sathirian Rune of Combat','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1838901248,0,1880924496,1040679862,1880924496,1040679862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26811,0,'Scintillating Adornment of Aggressiveness (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,-1459999782,-1882906881,2834967514,2412060415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26812,0,'Scintillating Adornment of Aggressiveness (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,-1756938527,-1299798208,2538028769,2995169088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26813,0,'Scintillating Adornment of Agility (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,1370938365,579886805,1370938365,579886805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26814,0,'Scintillating Adornment of Arcane Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,-1820383294,1746644184,2474584002,1746644184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26815,0,'Scintillating Adornment of Arcane Resilience (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,817666573,55600697,817666573,55600697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26816,0,'Scintillating Adornment of Avoidance (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-370968868,1968971561,3923998428,1968971561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26817,0,'Scintillating Adornment of Avoidance (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,89881137,1968971561,89881137,1968971561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26818,0,'Scintillating Adornment of Blasting (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,-1053913413,-975505739,3241053883,3319461557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26819,0,'Scintillating Adornment of Blocking (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,1041061772,-1825797380,1041061772,2469169916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26820,0,'Scintillating Adornment of Critical Chance (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,1183205504,233748327,1183205504,233748327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26821,0,'Scintillating Adornment of Critical Chance (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,1129456387,1852245985,1129456387,1852245985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26822,0,'Scintillating Adornment of Critical Chance (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,1605065225,1288738719,1605065225,1288738719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26823,0,'Scintillating Adornment of Damaging (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,-237902751,-387105869,4057064545,3907861427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26824,0,'Scintillating Adornment of Damaging (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,1690930224,-349023676,1690930224,3945943620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26825,0,'Scintillating Adornment of Defense (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,-88410662,146929762,4206556634,146929762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26826,0,'Scintillating Adornment of Defense (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3456,35,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,664978264,1098846502,664978264,1098846502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26827,0,'Scintillating Adornment of Elemental Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,-16281629,-1987115003,4278685667,2307852293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26828,0,'Scintillating Adornment of Elemental Resilience (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,921836994,-427992306,921836994,3866974990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26829,0,'Scintillating Adornment of Endurance (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,773016013,-1067938173,773016013,3227029123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26830,0,'Scintillating Adornment of Endurance (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,-1447859026,257454100,2847108270,257454100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26831,0,'Scintillating Adornment of Endurance (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,244432742,-344324153,244432742,3950643143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26832,0,'Scintillating Adornment of Energy (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,-1817716222,1322991546,2477251074,1322991546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26833,0,'Scintillating Adornment of Energy (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,-418128653,839299209,3876838643,839299209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26834,0,'Scintillating Adornment of Energy (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,131779732,-1259271042,131779732,3035696254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26835,0,'Scintillating Adornment of Extra Attacks (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,-401201613,490603695,3893765683,490603695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26836,0,'Scintillating Adornment of Extra Attacks (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,-929771368,-645984850,3365195928,3648982446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26837,0,'Scintillating Adornment of Fading (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,-1586574135,-1670158970,2708393161,2624808326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26838,0,'Scintillating Adornment of Fading (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,-1630283278,-1689462621,2664684018,2605504675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26839,0,'Scintillating Adornment of Haste (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,-185892999,-1281979252,4109074297,3012988044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26840,0,'Scintillating Adornment of Haste (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,-2141226616,491584659,2153740680,491584659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26841,0,'Scintillating Adornment of Haste (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,1620470255,2075579476,1620470255,2075579476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26842,0,'Scintillating Adornment of Heightened Power (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,894474805,233477318,894474805,233477318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26843,0,'Scintillating Adornment of Increased Criticals (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,205800302,386944324,205800302,386944324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26844,0,'Scintillating Adornment of Intelligence (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,-1288905394,1404993638,3006061902,1404993638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26845,0,'Scintillating Adornment of Magical Skill (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,204560682,1265725082,204560682,1265725082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26846,0,'Scintillating Adornment of Magical Skill (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,257598224,-1744796850,257598224,2550170446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26847,0,'Scintillating Adornment of Mending (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,877339837,-1940323643,877339837,2354643653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26848,0,'Scintillating Adornment of Noxious Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,-1812864278,766436163,2482103018,766436163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26849,0,'Scintillating Adornment of Noxious Resilience (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,-1735786890,2005281884,2559180406,2005281884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26850,0,'Scintillating Adornment of Parrying (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,-461090406,1040008163,3833876890,1040008163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26851,0,'Scintillating Adornment of Parrying (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,1960998855,-932419058,1960998855,3362548238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26852,0,'Scintillating Adornment of Raw Power (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,274745776,-1097444567,274745776,3197522729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26853,0,'Scintillating Adornment of Recovery (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,1568264232,-2101473442,1568264232,2193493854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26854,0,'Scintillating Adornment of Recovery (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,447295289,324685615,447295289,324685615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26855,0,'Scintillating Adornment of Strength (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,-70015994,-1713311504,4224951302,2581655792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26856,0,'Scintillating Adornment of Swift Casting (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,-1282989527,-1068823935,3011977769,3226143361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26857,0,'Scintillating Adornment of Swift Casting (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,601949300,484209172,601949300,484209172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26858,0,'Scintillating Adornment of Swift Casting (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,-195568328,91518319,4099398968,91518319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26859,0,'Scintillating Adornment of Weaponry (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,-433474337,-568104057,3861492959,3726863239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26860,0,'Scintillating Adornment of Weaponry (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,993100381,1968118918,993100381,1968118918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26861,0,'Scintillating Adornment of Wisdom (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,1957777488,-663829157,1957777488,3631138139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26862,0,'Scintillating Agile Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,784756975,-751239630,784756975,3543727666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26863,0,'Scintillating Agile Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1319095895,818489988,2975871401,818489988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26864,0,'Scintillating Agile Stitching','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1460328471,1756475327,2834638825,1756475327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26865,0,'Scintillating Arcane Hieroglyph','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-167972839,819158278,4126994457,819158278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26866,0,'Scintillating Arcane Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1754085190,1665504204,1754085190,1665504204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26867,0,'Scintillating Archimage''s Buckle','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-284240984,-972120854,4010726312,3322846442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26868,0,'Scintillating Archimage''s Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1817641893,-519129522,1817641893,3775837774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26869,0,'Scintillating Arctic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1173425582,2075359310,3121541714,2075359310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26870,0,'Scintillating Arctic Foot Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1031272277,1239189581,3263695019,1239189581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26871,0,'Scintillating Arctic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1940105490,854935667,1940105490,854935667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26872,0,'Scintillating Arctic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,953857032,599312184,953857032,599312184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26873,0,'Scintillating Balanced Fastening','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-215791872,355068026,4079175424,355068026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26874,0,'Scintillating Brawny Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,212583163,910503583,212583163,910503583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26875,0,'Scintillating Brawny Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1385442868,1616490124,2909524428,1616490124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26876,0,'Scintillating Brawny Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1191613506,-1730345496,3103353790,2564621800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26877,0,'Scintillating Clemency of the Pontiff','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1608485574,-1545632212,2686481722,2749335084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26878,0,'Scintillating Concussive Counterbalance','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-375025578,-1802687851,3919941718,2492279445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26879,0,'Scintillating Consecrated Hieroglyph','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-550989218,1590108412,3743978078,1590108412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26880,0,'Scintillating Deft Pommel','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1869944044,1954629061,1869944044,1954629061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26881,0,'Scintillating Diverting Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1500642796,-1567297117,2794324500,2727670179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26882,0,'Scintillating Elemental Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,207424388,-1184807731,207424388,3110159565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26883,0,'Scintillating Enchanted Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1763237457,129030499,1763237457,129030499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26884,0,'Scintillating Epiphanic Imprint','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1652675166,1913977961,2642292130,1913977961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26885,0,'Scintillating Fast Action Buckle','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,883120791,26738627,883120791,26738627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26886,0,'Scintillating Fiery Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,888660876,-496582805,888660876,3798384491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26887,0,'Scintillating Fiery Fastening Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1246707872,949528925,3048259424,949528925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26888,0,'Scintillating Fiery Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,306622416,-553232814,306622416,3741734482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26889,0,'Scintillating Finesse of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1180977845,1028969818,1180977845,1028969818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26890,0,'Scintillating Finesse of the Pontiff','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,125152349,-1301117374,125152349,2993849922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26891,0,'Scintillating Focus of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1635266054,-50046922,2659701242,4244920374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26892,0,'Scintillating Focus of the Pontiff','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1568011096,385418036,1568011096,385418036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26893,0,'Scintillating Glacial Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,265697021,1568304115,265697021,1568304115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26894,0,'Scintillating Glacial Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1478465078,-1901461420,1478465078,2393505876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26895,0,'Scintillating Glacial Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1955421747,293304030,1955421747,293304030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26896,0,'Scintillating Glacial Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1867418358,2092247447,1867418358,2092247447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26897,0,'Scintillating Glancing Rune','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1482803614,-347014961,1482803614,3947952335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26898,0,'Scintillating Glancing Tsuba','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,2063646223,-996364739,2063646223,3298602557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26899,0,'Scintillating Gritty Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1416985832,1774651485,2877981464,1774651485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26900,0,'Scintillating Gritty Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1798356145,1924924671,2496611151,1924924671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26901,0,'Scintillating Gritty Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1751487581,577561353,1751487581,577561353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26902,0,'Scintillating Gritty Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-918142665,-303553454,3376824631,3991413842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26903,0,'Scintillating Holy Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1323527723,510537376,1323527723,510537376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26904,0,'Scintillating Holy Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1519291670,1879049997,1519291670,1879049997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26905,0,'Scintillating Honed Crossguard','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-834286101,-1967487038,3460681195,2327480258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26906,0,'Scintillating Honing Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1438937943,-248062792,1438937943,4046904504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26907,0,'Scintillating Hygienic Fastening Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-665986321,-89963912,3628980975,4205003384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26908,0,'Scintillating Hygienic Lining Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1809439327,-2076647483,2485527969,2218319813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26909,0,'Scintillating Intellectual Backing','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1820403218,1723410602,2474564078,1723410602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26910,0,'Scintillating Intellectual Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,611829886,1311348085,611829886,1311348085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26911,0,'Scintillating Intercepting Strut','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-738613550,2138816931,3556353746,2138816931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26912,0,'Scintillating Judicious Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,180917579,136166094,180917579,136166094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26913,0,'Scintillating Judicious Composite Gear','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,555002230,663343633,555002230,663343633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26914,0,'Scintillating Judicious Easyloader','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-320002615,-1681792397,3974964681,2613174899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26915,0,'Scintillating Lacerative Ayr Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,379234030,531963035,379234030,531963035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26916,0,'Scintillating Metaphysical Lining Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1626514709,-239922744,1626514709,4055044552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26917,0,'Scintillating Metaphysical Ornament','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1313641090,43347176,1313641090,43347176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26918,0,'Scintillating Molten Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-375457964,489458504,3919509332,489458504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26919,0,'Scintillating Molten Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,42436860,789643925,42436860,789643925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26920,0,'Scintillating Molten Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1219553066,-1611512459,1219553066,2683454837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26921,0,'Scintillating Molten Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1413269830,-331629918,1413269830,3963337378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26922,0,'Scintillating Molten Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-308413481,818766220,3986553815,818766220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26923,0,'Scintillating Mystic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1224812790,2038664165,3070154506,2038664165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26924,0,'Scintillating Mystic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,2123085069,751927953,2123085069,751927953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26925,0,'Scintillating Mystic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-2001510352,1765662147,2293456944,1765662147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26926,0,'Scintillating Mystic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-869120073,2105732217,3425847223,2105732217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26927,0,'Scintillating Noxious Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-817620922,-1751119563,3477346374,2543847733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26928,0,'Scintillating Occult Clasp','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,212082045,1692030426,212082045,1692030426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26929,0,'Scintillating Occult Stitching','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,198674849,-1986110591,198674849,2308856705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26930,0,'Scintillating Oscillating Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,113993880,729104031,113993880,729104031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26931,0,'Scintillating Perforative Tsuba','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-195384956,-1422145946,4099582340,2872821350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26932,0,'Scintillating Phantom Easyloading Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-89859361,957864917,4205107935,957864917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26933,0,'Scintillating Phantom Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9600,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-336722558,-1363365613,3958244738,2931601683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26934,0,'Scintillating Phantom Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,344276646,650324255,344276646,650324255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26935,0,'Scintillating Pontiff''s Second Sight','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,67,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,60,0,0,-82955052,887606870,4212012244,887606870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26936,0,'Scintillating Prismatic Applique','Adornment',3866,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1930978036,1611525682,1930978036,1611525682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26937,0,'Scintillating Proficient Shaft','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1866718363,-2145348043,2428248933,2149619253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26938,0,'Scintillating Psychic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-496043672,344628546,3798923624,344628546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26939,0,'Scintillating Psychic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,54728687,1143400241,54728687,1143400241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26940,0,'Scintillating Psychic Imprint','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-286971860,234704127,4007995436,234704127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26941,0,'Scintillating Psychic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-959829050,-85812214,3335138246,4209155082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26942,0,'Scintillating Rapid Handgrips','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,2122690531,2010329266,2122690531,2010329266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26943,0,'Scintillating Reactive Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1201638824,-576978824,3093328472,3717988472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26944,0,'Scintillating Reinforced Fastening Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1337768681,343998917,2957198615,343998917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26945,0,'Scintillating Reinforced Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1660316689,-1696727602,1660316689,2598239694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26946,0,'Scintillating Reinforced Strut Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-489821843,-1879225164,3805145453,2415742132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26947,0,'Scintillating Restorative Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1831578095,-1176735331,1831578095,3118231965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26948,0,'Scintillating Restorative Stitching','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1784167731,505535702,1784167731,505535702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26949,0,'Scintillating Righteous Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1134386425,643616167,3160580871,643616167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26950,0,'Scintillating Righteous Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,311676871,-1626266702,311676871,2668700594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26951,0,'Scintillating Righteous Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,731401806,-369645526,731401806,3925321770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26952,0,'Scintillating Righteous Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1878445206,902682105,1878445206,902682105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26953,0,'Scintillating Rugged Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1893592843,582702726,2401374453,582702726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26954,0,'Scintillating Runic Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1811105098,1432465757,2483862198,1432465757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26955,0,'Scintillating Runic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1137651214,228641488,3157316082,228641488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26956,0,'Scintillating Runic Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-900030819,-2006794953,3394936477,2288172343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26957,0,'Scintillating Savvy Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1403234226,380287780,1403234226,380287780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26958,0,'Scintillating Savvy Imprint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1244495733,-236647817,1244495733,4058319479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26959,0,'Scintillating Savvy Splint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1896317039,-1286960032,1896317039,3008007264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26960,0,'Scintillating Septic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-722655824,-857565988,3572311472,3437401308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26961,0,'Scintillating Septic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1036634513,-666977815,1036634513,3627989481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26962,0,'Scintillating Septic Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1326284653,46759692,1326284653,46759692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26963,0,'Scintillating Septic Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1385315973,-1006641742,1385315973,3288325554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26964,0,'Scintillating Serpentine Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1340109585,488383172,1340109585,488383172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26965,0,'Scintillating Serpentine Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1231473382,1600215064,3063493914,1600215064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26966,0,'Scintillating Serpentine Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,456209562,1254245584,456209562,1254245584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26967,0,'Scintillating Serpentine Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,2015591784,-1458854702,2015591784,2836112594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26968,0,'Scintillating Sharpening Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1205348610,-677242963,3089618686,3617724333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26969,0,'Scintillating Sharpening Whetstone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-628199552,536190248,3666767744,536190248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26970,0,'Scintillating Silver Lining','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-83044624,-954718537,4211922672,3340248759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26971,0,'Scintillating Spellbound Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,164694122,532948279,164694122,532948279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26972,0,'Scintillating Spiked Straps','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1335161959,-3285460,1335161959,4291681836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26973,0,'Scintillating Spiked Strut','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1001155308,-344502298,1001155308,3950464998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26974,0,'Scintillating Spry Buckle','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-898916785,1893792850,3396050511,1893792850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26975,0,'Scintillating Spry Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,315032976,266861757,315032976,266861757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26976,0,'Scintillating Strengthened Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,741017740,-1630788777,741017740,2664178519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26977,0,'Scintillating Tactical Clasp','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-847779407,-1730769616,3447187889,2564197680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26978,0,'Scintillating Telekinetic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1407283135,-1731843744,2887684161,2563123552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26979,0,'Scintillating Vampiric Composite Gear Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,937573113,-1024706716,937573113,3270260580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26980,0,'Scintillating Vampiric Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-914484718,1881967000,3380482578,1881967000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26981,0,'Scintillating Vampiric Pommel Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1767658273,-641231863,2527309023,3653735433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26982,0,'Scintillating Venom Laced Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,42815252,395226345,42815252,395226345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26983,0,'Scintillating Venom Laced Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-324743670,1376589997,3970223626,1376589997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26984,0,'Scintillating Venom Laced Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1637844746,-1970937257,2657122550,2324030039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26985,0,'Scintillating Venom Laced Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1312834544,1070471507,2982132752,1070471507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26986,0,'Scintillating Vigilant Cipher','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1103131909,1398625069,1103131909,1398625069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26987,0,'Scintillating Vigilant Counterbalance','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,201538634,-1338057966,201538634,2956909330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26988,0,'Scintillating Vigilant Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-155708485,1836271243,4139258811,1836271243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26989,0,'Scintillating Viral Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-125176248,1115597451,4169791048,1115597451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26990,0,'Scintillating Viral Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1507809296,1883448150,2787158000,1883448150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26991,0,'Scintillating Viral Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-764765440,-468243924,3530201856,3826723372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26992,0,'Scintillating Viral Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1770535588,2020294751,1770535588,2020294751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26993,0,'Scintillating Viral Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1892498039,1893859734,1892498039,1893859734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26994,0,'Scintillating Weighted Counterweight','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-152382395,-179664433,4142584901,4115302863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26995,0,'Scintillating Weighted Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,634579985,-997299622,634579985,3297667674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26996,0,'Shimmering Agile Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1694038948,-508784305,1694038948,3786182991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26997,0,'Shimmering Agile Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1347304397,208527459,1347304397,208527459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26998,0,'Shimmering Agile Stitching','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1239100813,1512423618,1239100813,1512423618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(26999,0,'Shimmering Arctic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-540845934,249495352,3754121362,249495352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27000,0,'Shimmering Arctic Foot Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1502152625,1733956003,1502152625,1733956003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27001,0,'Shimmering Arctic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-391993848,944567789,3902973448,944567789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27002,0,'Shimmering Arctic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1927561027,521932255,1927561027,521932255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27003,0,'Shimmering Brawny Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1184188848,135789966,1184188848,135789966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27004,0,'Shimmering Brawny Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1278179167,1323251554,1278179167,1323251554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27005,0,'Shimmering Brawny Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-834604272,-229410871,3460363024,4065556425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27006,0,'Shimmering Clemency of the Pontiff','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-2135815823,-1268612654,2159151473,3026354642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27007,0,'Shimmering Diverting Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-96591491,-1515185311,4198375805,2779781985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27008,0,'Shimmering Enchanted Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-2009672651,891598366,2285294645,891598366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27009,0,'Shimmering Epiphanic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1410697435,1844059557,1410697435,1844059557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27010,0,'Shimmering Fiery Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1362774348,-448637527,1362774348,3846329769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27011,0,'Shimmering Fiery Fastening Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1212761877,-2121592621,1212761877,2173374675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27012,0,'Shimmering Fiery Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1991794486,1712713692,2303172810,1712713692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27013,0,'Shimmering Focus of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1689920173,-1164439088,1689920173,3130528208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27014,0,'Shimmering Gem of Fortitude','Adornment',3871,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-744908299,1530279561,3550058997,1530279561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27015,0,'Shimmering Gem of Mental Fortitude','Adornment',3871,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1347089302,165208194,1347089302,165208194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27016,0,'Shimmering Gem of Prowess','Adornment',3866,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1071394448,-1090820135,1071394448,3204147161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27017,0,'Shimmering Gem of Striking','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-955855942,-1348316646,3339111354,2946650650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27018,0,'Shimmering Glacial Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,2022566525,-1607689798,2022566525,2687277498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27019,0,'Shimmering Glacial Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1547355140,1568205042,1547355140,1568205042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27020,0,'Shimmering Glacial Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1582742913,992567409,1582742913,992567409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27021,0,'Shimmering Glancing Rune','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1901779997,-2116121874,1901779997,2178845422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27022,0,'Shimmering Gritty Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1252297084,1469438796,1252297084,1469438796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27023,0,'Shimmering Gritty Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-554579964,1547345169,3740387332,1547345169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27024,0,'Shimmering Gritty Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1991532999,473837592,2303434297,473837592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27025,0,'Shimmering Gritty Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1398833289,-2023336333,2896134007,2271630963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27026,0,'Shimmering Holy Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1290103202,1463874980,3004864094,1463874980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27027,0,'Shimmering Holy Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,2048717149,91062395,2048717149,91062395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27028,0,'Shimmering Honed Crossguard','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1008976982,-1539563988,1008976982,2755403308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27029,0,'Shimmering Honing Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1008989455,-1230334626,1008989455,3064632670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27030,0,'Shimmering Intellectual Backing','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-156768338,332705756,4138198958,332705756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27031,0,'Shimmering Intellectual Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,359661321,1150298347,359661321,1150298347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27032,0,'Shimmering Intercepting Strut','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,188407284,911547047,188407284,911547047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27033,0,'Shimmering Judicious Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1862614923,982111667,1862614923,982111667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27034,0,'Shimmering Judicious Composite Gear','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1550298926,2107355149,1550298926,2107355149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27035,0,'Shimmering Judicious Easyloader','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,286580156,-290691835,286580156,4004275461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27036,0,'Shimmering Molten Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-308870137,1749093438,3986097159,1749093438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27037,0,'Shimmering Molten Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,866107275,1518110179,866107275,1518110179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27038,0,'Shimmering Molten Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1747098465,-1385813496,1747098465,2909153800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27039,0,'Shimmering Molten Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,2089505649,-2034907005,2089505649,2260060291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27040,0,'Shimmering Molten Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-595211104,508295266,3699756192,508295266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27041,0,'Shimmering Mystic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1771263167,1259857048,2523704129,1259857048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27042,0,'Shimmering Mystic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-443893225,1505494503,3851074071,1505494503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27043,0,'Shimmering Mystic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1967822917,1669619805,1967822917,1669619805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27044,0,'Shimmering Mystic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,762765604,1093019294,762765604,1093019294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27045,0,'Shimmering Oscillating Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,779940527,-1838774511,779940527,2456192785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27046,0,'Shimmering Phantom Easyloading Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,888415863,759993848,888415863,759993848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27047,0,'Shimmering Phantom Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1655202516,397346973,2639764780,397346973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27048,0,'Shimmering Phantom Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-421316837,1280138046,3873650459,1280138046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27049,0,'Shimmering Prismatic Applique','Adornment',3866,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,452977836,690173238,452977836,690173238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27050,0,'Shimmering Psychic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,54588172,973866156,54588172,973866156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27051,0,'Shimmering Psychic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-21303398,-46833985,4273663898,4248133311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27052,0,'Shimmering Psychic Imprint','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-831040409,1063854978,3463926887,1063854978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27053,0,'Shimmering Psychic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-430418035,-312501260,3864549261,3982466036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27054,0,'Shimmering Reactive Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,951943297,-1800217732,951943297,2494749564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27055,0,'Shimmering Reinforced Fastening Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1359471492,1363805950,1359471492,1363805950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27056,0,'Shimmering Reinforced Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,340784319,-1471573325,340784319,2823393971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27057,0,'Shimmering Reinforced Strut Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1960153291,-2059079382,2334814005,2235887914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27058,0,'Shimmering Restorative Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-164976907,-29345669,4129990389,4265621627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27059,0,'Shimmering Restorative Stitching','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-245812695,-1489869480,4049154601,2805097816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27060,0,'Shimmering Righteous Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-161732532,1395739345,4133234764,1395739345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27061,0,'Shimmering Righteous Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1487750284,-700450634,1487750284,3594516662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27062,0,'Shimmering Righteous Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1421493097,-948883004,2873474199,3346084292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27063,0,'Shimmering Righteous Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1221216336,854146875,3073750960,854146875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27064,0,'Shimmering Rugged Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,260473165,62310159,260473165,62310159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27065,0,'Shimmering Runic Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1288683920,2078746803,1288683920,2078746803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27066,0,'Shimmering Runic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1562303382,1101223164,1562303382,1101223164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27067,0,'Shimmering Runic Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,2138584997,-1238340058,2138584997,3056627238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27068,0,'Shimmering Savvy Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1299337770,608097369,2995629526,608097369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27069,0,'Shimmering Savvy Imprint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1790903102,-1687455658,1790903102,2607511638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27070,0,'Shimmering Savvy Splint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,417334839,-1927782543,417334839,2367184753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27071,0,'Shimmering Septic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-192980485,-1181805654,4101986811,3113161642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27072,0,'Shimmering Septic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-588790795,-762903433,3706176501,3532063863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27073,0,'Shimmering Septic Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1373407991,1163212522,2921559305,1163212522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27074,0,'Shimmering Septic Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,606840363,-1966012746,606840363,2328954550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27075,0,'Shimmering Serpentine Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1306948764,155675881,2988018532,155675881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27076,0,'Shimmering Serpentine Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1682731932,-428678762,1682731932,3866288534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27077,0,'Shimmering Serpentine Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1359986641,1306963474,1359986641,1306963474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27078,0,'Shimmering Serpentine Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1351935839,-292033228,1351935839,4002934068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27079,0,'Shimmering Sharpening Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-775925594,1857138211,3519041702,1857138211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27080,0,'Shimmering Sharpening Whetstone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-561537837,1788353118,3733429459,1788353118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27081,0,'Shimmering Silver Lining','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-610358597,-1382656874,3684608699,2912310422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27082,0,'Shimmering Spiked Straps','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1656638751,-1790727155,2638328545,2504240141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27083,0,'Shimmering Spiked Strut','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-167995836,-718955273,4126971460,3576012023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27084,0,'Shimmering Strengthened Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-855309592,-672991149,3439657704,3621976147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27085,0,'Shimmering Telekinetic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-434103542,-307515882,3860863754,3987451414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27086,0,'Shimmering Thriving Polishing Stone','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-590618702,1816630177,3704348594,1816630177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27087,0,'Shimmering Vampiric Composite Gear Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1379599545,-1457147729,1379599545,2837819567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27088,0,'Shimmering Vampiric Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1077441860,2056598534,3217525436,2056598534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27089,0,'Shimmering Vampiric Pommel Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1690674530,-1398140033,1690674530,2896827263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27090,0,'Shimmering Venom Laced Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-9128095,64348868,4285839201,64348868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27091,0,'Shimmering Venom Laced Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-868830655,-482133362,3426136641,3812833934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27092,0,'Shimmering Venom Laced Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1091435331,-2143526967,3203531965,2151440329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27093,0,'Shimmering Venom Laced Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-731479472,678633133,3563487824,678633133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27094,0,'Shimmering Vigilant Cipher','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1769467698,1640578128,1769467698,1640578128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27095,0,'Shimmering Vigilant Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1134213763,561043623,1134213763,561043623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27096,0,'Shimmering Viral Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-801215361,1163542601,3493751935,1163542601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27097,0,'Shimmering Viral Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1962271094,2003290516,1962271094,2003290516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27098,0,'Shimmering Viral Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-698128301,-896420926,3596838995,3398546370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27099,0,'Shimmering Viral Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1999856585,879287923,2295110711,879287923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27100,0,'Shimmering Viral Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-933746462,1320211079,3361220834,1320211079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27101,0,'Shimmering Weighted Counterweight','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,951724269,-838575,951724269,4294128721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27102,0,'Shimmering Weighted Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1278569033,-1012236136,1278569033,3282731160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27103,0,'Smoldering Adornment of Aggressiveness (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,-1643594967,-233098714,2651372329,4061868582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27104,0,'Smoldering Adornment of Aggressiveness (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,-1581928942,1307841308,2713038354,1307841308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27105,0,'Smoldering Adornment of Agility (Greater)','Adornment',3866,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,441501860,-224931944,441501860,4070035352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27106,0,'Smoldering Adornment of Agility (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,-831760285,410355768,3463207011,410355768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27107,0,'Smoldering Adornment of Arcane Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,-1650929901,171557811,2644037395,171557811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27108,0,'Smoldering Adornment of Arcane Resilience (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,1046180572,1481951934,1046180572,1481951934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27109,0,'Smoldering Adornment of Avoidance (Superior)','Adornment',3877,NULL,0,9,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,57600,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,196907744,1028133205,196907744,1028133205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27110,0,'Smoldering Adornment of Avoidance (Superior)','Adornment',3877,NULL,0,9,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,57600,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-2022740579,1028133205,2272226717,1028133205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27111,0,'Smoldering Adornment of Blasting (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,-1574348897,1102722576,2720618399,1102722576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27112,0,'Smoldering Adornment of Blasting (Superior)','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,-436623218,-2097338495,3858344078,2197628801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27113,0,'Smoldering Adornment of Blocking (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,40744068,890551643,40744068,890551643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27114,0,'Smoldering Adornment of Critical Chance (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,1370369088,-224656581,1370369088,4070310715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27115,0,'Smoldering Adornment of Critical Chance (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,1417299907,330902328,1417299907,330902328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27116,0,'Smoldering Adornment of Damaging (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,1846241279,913064096,1846241279,913064096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27117,0,'Smoldering Adornment of Damaging (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,-82636882,1292527075,4212330414,1292527075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27118,0,'Smoldering Adornment of Defense (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,-195224309,-700415119,4099742987,3594552177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27119,0,'Smoldering Adornment of Defense (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,692398985,2073741259,692398985,2073741259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27120,0,'Smoldering Adornment of Elemental Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,-611983659,-100132310,3682983637,4194834986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27121,0,'Smoldering Adornment of Elemental Resilience (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,309349620,131621292,309349620,131621292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27122,0,'Smoldering Adornment of Endurance (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,1265922699,1717614884,1265922699,1717614884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27123,0,'Smoldering Adornment of Endurance (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,-858499096,-1959219023,3436468200,2335748273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27124,0,'Smoldering Adornment of Endurance (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,1811317792,-1553069637,1811317792,2741897659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27125,0,'Smoldering Adornment of Energy (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,148123862,1950280023,148123862,1950280023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27126,0,'Smoldering Adornment of Energy (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,2086680103,1652659176,2086680103,1652659176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27127,0,'Smoldering Adornment of Energy (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,-1666636224,1785755501,2628331072,1785755501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27128,0,'Smoldering Adornment of Extra Attacks (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,-1921966731,-997430240,2373000565,3297537056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27129,0,'Smoldering Adornment of Extra Attacks (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,-1376523298,-1532944009,2918443998,2762023287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27130,0,'Smoldering Adornment of Fading (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,-1751360454,-1500073109,2543606842,2794894187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27131,0,'Smoldering Adornment of Fading (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,-1474213631,1171104688,2820753665,1171104688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27132,0,'Smoldering Adornment of Haste (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,1872270765,-485380115,1872270765,3809587181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27133,0,'Smoldering Adornment of Haste (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,455906140,-1625382429,455906140,2669584867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27134,0,'Smoldering Adornment of Haste (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,-68844741,1095959225,4226122555,1095959225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27135,0,'Smoldering Adornment of Heightened Power (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,-997548129,1875442605,3297419167,1875442605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27136,0,'Smoldering Adornment of Heightened Power (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,-862357191,922983037,3432610105,922983037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27137,0,'Smoldering Adornment of Increased Criticals (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,233946739,-1129122033,233946739,3165845263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27138,0,'Smoldering Adornment of Intelligence (Greater)','Adornment',3866,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,-120926697,440216458,4174040599,440216458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27139,0,'Smoldering Adornment of Intelligence (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,754343632,172337535,754343632,172337535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27140,0,'Smoldering Adornment of Magical Skill (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,-34907008,-1832712683,4260060288,2462254613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27141,0,'Smoldering Adornment of Magical Skill (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,-25123142,-63778649,4269844154,4231188647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27142,0,'Smoldering Adornment of Mending (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,1523007484,1389918678,1523007484,1389918678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27143,0,'Smoldering Adornment of Mending (Superior)','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,-1212936544,-253156789,3082030752,4041810507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27144,0,'Smoldering Adornment of Noxious Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,1647044416,-139691524,1647044416,4155275772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27145,0,'Smoldering Adornment of Noxious Resilience (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,1767111644,67190387,1767111644,67190387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27146,0,'Smoldering Adornment of Parrying (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,-2021422914,-1180859578,2273544382,3114107718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27147,0,'Smoldering Adornment of Parrying (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,400928483,384635165,400928483,384635165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27148,0,'Smoldering Adornment of Raw Power (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,-142741721,-159228587,4152225575,4135738709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27149,0,'Smoldering Adornment of Recovery (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,1048447244,115265531,1048447244,115265531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27150,0,'Smoldering Adornment of Recovery (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,2041509405,-1251837816,2041509405,3043129480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27151,0,'Smoldering Adornment of Strength (Greater)','Adornment',3866,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,-1338656929,-473313081,2956310367,3821654215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27152,0,'Smoldering Adornment of Strength (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,1678321560,1197575139,1678321560,1197575139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27153,0,'Smoldering Adornment of Swift Casting (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,-796853491,435773966,3498113805,435773966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27154,0,'Smoldering Adornment of Swift Casting (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,1088871760,2028872189,1088871760,2028872189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27155,0,'Smoldering Adornment of Swift Casting (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,-1756363748,2024430006,2538603548,2024430006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27156,0,'Smoldering Adornment of Weaponry (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,-389129202,1514384162,3905838094,1514384162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27157,0,'Smoldering Adornment of Weaponry (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,903244428,-1412536427,903244428,2882430869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27158,0,'Smoldering Adornment of Wisdom (Greater)','Adornment',3866,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,1062683401,470364890,1062683401,470364890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27159,0,'Smoldering Adornment of Wisdom (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,-345254962,-1997937094,3949712334,2297030202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27160,0,'Smoldering Agile Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-115019593,985641470,4179947703,985641470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27161,0,'Smoldering Agile Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1580369736,713843238,1580369736,713843238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27162,0,'Smoldering Agile Stitching','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1202163976,-2127110029,1202163976,2167857267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27163,0,'Smoldering Arcane Hieroglyph','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-912518383,-1308659518,3382448913,2986307778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27164,0,'Smoldering Arcane Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1083197666,-1966941184,3211769630,2328026112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27165,0,'Smoldering Archimage''s Buckle','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1848358543,1518777966,1848358543,1518777966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27166,0,'Smoldering Archimage''s Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-908291157,1700445791,3386676139,1700445791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27167,0,'Smoldering Arctic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,654381860,-1609633,654381860,4293357663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27168,0,'Smoldering Arctic Foot Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,2071188291,-605584999,2071188291,3689382297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27169,0,'Smoldering Arctic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-900173062,1878484741,3394794234,1878484741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27170,0,'Smoldering Arctic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-281529264,972918682,4013438032,972918682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27171,0,'Smoldering Balanced Fastening','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1954909251,-1985887490,1954909251,2309079806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27172,0,'Smoldering Blessed Imprint','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1875790326,-375940766,1875790326,3919026530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27173,0,'Smoldering Brawny Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-615955805,243771667,3679011491,243771667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27174,0,'Smoldering Brawny Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-938677622,-228415656,3356289674,4066551640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27175,0,'Smoldering Brawny Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,596279658,2095777892,596279658,2095777892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27176,0,'Smoldering Clemency of the Pontiff','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,663142009,451170314,663142009,451170314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27177,0,'Smoldering Combative Buckle','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-471720937,-1689788321,3823246359,2605178975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27178,0,'Smoldering Combative Fastening','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1588665242,1423616921,2706302054,1423616921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27179,0,'Smoldering Concussive Counterbalance','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-415074169,954427243,3879893127,954427243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27180,0,'Smoldering Consecrated Hieroglyph','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,2057503312,63246218,2057503312,63246218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27181,0,'Smoldering Deft Pommel','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1393948644,1858342247,1393948644,1858342247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27182,0,'Smoldering Diverting Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,872339073,1222459056,872339073,1222459056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27183,0,'Smoldering Elemental Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,460681028,636055113,460681028,636055113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27184,0,'Smoldering Enchanted Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-2041943888,-298346833,2253023408,3996620463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27185,0,'Smoldering Epiphanic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-801762034,-706797962,3493205262,3588169334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27186,0,'Smoldering Fast Action Stitching','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,507730708,988222378,507730708,988222378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27187,0,'Smoldering Fiery Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1443364102,137326712,2851603194,137326712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27188,0,'Smoldering Fiery Fastening Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,467152625,1387060647,467152625,1387060647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27189,0,'Smoldering Fiery Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1413647304,-1255005528,2881319992,3039961768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27190,0,'Smoldering Finesse of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1034595516,-685958583,3260371780,3609008713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27191,0,'Smoldering Finesse of the Pontiff','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-2010283186,-277829324,2284684110,4017137972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27192,0,'Smoldering Focus of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,834880445,2083026418,834880445,2083026418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27193,0,'Smoldering Focus of the Pontiff','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,335345905,-1834153179,335345905,2460814117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27194,0,'Smoldering Glacial Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1831217269,7881861,2463750027,7881861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27195,0,'Smoldering Glacial Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-541500043,479267200,3753467253,479267200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27196,0,'Smoldering Glacial Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,2053813986,-175009832,2053813986,4119957464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27197,0,'Smoldering Glacial Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-294916143,-40303533,4000051153,4254663763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27198,0,'Smoldering Glancing Rune','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1712384418,258405699,2582582878,258405699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27199,0,'Smoldering Glancing Tsuba','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,403138347,544626491,403138347,544626491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27200,0,'Smoldering Gritty Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1155020281,1359318993,1155020281,1359318993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27201,0,'Smoldering Gritty Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1127072535,-528020181,1127072535,3766947115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27202,0,'Smoldering Gritty Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-2026429764,447636613,2268537532,447636613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27203,0,'Smoldering Gritty Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-563206665,165554654,3731760631,165554654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27204,0,'Smoldering Holy Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-527695942,-2098854876,3767271354,2196112420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27205,0,'Smoldering Holy Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-584563115,-195817700,3710404181,4099149596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27206,0,'Smoldering Honed Crossguard','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1388178225,411143702,2906789071,411143702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27207,0,'Smoldering Honing Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-903941943,1880813948,3391025353,1880813948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27208,0,'Smoldering Hygienic Lining Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,352534662,7133140,352534662,7133140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27209,0,'Smoldering Intellectual Backing','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-2074690258,-487776069,2220277038,3807191227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27210,0,'Smoldering Intellectual Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1521308327,321632771,2773658969,321632771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27211,0,'Smoldering Intercepting Strut','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,887357509,-470553817,887357509,3824413479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27212,0,'Smoldering Judicious Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1748536259,-509938430,2546431037,3785028866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27213,0,'Smoldering Judicious Composite Gear','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-58560269,-180523974,4236407027,4114443322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27214,0,'Smoldering Judicious Easyloader','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1116058712,529918562,1116058712,529918562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27215,0,'Smoldering Lacerative Ayr Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,410865215,-1679747958,410865215,2615219338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27216,0,'Smoldering Magi''s Second Sight','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,391738273,1517200669,391738273,1517200669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27217,0,'Smoldering Metaphysical Lining Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,2010825173,587706339,2010825173,587706339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27218,0,'Smoldering Molten Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-399832503,-1720155303,3895134793,2574811993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27219,0,'Smoldering Molten Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1212346161,2029056169,3082621135,2029056169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27220,0,'Smoldering Molten Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-2086474277,-1421538684,2208493019,2873428612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27221,0,'Smoldering Molten Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-820630423,1987381945,3474336873,1987381945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27222,0,'Smoldering Molten Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1524310423,135116590,1524310423,135116590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27223,0,'Smoldering Molten Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1824038640,-1560909736,1824038640,2734057560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27224,0,'Smoldering Mystic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,827857993,-1878735831,827857993,2416231465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27225,0,'Smoldering Mystic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-948932891,-1467643264,3346034405,2827324032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27226,0,'Smoldering Mystic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,651948449,876606133,651948449,876606133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27227,0,'Smoldering Mystic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1454015247,1741137115,2840952049,1741137115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27228,0,'Smoldering Noxious Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1440537856,94044385,2854429440,94044385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27229,0,'Smoldering Occult Clasp','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1563652884,1545130582,2731314412,1545130582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27230,0,'Smoldering Occult Stitching','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1514203088,463819349,2780764208,463819349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27231,0,'Smoldering Oilstone','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,70,0,70,6281389672152,0,281436377,-1255161773,281436377,3039805523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27232,0,'Smoldering Oscillating Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,137134153,1094797925,137134153,1094797925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27233,0,'Smoldering Perforative Tsuba','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,92318766,706210722,92318766,706210722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27234,0,'Smoldering Phantom Easyloading Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1596934865,-1787193813,1596934865,2507773483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27235,0,'Smoldering Phantom Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1889398614,-997669399,1889398614,3297297897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27236,0,'Smoldering Phantom Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,2005067650,-1024121709,2005067650,3270845587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27237,0,'Smoldering Pontiff''s Second Sight','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,67,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,70,0,0,-333033452,1776673056,3961933844,1776673056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27238,0,'Smoldering Prismatic Applique','Adornment',3866,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-322772630,-58342218,3972194666,4236625078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27239,0,'Smoldering Proficient Shaft','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1638151244,303800289,2656816052,303800289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27240,0,'Smoldering Psychic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,222056329,-2035182442,222056329,2259784854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27241,0,'Smoldering Psychic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1389656450,772969419,2905310846,772969419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27242,0,'Smoldering Psychic Imprint','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1766056815,-461765837,1766056815,3833201459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27243,0,'Smoldering Psychic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1097654405,1138313772,1097654405,1138313772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27244,0,'Smoldering Rapid Handgrips','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-513856387,-1638629506,3781110909,2656337790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27245,0,'Smoldering Reactive Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1902976341,1091840764,2391990955,1091840764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27246,0,'Smoldering Reinforced Fastening Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-719028655,1311289491,3575938641,1311289491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27247,0,'Smoldering Reinforced Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-108689723,1935323650,4186277573,1935323650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27248,0,'Smoldering Reinforced Strut Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,2098686707,-755014718,2098686707,3539952578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27249,0,'Smoldering Restorative Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-724536825,955276377,3570430471,955276377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27250,0,'Smoldering Restorative Stitching','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-744233253,1947576364,3550734043,1947576364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27251,0,'Smoldering Righteous Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1803559775,-1576483402,1803559775,2718483894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27252,0,'Smoldering Righteous Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-982429793,60361014,3312537503,60361014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27253,0,'Smoldering Righteous Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,493543101,2077008382,493543101,2077008382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27254,0,'Smoldering Righteous Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1997837823,-544990486,2297129473,3749976810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27255,0,'Smoldering Rugged Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,2105007053,1410160103,2105007053,1410160103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27256,0,'Smoldering Runic Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1930501153,-950355831,1930501153,3344611465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27257,0,'Smoldering Runic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1398957843,-381013034,1398957843,3913954262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27258,0,'Smoldering Runic Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-163938923,-1331676485,4131028373,2963290811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27259,0,'Smoldering Savvy Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1125052077,-13765400,3169915219,4281201896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27260,0,'Smoldering Savvy Imprint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-846482378,366151675,3448484918,366151675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27261,0,'Smoldering Savvy Splint','Adornment',3866,NULL,0,6,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9000,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-287505423,-1954018324,4007461873,2340948972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27262,0,'Smoldering Scroll of Benediction','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1840996352,0,1344934361,1278564082,1344934361,1278564082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27263,0,'Smoldering Scroll of Blessing','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,70,0,70,2109431808,0,495806769,632161465,495806769,632161465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27264,0,'Smoldering Scroll of Combat','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,70,0,70,1838901248,0,-186534292,-128308601,4108433004,4166658695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27265,0,'Smoldering Scroll of Tactics','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,70,0,70,1839163392,0,1407485282,-477508589,1407485282,3817458707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27266,0,'Smoldering Septic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1397485299,1219927245,1397485299,1219927245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27267,0,'Smoldering Septic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-761561232,-2059626849,3533406064,2235340447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27268,0,'Smoldering Septic Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1604335220,-2082123064,2690632076,2212844232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27269,0,'Smoldering Septic Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-907946927,1601697590,3387020369,1601697590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27270,0,'Smoldering Serpentine Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-511122816,-1317900486,3783844480,2977066810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27271,0,'Smoldering Serpentine Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-669700517,894774498,3625266779,894774498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27272,0,'Smoldering Serpentine Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-858540862,-1601467453,3436426434,2693499843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27273,0,'Smoldering Serpentine Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1992594873,673679638,1992594873,673679638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27274,0,'Smoldering Sharpening Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,670913888,-1114217641,670913888,3180749655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27275,0,'Smoldering Sharpening Whetstone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-616852835,-1683909319,3678114461,2611057977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27276,0,'Smoldering Silver Lining','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,2091523507,590228283,2091523507,590228283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27277,0,'Smoldering Spiked Straps','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,555282214,469488544,555282214,469488544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27278,0,'Smoldering Spiked Strut','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1641547038,-743061398,2653420258,3551905898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27279,0,'Smoldering Spry Buckle','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1305302284,1789244656,1305302284,1789244656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27280,0,'Smoldering Spry Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1129343999,-1870978135,3165623297,2423989161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27281,0,'Smoldering Strengthened Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1015431571,38013395,3279535725,38013395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27282,0,'Smoldering Tactical Strut','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,504855542,-970530190,504855542,3324437106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27283,0,'Smoldering Telekinetic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,2080116761,479338865,2080116761,479338865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27284,0,'Smoldering Thriving Polishing Stone','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1620214389,-454996074,1620214389,3839971222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27285,0,'Smoldering Vampiric Composite Gear Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,550133305,-133570167,550133305,4161397129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27286,0,'Smoldering Vampiric Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1376647366,758032110,1376647366,758032110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27287,0,'Smoldering Vampiric Pommel Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-173771269,1569954840,4121196027,1569954840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27288,0,'Smoldering Venom Laced Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1394221435,-1142890217,2900745861,3152077079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27289,0,'Smoldering Venom Laced Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1795294537,-799062563,1795294537,3495904733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27290,0,'Smoldering Venom Laced Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,432452533,-678965983,432452533,3616001313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27291,0,'Smoldering Venom Laced Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1499998000,-2030710923,2794969296,2264256373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27292,0,'Smoldering Vigilant Cipher','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1327996372,-1160110879,1327996372,3134856417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27293,0,'Smoldering Vigilant Counterbalance','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,811851586,151326004,811851586,151326004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27294,0,'Smoldering Vigilant Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-891752269,-1986412659,3403215027,2308554637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27295,0,'Smoldering Viral Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-160555367,-1472764520,4134411929,2822202776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27296,0,'Smoldering Viral Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-928203599,-1710560187,3366763697,2584407109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27297,0,'Smoldering Viral Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-740334051,1982604280,3554633245,1982604280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27298,0,'Smoldering Viral Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,216990178,-1669220007,216990178,2625747289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27299,0,'Smoldering Viral Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-2129182755,1210091034,2165784541,1210091034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27300,0,'Smoldering Waterstone','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281389672152,0,-645512847,-1444945621,3649454449,2850021675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27301,0,'Smoldering Weighted Counterweight','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1398883403,-1471633735,1398883403,2823333561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27302,0,'Smoldering Weighted Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1173852273,784835913,3121115023,784835913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27303,0,'Smoldering Whetstone','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,70,0,70,6279242188506,0,-2046226631,1261342903,2248740665,1261342903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27304,0,'Smothering Affliction','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1439463804,1666671916,2855503492,1666671916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27305,0,'Sparkling Adornment of Agility (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,26,0,0,1129307974,-229880166,1129307974,4065087130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27306,0,'Sparkling Adornment of Blasting (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,28,0,0,-1774130070,-1349753401,2520837226,2945213895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27307,0,'Sparkling Adornment of Defense (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,26,0,0,473784348,-1851588247,473784348,2443379049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27308,0,'Sparkling Adornment of Endurance (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,28,0,0,1627300500,2117715968,1627300500,2117715968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27309,0,'Sparkling Adornment of Endurance (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,26,0,0,-413235209,1695474534,3881732087,1695474534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27310,0,'Sparkling Adornment of Endurance (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,30,0,0,1081889855,-1619676133,1081889855,2675291163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27311,0,'Sparkling Adornment of Energy (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,75,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,28,0,0,-1812235375,-1643696139,2482731921,2651271157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27312,0,'Sparkling Adornment of Energy (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,26,0,0,-414220960,-1912600468,3880746336,2382366828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27313,0,'Sparkling Adornment of Energy (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,30,0,0,126250247,1380093039,126250247,1380093039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27314,0,'Sparkling Adornment of Intelligence (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,26,0,0,-1579820555,-592506582,2715146741,3702460714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27315,0,'Sparkling Adornment of Magical Skill (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,26,0,0,2127608122,-404381852,2127608122,3890585444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27316,0,'Sparkling Adornment of Mending (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,28,0,0,1426739192,1793753812,1426739192,1793753812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27317,0,'Sparkling Adornment of Parrying (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,26,0,0,596382998,786426399,596382998,786426399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27318,0,'Sparkling Adornment of Strength (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,26,0,0,-383082307,2136174817,3911884989,2136174817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27319,0,'Sparkling Adornment of Weaponry (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,26,0,0,11411737,-1812161385,11411737,2482805911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27320,0,'Sparkling Adornment of Wisdom (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,26,0,0,1716016363,1684569534,1716016363,1684569534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27321,0,'Sparkling Agile Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-944866035,-1179269403,3350101261,3115697893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27322,0,'Sparkling Agile Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1161238865,-1699778038,3133728431,2595189258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27323,0,'Sparkling Agile Stitching','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1554124561,37525352,2740842735,37525352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27324,0,'Sparkling Arcane Hieroglyph','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,75463737,-693576499,75463737,3601390797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27325,0,'Sparkling Arctic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1549632183,50725047,2745335113,50725047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27326,0,'Sparkling Arctic Foot Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1223978440,1359036930,1223978440,1359036930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27327,0,'Sparkling Arctic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-102773647,-1454009540,4192193649,2840957756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27328,0,'Sparkling Arctic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-776816150,-1981898826,3518151146,2313068470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27329,0,'Sparkling Brawny Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-440152295,1022355168,3854815001,1022355168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27330,0,'Sparkling Brawny Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-477742443,2021942467,3817224853,2021942467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27331,0,'Sparkling Brawny Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1197094355,1483588493,3097872941,1483588493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27332,0,'Sparkling Clemency of the Pontiff','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-752332043,1160215286,3542635253,1160215286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27333,0,'Sparkling Concussive Counterbalance','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-767937774,1532059599,3527029522,1532059599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27334,0,'Sparkling Consecrated Hieroglyph','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,613800101,-983041101,613800101,3311926195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27335,0,'Sparkling Diverting Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1629595005,270904043,2665372291,270904043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27336,0,'Sparkling Enchanted Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1655703895,1832772020,1655703895,1832772020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27337,0,'Sparkling Epiphanic Imprint','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-745289989,-1804632670,3549677307,2490334626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27338,0,'Sparkling Fiery Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,760966295,1356325923,760966295,1356325923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27339,0,'Sparkling Fiery Fastening Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1635906535,-58632547,1635906535,4236334749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27340,0,'Sparkling Fiery Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1740977485,455059858,2553989811,455059858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27341,0,'Sparkling Finesse of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,993208242,-1880781294,993208242,2414186002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27342,0,'Sparkling Finesse of the Pontiff','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1468406482,701652237,1468406482,701652237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27343,0,'Sparkling Focus of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1309053477,461363709,1309053477,461363709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27344,0,'Sparkling Focus of the Pontiff','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1138697283,1850506189,3156270013,1850506189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27345,0,'Sparkling Glacial Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,377141734,-958746436,377141734,3336220860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27346,0,'Sparkling Glacial Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,722973177,-1770534373,722973177,2524432923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27347,0,'Sparkling Glacial Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1326644599,744707023,1326644599,744707023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27348,0,'Sparkling Glacial Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,105387177,-1697732516,105387177,2597234780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27349,0,'Sparkling Glancing Rune','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-390546916,736116394,3904420380,736116394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27350,0,'Sparkling Glancing Tsuba','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,745463006,-108754132,745463006,4186213164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27351,0,'Sparkling Gritty Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1608362978,1668136994,2686604318,1668136994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27352,0,'Sparkling Gritty Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,2108116653,1784794800,2108116653,1784794800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27353,0,'Sparkling Gritty Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1674396507,684075894,1674396507,684075894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27354,0,'Sparkling Gritty Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1779969481,760799799,2514997815,760799799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27355,0,'Sparkling Holy Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1697504596,306073113,2597462700,306073113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27356,0,'Sparkling Holy Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,696691417,146112500,696691417,146112500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27357,0,'Sparkling Honed Crossguard','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1725190342,-1838723699,2569776954,2456243597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27358,0,'Sparkling Honing Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1195210732,390946163,1195210732,390946163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27359,0,'Sparkling Hygienic Fastening Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,602968084,-1673297586,602968084,2621669710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27360,0,'Sparkling Intellectual Backing','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-807449874,504123475,3487517422,504123475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27361,0,'Sparkling Intellectual Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1299273249,-712421830,1299273249,3582545466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27362,0,'Sparkling Intercepting Strut','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-110284788,1932239130,4184682508,1932239130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27363,0,'Sparkling Judicious Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,325327440,1653637657,325327440,1653637657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27364,0,'Sparkling Judicious Composite Gear','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-508705824,1097404711,3786261472,1097404711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27365,0,'Sparkling Judicious Easyloader','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,953968974,-478897526,953968974,3816069770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27366,0,'Sparkling Lacerative Ayr Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,755303850,1728078946,755303850,1728078946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27367,0,'Sparkling Molten Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-280427744,1704588209,4014539552,1704588209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27368,0,'Sparkling Molten Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1803622051,1470397036,1803622051,1470397036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27369,0,'Sparkling Molten Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1001963749,-176194142,1001963749,4118773154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27370,0,'Sparkling Molten Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1872980482,747338951,1872980482,747338951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27371,0,'Sparkling Molten Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-2070190712,672181187,2224776584,672181187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27372,0,'Sparkling Mystic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-973672251,319730482,3321295045,319730482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27373,0,'Sparkling Mystic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-185085842,1415903848,4109881454,1415903848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27374,0,'Sparkling Mystic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1552034999,-224590196,1552034999,4070377100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27375,0,'Sparkling Mystic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-2099270418,-672877321,2195696878,3622089975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27376,0,'Sparkling Occult Clasp','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-661302790,1852874149,3633664506,1852874149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27377,0,'Sparkling Occult Stitching','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-538524378,-1857842738,3756442918,2437124558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27378,0,'Sparkling Oscillating Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1028967388,-278085281,1028967388,4016882015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27379,0,'Sparkling Perforative Tsuba','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-2049920082,1296058285,2245047214,1296058285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27380,0,'Sparkling Phantom Easyloading Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,18452516,-154423665,18452516,4140543631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27381,0,'Sparkling Phantom Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-340614127,1789218515,3954353169,1789218515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27382,0,'Sparkling Phantom Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1139498103,-428609670,1139498103,3866357626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27383,0,'Sparkling Prismatic Applique','Adornment',3866,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1642161743,1818070667,1642161743,1818070667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27384,0,'Sparkling Psychic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-372887954,207050509,3922079342,207050509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27385,0,'Sparkling Psychic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-680371352,-2143348495,3614595944,2151618801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27386,0,'Sparkling Psychic Imprint','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1645408285,1735423016,2649559011,1735423016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27387,0,'Sparkling Psychic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1245574135,471490768,3049393161,471490768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27388,0,'Sparkling Rapid Handgrips','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1820109656,492701797,1820109656,492701797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27389,0,'Sparkling Reactive Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1672098196,-775135039,1672098196,3519832257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27390,0,'Sparkling Reinforced Fastening Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-22106546,-1611635366,4272860750,2683331930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27391,0,'Sparkling Reinforced Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1655360898,-263142119,1655360898,4031825177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27392,0,'Sparkling Reinforced Strut Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-264966698,341678075,4030000598,341678075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27393,0,'Sparkling Restorative Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-413676404,1604841558,3881290892,1604841558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27394,0,'Sparkling Restorative Stitching','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-534489008,-633855210,3760478288,3661112086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27395,0,'Sparkling Righteous Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1426763493,1592374622,1426763493,1592374622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27396,0,'Sparkling Righteous Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-67386843,-1824439541,4227580453,2470527755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27397,0,'Sparkling Righteous Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-263058046,-248880539,4031909250,4046086757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27398,0,'Sparkling Righteous Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1164073544,-2021880143,1164073544,2273087153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27399,0,'Sparkling Rugged Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1514764757,787166783,2780202539,787166783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27400,0,'Sparkling Runic Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1097323416,1304197906,3197643880,1304197906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27401,0,'Sparkling Runic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1214773516,817426369,3080193780,817426369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27402,0,'Sparkling Runic Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1004081853,-2100791992,1004081853,2194175304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27403,0,'Sparkling Savvy Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1477144756,2082964467,1477144756,2082964467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27404,0,'Sparkling Savvy Imprint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,958748858,827706386,958748858,827706386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27405,0,'Sparkling Savvy Splint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1677624532,-1176484833,1677624532,3118482463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27406,0,'Sparkling Septic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1478163841,-1269306331,2816803455,3025660965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27407,0,'Sparkling Septic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,912334487,1134453414,912334487,1134453414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27408,0,'Sparkling Septic Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1151707243,-458031417,1151707243,3836935879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27409,0,'Sparkling Septic Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1389272854,-810566389,1389272854,3484400907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27410,0,'Sparkling Serpentine Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1680785514,-759146594,2614181782,3535820702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27411,0,'Sparkling Serpentine Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-673685921,-1686591528,3621281375,2608375768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27412,0,'Sparkling Serpentine Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-229033608,-126673000,4065933688,4168294296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27413,0,'Sparkling Serpentine Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1136451116,1332749593,1136451116,1332749593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27414,0,'Sparkling Sharpening Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1428237755,331081837,2866729541,331081837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27415,0,'Sparkling Sharpening Whetstone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-598107148,1732306385,3696860148,1732306385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27416,0,'Sparkling Silver Lining','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-2012942017,128508114,2282025279,128508114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27417,0,'Sparkling Spiked Straps','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,785751842,1065162825,785751842,1065162825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27418,0,'Sparkling Spiked Strut','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1072619497,-505575527,3222347799,3789391769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27419,0,'Sparkling Strengthened Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,662953866,-1835252754,662953866,2459714542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27420,0,'Sparkling Telekinetic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1165401507,-529313383,1165401507,3765653913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27421,0,'Sparkling Vampiric Composite Gear Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1799596537,305145643,1799596537,305145643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27422,0,'Sparkling Vampiric Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-920472703,-343125289,3374494593,3951842007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27423,0,'Sparkling Vampiric Pommel Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1043476978,-1586303760,3251490318,2708663536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27424,0,'Sparkling Venom Laced Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-692321389,-665658957,3602645907,3629308339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27425,0,'Sparkling Venom Laced Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1616057915,842458908,2678909381,842458908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27426,0,'Sparkling Venom Laced Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-311926983,287652120,3983040313,287652120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27427,0,'Sparkling Venom Laced Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-316788976,-650713719,3978178320,3644253577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27428,0,'Sparkling Vigilant Cipher','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,2053101121,969960442,2053101121,969960442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27429,0,'Sparkling Vigilant Counterbalance','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-41897878,1455826888,4253069418,1455826888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27430,0,'Sparkling Vigilant Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,121347995,1349215130,121347995,1349215130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27431,0,'Sparkling Viral Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1021946612,-254807613,3273020684,4040159683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27432,0,'Sparkling Viral Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-949891915,-1024296930,3345075381,3270670366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27433,0,'Sparkling Viral Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-725782668,-53813149,3569184628,4241154147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27434,0,'Sparkling Viral Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,660984317,1165190478,660984317,1165190478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27435,0,'Sparkling Viral Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,21438557,2051590633,21438557,2051590633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27436,0,'Sparkling Weighted Counterweight','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,223846078,1860850304,223846078,1860850304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27437,0,'Sparkling Weighted Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,925624490,1983852818,925624490,1983852818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27438,0,'Split-Second Redemption','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,-1192115851,-1576953937,3102851445,2718013359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27439,0,'Steadfast Defiance','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1838899200,0,-1476676774,1461968186,2818290522,1461968186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27440,0,'Steadfast Resolve','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1838899200,0,1984985956,-1582473228,1984985956,2712494068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27441,0,'Storm Essence','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,192373197,503552177,192373197,503552177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27442,0,'Strength Through Sacrifice','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242186752,0,1798147184,-149418533,1798147184,4145548763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27443,0,'Subterranean Will','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1838899200,0,677087196,-1629765172,677087196,2665202124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27444,0,'Tactical Advantage','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242188504,0,-1238377566,354977574,3056589730,354977574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27445,0,'Test Add-On','Adornment',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,20,0,0,973049932,-1261120431,973049932,3033846865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27446,0,'Thick Rune: Assault VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,1677304941,-86811805,1677304941,4208155491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27447,0,'Thick Rune: Blood Rage VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,65385460,-1264053199,65385460,3030914097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27448,0,'Thick Rune: Caress Feedback','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1057812698,-723936844,1057812698,3571030452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27449,0,'Thick Rune: Cry of the Warrior','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,28,0,788232646,643143550,788232646,643143550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27450,0,'Thick Rune: Elixir of Resuscitation','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1192893999,632818936,1192893999,632818936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27451,0,'Thick Rune: Grim Harbinger VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-1170165378,586947019,3124801918,586947019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27452,0,'Thick Rune: Inner Focus','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,192,0,1491312269,2037500800,1491312269,2037500800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27453,0,'Thick Rune: Inner Focus','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,192,0,-1495506720,2037500800,2799460576,2037500800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27454,0,'Thick Rune: Mend V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,227624643,1771433645,227624643,1771433645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27455,0,'Thick Rune: Mitigation','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-495645889,-1529510153,3799321407,2765457143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27456,0,'Thick Rune: Refusal of Atonement V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,170162945,1999929599,170162945,1999929599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27457,0,'Thick Rune: Rock Skin V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-708789128,1584909257,3586178168,1584909257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27458,0,'Thick Rune: Sentry Watch','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-329246506,-928658205,3965720790,3366309091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27459,0,'Thick Rune: Shrug Off IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,365272779,-1773853691,365272779,2521113605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27460,0,'Thick Rune: Sigil of Heroism','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1394853335,-675936414,2900113961,3619030882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27461,0,'Thick Rune: Tranquil Vision IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,1223966764,1072996101,1223966764,1072996101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27462,0,'Thick Rune: Unholy Hunger VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-1852859679,-796370163,2442107617,3498597133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27463,0,'Thick Rune: Wall of Rage VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,1562040869,1643092438,1562040869,1643092438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27464,0,'Torrent of Incantations','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,1373323331,1602934823,1373323331,1602934823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27465,0,'Torrent of Rime','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1689368468,-136960272,2605598828,4158007024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27466,0,'Torrent of Toxins','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1258727268,-1022902963,3036240028,3272064333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27467,0,'Total Annihilation','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1752,0,1329230626,-331677351,1329230626,3963289945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27468,0,'Unleashed','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,2002136382,959714349,2002136382,959714349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27469,0,'Velium Cipher','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1838899200,0,-2064689728,920302568,2230277568,920302568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27470,0,'Velium Dominion','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242188504,0,-1260715349,-1594926727,3034251947,2700040569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27471,0,'Vibrating Rune: Befuddle VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-1248055619,-1379625903,3046911677,2915341393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27472,0,'Vibrating Rune: Blackguard VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-463536563,-1809175360,3831430733,2485791936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27473,0,'Vibrating Rune: Bonechiller Venom','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-396809983,-708801896,3898157313,3586165400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27474,0,'Vibrating Rune: Cunning Defense VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-1288112681,-2015409522,3006854615,2279557774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27475,0,'Vibrating Rune: Dead Calm VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1975523594,1199608927,2319443702,1199608927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27476,0,'Vibrating Rune: Fancy Footwork VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,1698724752,-2124710766,1698724752,2170256530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27477,0,'Vibrating Rune: Flurry','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1785558989,-1614059470,2509408307,2680907826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27478,0,'Vibrating Rune: Glacial Lance X','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-1468089022,1882111587,2826878274,1882111587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27479,0,'Vibrating Rune: Jester''s Cap','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,567772396,-1726021107,567772396,2568946189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27480,0,'Vibrating Rune: Miracle Shot V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-1831980986,1001848907,2462986310,1001848907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27481,0,'Vibrating Rune: Noxious Enfeeblement','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6322191859712,0,461541107,1953183341,461541107,1953183341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27482,0,'Vibrating Rune: Oration of Sacrifice III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-259235568,1441794701,4035731728,1441794701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27483,0,'Vibrating Rune: Paralyzing Strike V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,43622324,-490485565,43622324,3804481731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27484,0,'Vibrating Rune: Perfect Shrill VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,2132078069,-382065229,2132078069,3912902067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27485,0,'Vibrating Rune: Spinechiller Blood X','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,662321356,-16760653,662321356,4278206643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27486,0,'Vibrating Rune: Spurious Bravado III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-811538374,-280302074,3483428922,4014665222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27487,0,'Vibrating Rune: Survival Instincts VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,78387358,1227446373,78387358,1227446373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27488,0,'Vibrating Rune: Thieving Essence','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,30064771072,0,1262901730,1625155866,1262901730,1625155866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27489,0,'Vibrating Rune: Thunderous Overture VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,189077137,-268897032,189077137,4026070264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27490,0,'Vibrating Rune: Wail of the Banshee IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,269276273,1580243872,269276273,1580243872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27491,0,'Virulent Ire','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242188504,0,335196732,-1414277953,335196732,2880689343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(27492,0,'Winds of the Tundra','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,495626562,433473712,495626562,433473712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(30000,0,'101 Things To Do With Fangs, volume 1','Recipe',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,0,0,0,0,0,1974763207,-561142753,1974763207,3733824543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(30001,0,'A History of Exotic Furnishings','Recipe',3145,NULL,0,3,2639209773,2639209773,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,32,-1361154790,1743723727,2933812506,1743723727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30002,0,'a tattered scrap of paper','Recipe',185,NULL,0,2,2817699641,2817699641,20,10,'This tattered scrap of paper appears to contain the recipe for a Sathirian poison.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,0,4,4,0,2,110045516,-1286281329,110045516,3008685967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30003,0,'Advanced Adornments Volume 1','Recipe',711,NULL,0,3,931275816,931275816,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,0,1,1248460866,1525776391,1248460866,1525776391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30004,0,'Advanced Adornments Volume 2','Recipe',711,NULL,0,3,931275816,931275816,75,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,0,0,15,0,1,-895871139,-1007103555,3399096157,3287863741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30005,0,'Advanced Adornments Volume 3','Recipe',711,NULL,0,3,931275816,931275816,125,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,0,0,25,0,1,-1862588355,-1258299093,2432378941,3036668203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30006,0,'Advanced Adornments Volume 4','Recipe',711,NULL,0,3,931275816,931275816,175,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,35,0,1,269172514,714830984,269172514,714830984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30007,0,'Advanced Adornments Volume 5','Recipe',711,NULL,0,3,931275816,931275816,225,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,45,0,1,607737597,1570522142,607737597,1570522142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30008,0,'Advanced Adornments Volume 6','Recipe',711,NULL,0,3,931275816,931275816,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,55,0,1,-1530314270,-996862556,2764653026,3298104740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30009,0,'Advanced Adornments Volume 7','Recipe',711,NULL,0,3,931275816,931275816,325,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,65,0,1,-22511998,-1282267854,4272455298,3012699442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30010,0,'Advanced Adornments Volume 8','Recipe',711,NULL,0,3,931275816,931275816,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,75,0,1,-38388973,590166179,4256578323,590166179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30011,0,'Advanced Adornments Volume 9','Recipe',711,NULL,0,3,931275816,931275816,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,80,0,1,-630742869,1412040757,3664224427,1412040757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30012,0,'Advanced Alchemist Volume 20','Recipe',185,NULL,0,3,2817699641,2817699641,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,8192,25616855,-1367716687,25616855,2927250609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30013,0,'Advanced Alchemist Volume 20','Recipe',185,NULL,0,3,2817699641,2817699641,100,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,8192,716597904,-1367716687,716597904,2927250609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30014,0,'Advanced Alchemist Volume 21','Recipe',185,NULL,0,3,2817699641,2817699641,105,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,8192,1988219201,-646087641,1988219201,3648879655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30015,0,'Advanced Alchemist Volume 21','Recipe',185,NULL,0,3,2817699641,2817699641,105,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,8192,1036877523,-646087641,1036877523,3648879655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30016,0,'Advanced Alchemist Volume 22','Recipe',185,NULL,0,3,2817699641,2817699641,110,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,8192,-276266757,1081355677,4018700539,1081355677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30017,0,'Advanced Alchemist Volume 22','Recipe',185,NULL,0,3,2817699641,2817699641,110,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,8192,71320086,1081355677,71320086,1081355677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30018,0,'Advanced Alchemist Volume 23','Recipe',185,NULL,0,3,2817699641,2817699641,115,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,8192,-1735413651,930290955,2559553645,930290955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30019,0,'Advanced Alchemist Volume 23','Recipe',185,NULL,0,3,2817699641,2817699641,115,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,8192,322655829,930290955,322655829,930290955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30020,0,'Advanced Alchemist Volume 24','Recipe',185,NULL,0,3,2817699641,2817699641,120,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,8192,2002402204,-1458075480,2002402204,2836891816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30021,0,'Advanced Alchemist Volume 24','Recipe',185,NULL,0,3,2817699641,2817699641,120,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,8192,116073934,-1458075480,116073934,2836891816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30022,0,'Advanced Alchemist Volume 25','Recipe',185,NULL,0,3,2817699641,2817699641,125,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,8192,1911297368,-569329602,1911297368,3725637694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30023,0,'Advanced Alchemist Volume 25','Recipe',185,NULL,0,3,2817699641,2817699641,125,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,8192,1612787679,-569329602,1612787679,3725637694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30024,0,'Advanced Alchemist Volume 26','Recipe',185,NULL,0,3,2817699641,2817699641,130,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,8192,1504449306,1192880516,1504449306,1192880516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30025,0,'Advanced Alchemist Volume 26','Recipe',185,NULL,0,3,2817699641,2817699641,130,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,8192,-387627806,1192880516,3907339490,1192880516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30026,0,'Advanced Alchemist Volume 27','Recipe',185,NULL,0,3,2817699641,2817699641,135,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,8192,-1612549004,807328018,2682418292,807328018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30027,0,'Advanced Alchemist Volume 27','Recipe',185,NULL,0,3,2817699641,2817699641,135,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,8192,1322714969,807328018,1322714969,807328018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30028,0,'Advanced Alchemist Volume 28','Recipe',185,NULL,0,3,2817699641,2817699641,140,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,8192,257780197,-1600011133,257780197,2694956163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30029,0,'Advanced Alchemist Volume 28','Recipe',185,NULL,0,3,2817699641,2817699641,140,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,8192,-1855010680,-1600011133,2439956616,2694956163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30030,0,'Advanced Alchemist Volume 29','Recipe',185,NULL,0,3,2817699641,2817699641,145,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,29,29,0,8192,2019187059,-676924395,2019187059,3618042901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30031,0,'Advanced Alchemist Volume 29','Recipe',185,NULL,0,3,2817699641,2817699641,145,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,29,29,0,8192,-2045387573,-676924395,2249579723,3618042901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30032,0,'Advanced Alchemist Volume 30','Recipe',185,NULL,0,3,2817699641,2817699641,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,8192,1922468361,-1218347536,1922468361,3076619760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30033,0,'Advanced Alchemist Volume 30','Recipe',185,NULL,0,3,2817699641,2817699641,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,8192,-725661766,-1218347536,3569305530,3076619760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30034,0,'Advanced Alchemist Volume 31','Recipe',185,NULL,0,3,2817699641,2817699641,155,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,8192,-1548191956,-1067037338,2746775340,3227929958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30035,0,'Advanced Alchemist Volume 31','Recipe',185,NULL,0,3,2817699641,2817699641,155,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,8192,93436575,-1067037338,93436575,3227929958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30036,0,'Advanced Alchemist Volume 32','Recipe',185,NULL,0,3,2817699641,2817699641,160,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,8192,-1667699931,1500454108,2627267365,1500454108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30037,0,'Advanced Alchemist Volume 32','Recipe',185,NULL,0,3,2817699641,2817699641,160,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,8192,984688278,1500454108,984688278,1500454108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30038,0,'Advanced Alchemist Volume 33','Recipe',185,NULL,0,3,2817699641,2817699641,165,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,8192,1303778816,778579018,1303778816,778579018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30039,0,'Advanced Alchemist Volume 33','Recipe',185,NULL,0,3,2817699641,2817699641,165,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,8192,-341845069,778579018,3953122227,778579018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30040,0,'Advanced Alchemist Volume 34','Recipe',185,NULL,0,3,2817699641,2817699641,170,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,8192,1979403792,-1341343255,1979403792,2953624041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30041,0,'Advanced Alchemist Volume 34','Recipe',185,NULL,0,3,2817699641,2817699641,170,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,8192,-741178461,-1341343255,3553788835,2953624041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30042,0,'Advanced Alchemist Volume 35','Recipe',185,NULL,0,3,2817699641,2817699641,175,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,8192,-1529498827,-955545217,2765468469,3339422079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30043,0,'Advanced Alchemist Volume 35','Recipe',185,NULL,0,3,2817699641,2817699641,175,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,8192,50101894,-955545217,50101894,3339422079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30044,0,'Advanced Alchemist Volume 36','Recipe',185,NULL,0,3,2817699641,2817699641,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,8192,-1678430404,1577244869,2616536892,1577244869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30045,0,'Advanced Alchemist Volume 36','Recipe',185,NULL,0,3,2817699641,2817699641,180,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,8192,1037886095,1577244869,1037886095,1577244869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30046,0,'Advanced Alchemist Volume 37','Recipe',185,NULL,0,3,2817699641,2817699641,185,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,8192,1255920153,688253011,1255920153,688253011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30047,0,'Advanced Alchemist Volume 37','Recipe',185,NULL,0,3,2817699641,2817699641,185,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,8192,-319676502,688253011,3975290794,688253011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30048,0,'Advanced Alchemist Volume 38','Recipe',185,NULL,0,3,2817699641,2817699641,190,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,8192,2085421627,-1178929726,2085421627,3116037570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30049,0,'Advanced Alchemist Volume 38','Recipe',185,NULL,0,3,2817699641,2817699641,190,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,8192,-630927480,-1178929726,3664039816,3116037570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30050,0,'Advanced Alchemist Volume 39','Recipe',185,NULL,0,3,2817699641,2817699641,195,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,8192,189412013,-826423980,189412013,3468543316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30051,0,'Advanced Alchemist Volume 39','Recipe',185,NULL,0,3,2817699641,2817699641,195,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,8192,-1385955554,-826423980,2909011742,3468543316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30052,0,'Advanced Alchemist Volume 40','Recipe',185,NULL,0,3,2817699641,2817699641,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,8192,-258564270,-132060361,4036403026,4162906935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30053,0,'Advanced Alchemist Volume 41','Recipe',185,NULL,0,3,2817699641,2817699641,205,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,41,41,0,8192,-2020495420,-1893213279,2274471876,2401754017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30054,0,'Advanced Alchemist Volume 42','Recipe',185,NULL,0,3,2817699641,2817699641,210,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,42,42,0,8192,513343102,372148763,513343102,372148763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30055,0,'Advanced Alchemist Volume 43','Recipe',185,NULL,0,3,2817699641,2817699641,215,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,43,43,0,8192,1772080872,1630124685,1772080872,1630124685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30056,0,'Advanced Alchemist Volume 44','Recipe',185,NULL,0,3,2817699641,2817699641,220,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,44,44,0,8192,-134522037,-11718866,4160445259,4283248430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30057,0,'Advanced Alchemist Volume 45','Recipe',185,NULL,0,3,2817699641,2817699641,225,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,45,45,0,8192,-2130940963,-2008408136,2164026333,2286559160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30058,0,'Advanced Alchemist Volume 46','Recipe',185,NULL,0,3,2817699641,2817699641,230,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,46,46,0,8192,435501671,289623554,435501671,289623554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30059,0,'Advanced Alchemist Volume 47','Recipe',185,NULL,0,3,2817699641,2817699641,235,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,47,47,0,8192,1861356273,1715764884,1861356273,1715764884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30060,0,'Advanced Alchemist Volume 48','Recipe',185,NULL,0,3,2817699641,2817699641,240,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,48,48,0,8192,-28502176,-151297275,4266465120,4143670021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30061,0,'Advanced Alchemist Volume 49','Recipe',185,NULL,0,3,2817699641,2817699641,245,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,49,49,0,8192,-1991628810,-2114169965,2303338486,2180797331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30062,0,'Advanced Alchemist Volume 50','Recipe',185,NULL,0,3,2817699641,2817699641,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,8192,-619204643,-516171146,3675762653,3778796150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30063,0,'Advanced Alchemist Volume 50','Recipe',185,NULL,0,3,2817699641,2817699641,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,8192,-1133324631,-516171146,3161642665,3778796150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30064,0,'Advanced Alchemist Volume 51','Recipe',185,NULL,0,3,2817699641,2817699641,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,8192,-881465793,-1774392608,3413501503,2520574688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30065,0,'Advanced Alchemist Volume 51','Recipe',185,NULL,0,3,2817699641,2817699641,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,8192,-1408196789,-1774392608,2886770507,2520574688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30066,0,'Advanced Alchemist Volume 52','Recipe',185,NULL,0,3,2817699641,2817699641,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,8192,1383905157,255179610,1383905157,255179610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30067,0,'Advanced Alchemist Volume 52','Recipe',185,NULL,0,3,2817699641,2817699641,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,8192,890883825,255179610,890883825,255179610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30068,0,'Advanced Alchemist Volume 53','Recipe',185,NULL,0,3,2817699641,2817699641,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,8192,1109327463,2016578508,1109327463,2016578508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30069,0,'Advanced Alchemist Volume 53','Recipe',185,NULL,0,3,2817699641,2817699641,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,8192,628852499,2016578508,628852499,2016578508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30070,0,'Advanced Alchemist Volume 54','Recipe',185,NULL,0,3,2817699641,2817699641,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,54,54,0,8192,-595956796,-430563729,3699010500,3864403567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30071,0,'Advanced Alchemist Volume 54','Recipe',185,NULL,0,3,2817699641,2817699641,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,54,54,0,8192,-1155591504,-430563729,3139375792,3864403567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30072,0,'Advanced Alchemist Volume 55','Recipe',185,NULL,0,3,2817699641,2817699641,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,8192,-870833626,-1856950535,3424133670,2438016761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30073,0,'Advanced Alchemist Volume 55','Recipe',185,NULL,0,3,2817699641,2817699641,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,8192,-1417847982,-1856950535,2877119314,2438016761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30074,0,'Advanced Alchemist Volume 56','Recipe',185,NULL,0,3,2817699641,2817699641,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,8192,1427207068,140017475,1427207068,140017475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30075,0,'Advanced Alchemist Volume 56','Recipe',185,NULL,0,3,2817699641,2817699641,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,8192,846465768,140017475,846465768,140017475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30076,0,'Advanced Alchemist Volume 57','Recipe',185,NULL,0,3,2817699641,2817699641,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,8192,1165179518,2136952789,1165179518,2136952789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30077,0,'Advanced Alchemist Volume 57','Recipe',185,NULL,0,3,2817699641,2817699641,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,8192,571884298,2136952789,571884298,2136952789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30078,0,'Advanced Alchemist Volume 58','Recipe',185,NULL,0,3,2817699641,2817699641,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,8192,-708040721,-270511548,3586926575,4024455748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30079,0,'Advanced Alchemist Volume 58','Recipe',185,NULL,0,3,2817699641,2817699641,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,8192,-1297523045,-270511548,2997444251,4024455748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30080,0,'Advanced Alchemist Volume 59','Recipe',185,NULL,0,3,2817699641,2817699641,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,8192,-1563748487,-1729666350,2731218809,2565300946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30081,0,'Advanced Alchemist Volume 59','Recipe',185,NULL,0,3,2817699641,2817699641,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,8192,-978424307,-1729666350,3316542989,2565300946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30082,0,'Advanced Alchemist Volume 60','Recipe',185,NULL,0,3,2817699641,2817699641,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,8192,-912107744,-904492619,3382859552,3390474677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30083,0,'Advanced Alchemist Volume 61','Recipe',185,NULL,0,3,2817699641,2817699641,305,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,61,61,0,8192,-1096456266,-1122911965,3198511030,3172055331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30084,0,'Advanced Alchemist Volume 62','Recipe',185,NULL,0,3,2817699641,2817699641,310,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,62,62,0,8192,665597452,605612185,665597452,605612185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30085,0,'Advanced Alchemist Volume 63','Recipe',185,NULL,0,3,2817699641,2817699641,315,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,63,63,0,8192,1353385626,1394595855,1353385626,1394595855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30086,0,'Advanced Alchemist Volume 64','Recipe',185,NULL,0,3,2817699641,2817699641,320,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,64,64,0,8192,-825257159,-847557204,3469710137,3447410092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30087,0,'Advanced Alchemist Volume 65','Recipe',185,NULL,0,3,2817699641,2817699641,325,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,65,65,0,8192,-1178033233,-1166246598,3116934063,3128720698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30088,0,'Advanced Alchemist Volume 66','Recipe',185,NULL,0,3,2817699641,2817699641,330,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,66,66,0,8192,549581333,594881664,549581333,594881664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30089,0,'Advanced Alchemist Volume 67','Recipe',185,NULL,0,3,2817699641,2817699641,335,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,67,67,0,8192,1472643715,1416764438,1472643715,1416764438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30090,0,'Advanced Alchemist Volume 68','Recipe',185,NULL,0,3,2817699641,2817699641,340,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,68,68,0,8192,-948314350,-993197689,3346652946,3301769607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30091,0,'Advanced Alchemist Volume 69','Recipe',185,NULL,0,3,2817699641,2817699641,345,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,69,69,0,8192,-1333858428,-1278594799,2961108868,3016372497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30092,0,'Advanced Alchemist Volume 70','Recipe',185,NULL,0,3,2817699641,2817699641,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,8192,119598018,-754075404,119598018,3540891892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30093,0,'Advanced Alchemist Volume 70','Recipe',185,NULL,0,3,2817699641,2817699641,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,8192,344940273,-754075404,344940273,3540891892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30094,0,'Advanced Alchemist Volume 71','Recipe',185,NULL,0,3,2817699641,2817699641,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,71,71,0,8192,1881660244,-1542813598,1881660244,2752153698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30095,0,'Advanced Alchemist Volume 71','Recipe',185,NULL,0,3,2817699641,2817699641,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,71,71,0,8192,1669885543,-1542813598,1669885543,2752153698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30096,0,'Advanced Alchemist Volume 72','Recipe',185,NULL,0,3,2817699641,2817699641,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,8192,-92192803,1023662552,4202774493,1023662552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30097,0,'Advanced Alchemist Volume 72','Recipe',185,NULL,0,3,2817699641,2817699641,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,8192,-382825746,1023662552,3912141550,1023662552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30098,0,'Advanced Alchemist Volume 73','Recipe',185,NULL,0,3,2817699641,2817699641,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,73,73,0,8192,-1641432456,1241835854,2653534840,1241835854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30099,0,'Advanced Alchemist Volume 73','Recipe',185,NULL,0,3,2817699641,2817699641,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,73,73,0,8192,-1920594101,1241835854,2374373195,1241835854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30100,0,'Advanced Alchemist Volume 74','Recipe',185,NULL,0,3,2817699641,2817699641,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,74,74,0,8192,333617896,-731874067,333617896,3563093229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30101,0,'Advanced Alchemist Volume 74','Recipe',185,NULL,0,3,2817699641,2817699641,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,74,74,0,8192,5058523,-731874067,5058523,3563093229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30102,0,'Advanced Alchemist Volume 75','Recipe',185,NULL,0,3,2817699641,2817699641,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,8192,2001346381,-1553511301,2001346381,2741455995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30103,0,'Advanced Alchemist Volume 75','Recipe',185,NULL,0,3,2817699641,2817699641,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,8192,1692772990,-1553511301,1692772990,2741455995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30104,0,'Advanced Alchemist Volume 76','Recipe',185,NULL,0,3,2817699641,2817699641,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,76,76,0,8192,-34800700,980295105,4260166596,980295105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30105,0,'Advanced Alchemist Volume 76','Recipe',185,NULL,0,3,2817699641,2817699641,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,76,76,0,8192,-297578761,980295105,3997388535,980295105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30106,0,'Advanced Alchemist Volume 77','Recipe',185,NULL,0,3,2817699641,2817699641,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,77,77,0,8192,-1723564447,1298738519,2571402849,1298738519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30107,0,'Advanced Alchemist Volume 77','Recipe',185,NULL,0,3,2817699641,2817699641,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,77,77,0,8192,-1964258478,1298738519,2330708818,1298738519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30108,0,'Advanced Alchemist Volume 78','Recipe',185,NULL,0,3,2817699641,2817699641,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,78,78,0,8192,167470064,-573165370,167470064,3721801926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30109,0,'Advanced Alchemist Volume 78','Recipe',185,NULL,0,3,2817699641,2817699641,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,78,78,0,8192,441767619,-573165370,441767619,3721801926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30110,0,'Advanced Alchemist Volume 79','Recipe',185,NULL,0,3,2817699641,2817699641,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,79,79,0,8192,2130465638,-1429143472,2130465638,2865823824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30111,0,'Advanced Alchemist Volume 79','Recipe',185,NULL,0,3,2817699641,2817699641,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,79,79,0,8192,1834214997,-1429143472,1834214997,2865823824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30112,0,'Advanced Alchemist Volume 80','Recipe',185,NULL,0,3,2817699641,2817699641,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,8192,-1699845121,1419093051,2595122175,1419093051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30113,0,'Advanced Alchemist Volume 80','Recipe',185,NULL,0,3,2817699641,2817699641,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,8192,560842948,1419093051,560842948,1419093051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30114,0,'Advanced Alchemist Volume 81','Recipe',185,NULL,0,3,2817699641,2817699641,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,8192,1449850962,596808877,1449850962,596808877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30115,0,'Advanced Alchemist Volume 81','Recipe',185,NULL,0,3,2817699641,2817699641,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,8192,-307668119,596808877,3987299177,596808877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30116,0,'Advanced Alchemist Volume 82','Recipe',185,NULL,0,3,2817699641,2817699641,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,8192,1956645587,-1164196585,1956645587,3130770711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30117,0,'Advanced Alchemist Volume 82','Recipe',185,NULL,0,3,2817699641,2817699641,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,8192,-815552024,-1164196585,3479415272,3130770711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30118,0,'Advanced Alchemist Volume 83','Recipe',185,NULL,0,3,2817699641,2817699641,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,8192,-1201366658,-845351551,3093600638,3449615745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30119,0,'Advanced Alchemist Volume 83','Recipe',185,NULL,0,3,2817699641,2817699641,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,8192,61291077,-845351551,61291077,3449615745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30120,0,'Advanced Alchemist Volume 84','Recipe',185,NULL,0,3,2817699641,2817699641,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,8192,-1648119834,1408786466,2646847462,1408786466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30121,0,'Advanced Alchemist Volume 84','Recipe',185,NULL,0,3,2817699641,2817699641,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,8192,637537501,1408786466,637537501,1408786466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30122,0,'Advanced Alchemist Volume 85','Recipe',185,NULL,0,3,2817699641,2817699641,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,8192,1359428683,620712116,1359428683,620712116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30123,0,'Advanced Alchemist Volume 85','Recipe',185,NULL,0,3,2817699641,2817699641,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,8192,-356212880,620712116,3938754416,620712116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30124,0,'Advanced Alchemist Volume 86','Recipe',185,NULL,0,3,2817699641,2817699641,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,8192,1942867658,-1107951346,1942867658,3187015950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30125,0,'Advanced Alchemist Volume 86','Recipe',185,NULL,0,3,2817699641,2817699641,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,8192,-938578447,-1107951346,3356388849,3187015950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30126,0,'Advanced Alchemist Volume 87','Recipe',185,NULL,0,3,2817699641,2817699641,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,8192,-1089905305,-890162792,3205061991,3404804504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30127,0,'Advanced Alchemist Volume 87','Recipe',185,NULL,0,3,2817699641,2817699641,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,8192,80412252,-890162792,80412252,3404804504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30128,0,'Advanced Alchemist Volume 88','Recipe',185,NULL,0,3,2817699641,2817699641,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,8192,-1804213299,1515072521,2490753997,1515072521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30129,0,'Advanced Alchemist Volume 88','Recipe',185,NULL,0,3,2817699641,2817699641,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,8192,800473334,1515072521,800473334,1515072521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30130,0,'Advanced Alchemist Volume 89','Recipe',185,NULL,0,3,2817699641,2817699641,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,8192,1488023648,759766175,1488023648,759766175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30131,0,'Advanced Alchemist Volume 89','Recipe',185,NULL,0,3,2817699641,2817699641,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,8192,-479014053,759766175,3815953243,759766175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30132,0,'Advanced Alchemist''s Study of Ancient K''Lorn Magic','Recipe',185,NULL,0,3,2817699641,2817699641,175,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,8192,-137276469,-1277355562,4157690827,3017611734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30133,0,'Advanced Armorer Volume 20','Recipe',715,NULL,0,3,1151456682,1151456682,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,128,161881832,-1497150997,161881832,2797816299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30134,0,'Advanced Armorer Volume 20','Recipe',715,NULL,0,3,1151456682,1151456682,100,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,128,997100331,-1497150997,997100331,2797816299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30135,0,'Advanced Armorer Volume 21','Recipe',715,NULL,0,3,1151456682,1151456682,105,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,128,2124492414,-775652995,2124492414,3519314301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30136,0,'Advanced Armorer Volume 21','Recipe',715,NULL,0,3,1151456682,1151456682,105,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,128,739614568,-775652995,739614568,3519314301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30137,0,'Advanced Armorer Volume 22','Recipe',715,NULL,0,3,1151456682,1151456682,110,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,128,-408387644,1221404871,3886579652,1221404871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30138,0,'Advanced Armorer Volume 22','Recipe',715,NULL,0,3,1151456682,1151456682,110,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,128,362324909,1221404871,362324909,1221404871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30139,0,'Advanced Armorer Volume 23','Recipe',715,NULL,0,3,1151456682,1151456682,115,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,128,-1867559086,1070209105,2427408210,1070209105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30140,0,'Advanced Armorer Volume 23','Recipe',715,NULL,0,3,1151456682,1151456682,115,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,128,48478190,1070209105,48478190,1070209105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30141,0,'Advanced Armorer Volume 24','Recipe',715,NULL,0,3,1151456682,1151456682,120,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,128,248240881,-1582395918,248240881,2712571378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30142,0,'Advanced Armorer Volume 24','Recipe',715,NULL,0,3,1151456682,1151456682,120,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,128,1719851559,-1582395918,1719851559,2712571378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30143,0,'Advanced Armorer Volume 25','Recipe',715,NULL,0,3,1151456682,1151456682,125,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,128,2043472487,-693519004,2043472487,3601448292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30144,0,'Advanced Armorer Volume 25','Recipe',715,NULL,0,3,1151456682,1151456682,125,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,128,1912196708,-693519004,1912196708,3601448292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30145,0,'Advanced Armorer Volume 26','Recipe',715,NULL,0,3,1151456682,1151456682,130,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,128,1215623841,1335946462,1215623841,1335946462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30146,0,'Advanced Armorer Volume 26','Recipe',715,NULL,0,3,1151456682,1151456682,130,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,128,-523912227,1335946462,3771055069,1335946462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30147,0,'Advanced Armorer Volume 27','Recipe',715,NULL,0,3,1151456682,1151456682,135,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,128,-1748858037,950525000,2546109259,950525000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30148,0,'Advanced Armorer Volume 27','Recipe',715,NULL,0,3,1151456682,1151456682,135,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,128,1594877666,950525000,1594877666,950525000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30149,0,'Advanced Armorer Volume 28','Recipe',715,NULL,0,3,1151456682,1151456682,140,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,128,125671130,-1474772519,125671130,2820194777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30150,0,'Advanced Armorer Volume 28','Recipe',715,NULL,0,3,1151456682,1151456682,140,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,128,-2135545549,-1474772519,2159421747,2820194777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30151,0,'Advanced Armorer Volume 29','Recipe',715,NULL,0,3,1151456682,1151456682,145,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,29,29,0,128,-1748157072,-551554737,2546810224,3743412559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30152,0,'Advanced Armorer Volume 29','Recipe',715,NULL,0,3,1151456682,1151456682,145,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,29,29,0,128,1887086156,-551554737,1887086156,3743412559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30153,0,'Advanced Armorer Volume 30','Recipe',185,NULL,0,3,1151456682,1151456682,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,128,1637301532,-1076332374,1637301532,3218634922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30154,0,'Advanced Armorer Volume 30','Recipe',185,NULL,0,3,1151456682,1151456682,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,128,1141447380,-1076332374,1141447380,3218634922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30155,0,'Advanced Armorer Volume 31','Recipe',185,NULL,0,3,1151456682,1151456682,155,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,128,856566338,-924891076,856566338,3370076220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30156,0,'Advanced Armorer Volume 31','Recipe',185,NULL,0,3,1151456682,1151456682,155,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,128,378539402,-924891076,378539402,3370076220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30157,0,'Advanced Armorer Volume 32','Recipe',185,NULL,0,3,1151456682,1151456682,160,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,128,-1885774800,1372985734,2409192496,1372985734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30158,0,'Advanced Armorer Volume 32','Recipe',185,NULL,0,3,1151456682,1151456682,160,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,128,-1442350088,1372985734,2852617208,1372985734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30159,0,'Advanced Armorer Volume 33','Recipe',185,NULL,0,3,1151456682,1151456682,165,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,128,-587183250,651241744,3707784046,651241744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30160,0,'Advanced Armorer Volume 33','Recipe',185,NULL,0,3,1151456682,1151456682,165,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,128,-123835226,651241744,4171132070,651241744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30161,0,'Advanced Armorer Volume 34','Recipe',185,NULL,0,3,1151456682,1151456682,170,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,128,1727723781,-1196049229,1727723781,3098918067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30162,0,'Advanced Armorer Volume 34','Recipe',185,NULL,0,3,1151456682,1151456682,170,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,128,1130684109,-1196049229,1130684109,3098918067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30163,0,'Advanced Armorer Volume 35','Recipe',185,NULL,0,3,1151456682,1151456682,175,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,128,878964315,-810382299,878964315,3484584997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30164,0,'Advanced Armorer Volume 35','Recipe',185,NULL,0,3,1151456682,1151456682,175,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,128,301844883,-810382299,301844883,3484584997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30165,0,'Advanced Armorer Volume 36','Recipe',185,NULL,0,3,1151456682,1151456682,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,128,-1997236183,1455152543,2297731113,1455152543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30166,0,'Advanced Armorer Volume 36','Recipe',185,NULL,0,3,1151456682,1151456682,180,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,128,-1385512991,1455152543,2909454305,1455152543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30167,0,'Advanced Armorer Volume 37','Recipe',185,NULL,0,3,1151456682,1151456682,185,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,128,-630354057,566029577,3664613239,566029577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30168,0,'Advanced Armorer Volume 37','Recipe',185,NULL,0,3,1151456682,1151456682,185,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,128,-808769,566029577,4294158527,566029577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30169,0,'Advanced Armorer Volume 38','Recipe',185,NULL,0,3,1151456682,1151456682,190,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,128,1867298094,-1325141864,1867298094,2969825432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30170,0,'Advanced Armorer Volume 38','Recipe',185,NULL,0,3,1151456682,1151456682,190,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,128,1255314150,-1325141864,1255314150,2969825432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30171,0,'Advanced Armorer Volume 39','Recipe',185,NULL,0,3,1151456682,1151456682,195,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,128,1037410928,-972767218,1037410928,3322200078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30172,0,'Advanced Armorer Volume 39','Recipe',185,NULL,0,3,1151456682,1151456682,195,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,128,407602616,-972767218,407602616,3322200078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30173,0,'Advanced Armorer Volume 40','Recipe',185,NULL,0,3,1151456682,1151456682,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,128,-1569599343,-258347411,2725367953,4036619885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30174,0,'Advanced Armorer Volume 41','Recipe',185,NULL,0,3,1151456682,1151456682,205,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,41,41,0,128,-713629689,-2019631365,3581337607,2275335931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30175,0,'Advanced Armorer Volume 42','Recipe',185,NULL,0,3,1151456682,1151456682,210,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,42,42,0,128,1283436989,513249089,1283436989,513249089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30176,0,'Advanced Armorer Volume 43','Recipe',185,NULL,0,3,1151456682,1151456682,215,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,43,43,0,128,997753131,1771093975,997753131,1771093975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30177,0,'Advanced Armorer Volume 44','Recipe',185,NULL,0,3,1151456682,1151456682,220,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,44,44,0,128,-1524886392,-134993292,2770080904,4159974004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30178,0,'Advanced Armorer Volume 45','Recipe',185,NULL,0,3,1151456682,1151456682,225,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,45,45,0,128,-769973218,-2131551518,3524994078,2163415778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30179,0,'Advanced Armorer Volume 46','Recipe',185,NULL,0,3,1151456682,1151456682,230,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,46,46,0,128,1259500964,435833688,1259500964,435833688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30180,0,'Advanced Armorer Volume 47','Recipe',185,NULL,0,3,1151456682,1151456682,235,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,47,47,0,128,1008026930,1862106062,1008026930,1862106062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30181,0,'Advanced Armorer Volume 48','Recipe',185,NULL,0,3,1151456682,1151456682,240,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,48,48,0,128,-1398122333,-29202849,2896844963,4265764447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30182,0,'Advanced Armorer Volume 49','Recipe',185,NULL,0,3,1151456682,1151456682,245,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,49,49,0,128,-609392587,-1991944503,3685574709,2303022793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30183,0,'Advanced Armorer Volume 50','Recipe',185,NULL,0,3,1151456682,1151456682,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,128,1692377593,-377299156,1692377593,3917668140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30184,0,'Advanced Armorer Volume 50','Recipe',185,NULL,0,3,1151456682,1151456682,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,128,-356370994,-377299156,3938596302,3917668140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30185,0,'Advanced Armorer Volume 51','Recipe',185,NULL,0,3,1151456682,1151456682,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,128,-1648032424,-1635389510,2646934872,2659577786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30186,0,'Advanced Armorer Volume 51','Recipe',185,NULL,0,3,1151456682,1151456682,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,128,332960111,-1635389510,332960111,2659577786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30187,0,'Advanced Armorer Volume 52','Recipe',185,NULL,0,3,1151456682,1151456682,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,128,-1965965099,126664192,2329002197,126664192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30188,0,'Advanced Armorer Volume 52','Recipe',185,NULL,0,3,1151456682,1151456682,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,128,80499938,126664192,80499938,126664192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30189,0,'Advanced Armorer Volume 53','Recipe',185,NULL,0,3,1151456682,1151456682,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,128,1942709364,1888194198,1942709364,1888194198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30190,0,'Advanced Armorer Volume 53','Recipe',185,NULL,0,3,1151456682,1151456682,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,128,-36245437,1888194198,4258721859,1888194198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30191,0,'Advanced Armorer Volume 54','Recipe',185,NULL,0,3,1151456682,1151456682,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,54,54,0,128,1672635872,-286319819,1672635872,4008647477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30192,0,'Advanced Armorer Volume 54','Recipe',185,NULL,0,3,1151456682,1151456682,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,54,54,0,128,-307236393,-286319819,3987730903,4008647477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30193,0,'Advanced Armorer Volume 55','Recipe',185,NULL,0,3,1151456682,1151456682,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,128,-1700216511,-1712837725,2594750785,2582129571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30194,0,'Advanced Armorer Volume 55','Recipe',185,NULL,0,3,1151456682,1151456682,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,128,347428214,-1712837725,347428214,2582129571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30195,0,'Advanced Armorer Volume 56','Recipe',185,NULL,0,3,1151456682,1151456682,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,128,-1917057844,14776857,2377909452,14776857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30196,0,'Advanced Armorer Volume 56','Recipe',185,NULL,0,3,1151456682,1151456682,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,128,60920059,14776857,60920059,14776857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30197,0,'Advanced Armorer Volume 57','Recipe',185,NULL,0,3,1151456682,1151456682,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,128,1957077101,2011581071,1957077101,2011581071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30198,0,'Advanced Armorer Volume 57','Recipe',185,NULL,0,3,1151456682,1151456682,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,128,-88394662,2011581071,4206572634,2011581071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30199,0,'Advanced Armorer Volume 58','Recipe',185,NULL,0,3,1151456682,1151456682,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,128,1778657739,-413575394,1778657739,3881391902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30200,0,'Advanced Armorer Volume 58','Recipe',185,NULL,0,3,1151456682,1151456682,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,128,-468075012,-413575394,3826892284,3881391902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30201,0,'Advanced Armorer Volume 59','Recipe',185,NULL,0,3,1151456682,1151456682,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,128,-1826714262,-1872861304,2468253034,2422105992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30202,0,'Advanced Armorer Volume 59','Recipe',185,NULL,0,3,1151456682,1151456682,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,128,486742365,-1872861304,486742365,2422105992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30203,0,'Advanced Armorer Volume 60','Recipe',185,NULL,0,3,1151456682,1151456682,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,128,-1954963130,-1028682513,2340004166,3266284783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30204,0,'Advanced Armorer Volume 61','Recipe',185,NULL,0,3,1151456682,1151456682,305,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,61,61,0,128,-58814000,-1247232903,4236153296,3047734393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30205,0,'Advanced Armorer Volume 62','Recipe',185,NULL,0,3,1151456682,1151456682,310,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,62,62,0,128,1702346858,748809667,1702346858,748809667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30206,0,'Advanced Armorer Volume 63','Recipe',185,NULL,0,3,1151456682,1151456682,315,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,63,63,0,128,309391612,1537662293,309391612,1537662293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30207,0,'Advanced Armorer Volume 64','Recipe',185,NULL,0,3,1151456682,1151456682,320,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,64,64,0,128,-1944820385,-977123082,2350146911,3317844214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30208,0,'Advanced Armorer Volume 65','Recipe',185,NULL,0,3,1151456682,1151456682,325,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,65,65,0,128,-82618935,-1295681440,4212348361,2999285856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30209,0,'Advanced Armorer Volume 66','Recipe',185,NULL,0,3,1151456682,1151456682,330,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,66,66,0,128,1645872243,734800346,1645872243,734800346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30210,0,'Advanced Armorer Volume 67','Recipe',185,NULL,0,3,1151456682,1151456682,335,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,67,67,0,128,354235621,1556814156,354235621,1556814156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30211,0,'Advanced Armorer Volume 68','Recipe',185,NULL,0,3,1151456682,1151456682,340,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,68,68,0,128,-2052970124,-864811811,2241997172,3430155485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30212,0,'Advanced Armorer Volume 69','Recipe',185,NULL,0,3,1151456682,1151456682,345,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,69,69,0,128,-224060958,-1150077877,4070906338,3144889419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30213,0,'Advanced Armorer Volume 70','Recipe',185,NULL,0,3,1151456682,1151456682,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,128,810175695,-608911954,810175695,3686055342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30214,0,'Advanced Armorer Volume 70','Recipe',185,NULL,0,3,1151456682,1151456682,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,128,295826738,-608911954,295826738,3686055342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30215,0,'Advanced Armorer Volume 71','Recipe',185,NULL,0,3,1151456682,1151456682,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,71,71,0,128,1722205604,-1397519048,1722205604,2897448248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30216,0,'Advanced Armorer Volume 71','Recipe',185,NULL,0,3,1151456682,1151456682,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,71,71,0,128,1196260441,-1397519048,1196260441,2897448248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30217,0,'Advanced Armorer Volume 72','Recipe',185,NULL,0,3,1151456682,1151456682,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,128,-5270498,901438594,4289696798,901438594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30218,0,'Advanced Armorer Volume 72','Recipe',185,NULL,0,3,1151456682,1151456682,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,128,-565957149,901438594,3729010147,901438594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30219,0,'Advanced Armorer Volume 73','Recipe',185,NULL,0,3,1151456682,1151456682,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,73,73,0,128,-2002213752,1119742996,2292753544,1119742996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30220,0,'Advanced Armorer Volume 73','Recipe',185,NULL,0,3,1151456682,1151456682,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,73,73,0,128,-1455219339,1119742996,2839747957,1119742996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30221,0,'Advanced Armorer Volume 74','Recipe',185,NULL,0,3,1151456682,1151456682,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,74,74,0,128,925337814,-589727305,925337814,3705239991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30222,0,'Advanced Armorer Volume 74','Recipe',185,NULL,0,3,1151456682,1151456682,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,74,74,0,128,382480683,-589727305,382480683,3705239991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30223,0,'Advanced Armorer Volume 75','Recipe',185,NULL,0,3,1151456682,1151456682,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,128,1640694205,-1411495647,1640694205,2883471649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30224,0,'Advanced Armorer Volume 75','Recipe',185,NULL,0,3,1151456682,1151456682,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,128,1075886144,-1411495647,1075886144,2883471649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30225,0,'Advanced Armorer Volume 76','Recipe',185,NULL,0,3,1151456682,1151456682,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,76,76,0,128,-651564550,852957339,3643402746,852957339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30226,0,'Advanced Armorer Volume 76','Recipe',185,NULL,0,3,1151456682,1151456682,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,76,76,0,128,-121483257,852957339,4173484039,852957339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30227,0,'Advanced Armorer Volume 77','Recipe',185,NULL,0,3,1151456682,1151456682,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,77,77,0,128,-1882890095,1171269645,2412077201,1171269645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30228,0,'Advanced Armorer Volume 77','Recipe',185,NULL,0,3,1151456682,1151456682,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,77,77,0,128,-1372661396,1171269645,2922305900,1171269645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30229,0,'Advanced Armorer Volume 78','Recipe',185,NULL,0,3,1151456682,1151456682,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,78,78,0,128,1049740541,-714132068,1049740541,3580835228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30230,0,'Advanced Armorer Volume 78','Recipe',185,NULL,0,3,1151456682,1151456682,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,78,78,0,128,528121088,-714132068,528121088,3580835228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30231,0,'Advanced Armorer Volume 79','Recipe',185,NULL,0,3,1151456682,1151456682,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,79,79,0,128,1753042326,-1570241270,1753042326,2724726026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30232,0,'Advanced Armorer Volume 79','Recipe',185,NULL,0,3,1151456682,1151456682,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,79,79,0,128,1234629739,-1570241270,1234629739,2724726026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30233,0,'Advanced Armorer Volume 80','Recipe',185,NULL,0,3,1151456682,1151456682,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,128,-759076791,1546428769,3535890505,1546428769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30234,0,'Advanced Armorer Volume 80','Recipe',185,NULL,0,3,1151456682,1151456682,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,128,-509059717,1546428769,3785907579,1546428769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30235,0,'Advanced Armorer Volume 81','Recipe',185,NULL,0,3,1151456682,1151456682,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,128,-1513727777,724275703,2781239519,724275703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30236,0,'Advanced Armorer Volume 81','Recipe',185,NULL,0,3,1151456682,1151456682,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,128,-1766887955,724275703,2528079341,724275703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30237,0,'Advanced Armorer Volume 82','Recipe',185,NULL,0,3,1151456682,1151456682,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,128,262552663,-1306345395,262552663,2988621901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30238,0,'Advanced Armorer Volume 82','Recipe',185,NULL,0,3,1151456682,1151456682,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,128,1020201317,-1306345395,1020201317,2988621901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30239,0,'Advanced Armorer Volume 83','Recipe',185,NULL,0,3,1151456682,1151456682,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,128,2023820481,-987369253,2023820481,3307598043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30240,0,'Advanced Armorer Volume 83','Recipe',185,NULL,0,3,1151456682,1151456682,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,128,1271413235,-987369253,1271413235,3307598043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30241,0,'Advanced Armorer Volume 84','Recipe',185,NULL,0,3,1151456682,1151456682,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,128,-710103984,1531012472,3584863312,1531012472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30242,0,'Advanced Armorer Volume 84','Recipe',185,NULL,0,3,1151456682,1151456682,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,128,-423257758,1531012472,3871709538,1531012472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30243,0,'Advanced Armorer Volume 85','Recipe',185,NULL,0,3,1151456682,1151456682,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,128,-1565811514,742807022,2729155782,742807022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30244,0,'Advanced Armorer Volume 85','Recipe',185,NULL,0,3,1151456682,1151456682,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,128,-1849513484,742807022,2445453812,742807022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30245,0,'Advanced Armorer Volume 86','Recipe',185,NULL,0,3,1151456682,1151456682,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,128,147585102,-1253112748,147585102,3041854548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30246,0,'Advanced Armorer Volume 86','Recipe',185,NULL,0,3,1151456682,1151456682,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,128,1000525180,-1253112748,1000525180,3041854548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30247,0,'Advanced Armorer Volume 87','Recipe',185,NULL,0,3,1151456682,1151456682,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,128,2144127192,-1035455294,2144127192,3259512002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30248,0,'Advanced Armorer Volume 87','Recipe',185,NULL,0,3,1151456682,1151456682,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,128,1285946858,-1035455294,1285946858,3259512002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30249,0,'Advanced Armorer Volume 88','Recipe',185,NULL,0,3,1151456682,1151456682,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,128,-602218373,1391929683,3692748923,1391929683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30250,0,'Advanced Armorer Volume 88','Recipe',185,NULL,0,3,1151456682,1151456682,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,128,-277621431,1391929683,4017345865,1391929683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30251,0,'Advanced Armorer Volume 89','Recipe',185,NULL,0,3,1151456682,1151456682,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,128,-1737169441,636492229,2557797855,636492229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30252,0,'Advanced Armorer Volume 89','Recipe',185,NULL,0,3,1151456682,1151456682,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,128,-1424109331,636492229,2870857965,636492229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30253,0,'Advanced Artisan Volume 1','Recipe',711,NULL,0,3,2639209773,2639209773,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,1,0,2,478969384,-1728536747,478969384,2566430549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30254,0,'Advanced Artisan Volume 2','Recipe',711,NULL,0,3,2639209773,2639209773,10,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,2,2,0,2,-2054869102,32624367,2240098194,32624367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30255,0,'Advanced Artisan Volume 3','Recipe',711,NULL,0,3,2639209773,2639209773,15,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,3,3,0,2,-226353404,1995898489,4068613892,1995898489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30256,0,'Advanced Artisan Volume 4','Recipe',711,NULL,0,3,2639209773,2639209773,20,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,4,4,0,2,1827048103,-393057318,1827048103,3901909978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30257,0,'Advanced Artisan Volume 5','Recipe',711,NULL,0,3,2639209773,2639209773,25,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,5,5,0,2,467778097,-1617601716,467778097,2677365580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30258,0,'Advanced Artisan Volume 6','Recipe',711,NULL,0,3,2639209773,2639209773,30,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,6,6,0,2,-2098664565,110889718,2196302731,110889718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30259,0,'Advanced Artisan Volume 7','Recipe',711,NULL,0,3,2639209773,2639209773,35,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,7,7,0,2,-168830179,1905998432,4126137117,1905998432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30260,0,'Advanced Artisan Volume 8','Recipe',711,NULL,0,3,2639209773,2639209773,40,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,8,8,0,2,1699792524,-517724175,1699792524,3777243121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30261,0,'Advanced Artisan Volume 9','Recipe',711,NULL,0,3,2639209773,2639209773,45,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,9,9,0,2,307754522,-1776085145,307754522,2518882151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30262,0,'Advanced Carpenter Volume 20','Recipe',185,NULL,0,3,2639209773,2639209773,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,32,125876738,-1468262556,125876738,2826704740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30263,0,'Advanced Carpenter Volume 20','Recipe',185,NULL,0,3,2639209773,2639209773,100,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,32,478198040,-1468262556,478198040,2826704740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30264,0,'Advanced Carpenter Volume 21','Recipe',185,NULL,0,3,2639209773,2639209773,105,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,32,201043291,-545576974,201043291,3749390322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30265,0,'Advanced Carpenter Volume 21','Recipe',185,NULL,0,3,2639209773,2639209773,105,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,32,1887931028,-545576974,1887931028,3749390322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30266,0,'Advanced Carpenter Volume 22','Recipe',185,NULL,0,3,2639209773,2639209773,110,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,32,-376513746,1181906504,3918453550,1181906504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30267,0,'Advanced Carpenter Volume 22','Recipe',185,NULL,0,3,2639209773,2639209773,110,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,32,846631326,1181906504,846631326,1181906504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30268,0,'Advanced Carpenter Volume 23','Recipe',185,NULL,0,3,2639209773,2639209773,115,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,32,-1635128392,829769438,2659838904,829769438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30269,0,'Advanced Carpenter Volume 23','Recipe',185,NULL,0,3,2639209773,2639209773,115,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,32,621643229,829769438,621643229,829769438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30270,0,'Advanced Carpenter Volume 24','Recipe',185,NULL,0,3,2639209773,2639209773,120,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,32,15564315,-1357786243,15564315,2937181053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30271,0,'Advanced Carpenter Volume 24','Recipe',185,NULL,0,3,2639209773,2639209773,120,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,32,1097656340,-1357786243,1097656340,2937181053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30272,0,'Advanced Carpenter Volume 25','Recipe',185,NULL,0,3,2639209773,2639209773,125,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,32,2011844237,-669588501,2011844237,3625378795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30273,0,'Advanced Carpenter Volume 25','Recipe',185,NULL,0,3,2639209773,2639209773,125,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,32,1444412503,-669588501,1444412503,3625378795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30274,0,'Advanced Carpenter Volume 26','Recipe',185,NULL,0,3,2639209773,2639209773,130,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,32,1872412818,1092596305,1872412818,1092596305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30275,0,'Advanced Carpenter Volume 26','Recipe',185,NULL,0,3,2639209773,2639209773,130,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,32,-287105225,1092596305,4007862071,1092596305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30276,0,'Advanced Carpenter Volume 27','Recipe',185,NULL,0,3,2639209773,2639209773,135,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,32,2028066001,907576007,2028066001,907576007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30277,0,'Advanced Carpenter Volume 27','Recipe',185,NULL,0,3,2639209773,2639209773,135,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,32,-1713098847,907576007,2581868449,907576007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30278,0,'Advanced Carpenter Volume 28','Recipe',185,NULL,0,3,2639209773,2639209773,140,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,32,156971568,-1498964138,156971568,2796003158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30279,0,'Advanced Carpenter Volume 28','Recipe',185,NULL,0,3,2639209773,2639209773,140,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,32,-1487398144,-1498964138,2807569152,2796003158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30280,0,'Advanced Carpenter Volume 29','Recipe',185,NULL,0,3,2639209773,2639209773,145,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,29,29,0,32,2119959206,-777998400,2119959206,3516968896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30281,0,'Advanced Carpenter Volume 29','Recipe',185,NULL,0,3,2639209773,2639209773,145,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,29,29,0,32,-1339879613,-777998400,2955087683,3516968896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30282,0,'Advanced Carpenter Volume 30','Recipe',185,NULL,0,3,2639209773,2639209773,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,32,1955647964,-1318640091,1955647964,2976327205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30283,0,'Advanced Carpenter Volume 30','Recipe',185,NULL,0,3,2639209773,2639209773,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,32,-759620497,-1318640091,3535346799,2976327205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30284,0,'Advanced Carpenter Volume 31','Recipe',185,NULL,0,3,2639209773,2639209773,155,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,32,-1514263303,-966781261,2780703993,3328186035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30285,0,'Advanced Carpenter Volume 31','Recipe',185,NULL,0,3,2639209773,2639209773,155,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,32,60285258,-966781261,60285258,3328186035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30286,0,'Advanced Carpenter Volume 32','Recipe',185,NULL,0,3,2639209773,2639209773,160,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,32,-1700876048,1600734985,2594091248,1600734985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30287,0,'Advanced Carpenter Volume 32','Recipe',185,NULL,0,3,2639209773,2639209773,160,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,32,1018658115,1600734985,1018658115,1600734985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30288,0,'Advanced Carpenter Volume 33','Recipe',185,NULL,0,3,2639209773,2639209773,165,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,32,1269845461,678328223,1269845461,678328223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30289,0,'Advanced Carpenter Volume 33','Recipe',185,NULL,0,3,2639209773,2639209773,165,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,32,-308707226,678328223,3986260070,678328223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30290,0,'Advanced Carpenter Volume 34','Recipe',185,NULL,0,3,2639209773,2639209773,170,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,32,1945966021,-1240800708,1945966021,3054166588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30291,0,'Advanced Carpenter Volume 34','Recipe',185,NULL,0,3,2639209773,2639209773,170,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,32,-707471242,-1240800708,3587496054,3054166588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30292,0,'Advanced Carpenter Volume 35','Recipe',185,NULL,0,3,2639209773,2639209773,175,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,32,-1563170592,-1056058710,2731796704,3238908586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30293,0,'Advanced Carpenter Volume 35','Recipe',185,NULL,0,3,2639209773,2639209773,175,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,32,83502419,-1056058710,83502419,3238908586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30294,0,'Advanced Carpenter Volume 36','Recipe',185,NULL,0,3,2639209773,2639209773,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,32,-1644989207,1476690704,2649978089,1476690704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30295,0,'Advanced Carpenter Volume 36','Recipe',185,NULL,0,3,2639209773,2639209773,180,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,32,1004190042,1476690704,1004190042,1476690704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30296,0,'Advanced Carpenter Volume 37','Recipe',185,NULL,0,3,2639209773,2639209773,185,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,32,1289587148,788771718,1289587148,788771718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30297,0,'Advanced Carpenter Volume 37','Recipe',185,NULL,0,3,2639209773,2639209773,185,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,32,-353090433,788771718,3941876863,788771718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30298,0,'Advanced Carpenter Volume 38','Recipe',185,NULL,0,3,2639209773,2639209773,190,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,32,2051758574,-1078153705,2051758574,3216813591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30299,0,'Advanced Carpenter Volume 38','Recipe',185,NULL,0,3,2639209773,2639209773,190,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,32,-597519267,-1078153705,3697448029,3216813591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30300,0,'Advanced Carpenter Volume 39','Recipe',185,NULL,0,3,2639209773,2639209773,195,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,32,223111544,-927228287,223111544,3367739009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30301,0,'Advanced Carpenter Volume 39','Recipe',185,NULL,0,3,2639209773,2639209773,195,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,32,-1419402037,-927228287,2875565259,3367739009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30302,0,'Advanced Carpenter Volume 40','Recipe',185,NULL,0,3,2639209773,2639209773,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,32,-158284665,-31018782,4136682631,4263948514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30303,0,'Advanced Carpenter Volume 41','Recipe',185,NULL,0,3,2639209773,2639209773,205,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,41,41,0,32,-2120748015,-1994293132,2174219281,2300674164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30304,0,'Advanced Carpenter Volume 42','Recipe',185,NULL,0,3,2639209773,2639209773,210,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,42,42,0,32,413050283,271110606,413050283,271110606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30305,0,'Advanced Carpenter Volume 43','Recipe',185,NULL,0,3,2639209773,2639209773,215,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,43,43,0,32,1872336189,1731191128,1872336189,1731191128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30306,0,'Advanced Carpenter Volume 44','Recipe',185,NULL,0,3,2639209773,2639209773,220,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,44,44,0,32,-235077474,-112495365,4059889822,4182471931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30307,0,'Advanced Carpenter Volume 45','Recipe',185,NULL,0,3,2639209773,2639209773,225,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,45,45,0,32,-2030424056,-1907604371,2264543240,2387362925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30308,0,'Advanced Carpenter Volume 46','Recipe',185,NULL,0,3,2639209773,2639209773,230,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,46,46,0,32,536043954,390403543,536043954,390403543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30309,0,'Advanced Carpenter Volume 47','Recipe',185,NULL,0,3,2639209773,2639209773,235,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,47,47,0,32,1760842020,1614947649,1760842020,1614947649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30310,0,'Advanced Carpenter Volume 48','Recipe',185,NULL,0,3,2639209773,2639209773,240,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,48,48,0,32,-129282891,-251840304,4165684405,4043126992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30311,0,'Advanced Carpenter Volume 49','Recipe',185,NULL,0,3,2639209773,2639209773,245,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,49,49,0,32,-1890812893,-2013657018,2404154403,2281310278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30312,0,'Advanced Carpenter Volume 50','Recipe',185,NULL,0,3,2639209773,2639209773,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,32,-586025976,-415399517,3708941320,3879567779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30313,0,'Advanced Carpenter Volume 50','Recipe',185,NULL,0,3,2639209773,2639209773,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,32,-1166766724,-415399517,3128200572,3879567779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30314,0,'Advanced Carpenter Volume 51','Recipe',185,NULL,0,3,2639209773,2639209773,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,32,-848052758,-1875201739,3446914538,2419765557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30315,0,'Advanced Carpenter Volume 51','Recipe',185,NULL,0,3,2639209773,2639209773,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,32,-1441348450,-1875201739,2853618846,2419765557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30316,0,'Advanced Carpenter Volume 52','Recipe',185,NULL,0,3,2639209773,2639209773,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,32,1417342032,154394767,1417342032,154394767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30317,0,'Advanced Carpenter Volume 52','Recipe',185,NULL,0,3,2639209773,2639209773,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,32,857707812,154394767,857707812,154394767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30318,0,'Advanced Carpenter Volume 53','Recipe',185,NULL,0,3,2639209773,2639209773,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,32,1142465970,2117390361,1142465970,2117390361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30319,0,'Advanced Carpenter Volume 53','Recipe',185,NULL,0,3,2639209773,2639209773,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,32,595451078,2117390361,595451078,2117390361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30320,0,'Advanced Carpenter Volume 54','Recipe',185,NULL,0,3,2639209773,2639209773,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,54,54,0,32,-629395439,-531610182,3665571857,3763357114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30321,0,'Advanced Carpenter Volume 54','Recipe',185,NULL,0,3,2639209773,2639209773,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,54,54,0,32,-1122416283,-531610182,3172551013,3763357114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30322,0,'Advanced Carpenter Volume 55','Recipe',185,NULL,0,3,2639209773,2639209773,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,32,-903972365,-1755876052,3390994931,2539091244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30323,0,'Advanced Carpenter Volume 55','Recipe',185,NULL,0,3,2639209773,2639209773,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,32,-1384447865,-1755876052,2910519431,2539091244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30324,0,'Advanced Carpenter Volume 56','Recipe',185,NULL,0,3,2639209773,2639209773,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,32,1394026569,241050774,1394026569,241050774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30325,0,'Advanced Carpenter Volume 56','Recipe',185,NULL,0,3,2639209773,2639209773,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,32,879907133,241050774,879907133,241050774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30326,0,'Advanced Carpenter Volume 57','Recipe',185,NULL,0,3,2639209773,2639209773,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,32,1131766187,2035880960,1131766187,2035880960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30327,0,'Advanced Carpenter Volume 57','Recipe',185,NULL,0,3,2639209773,2639209773,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,32,605034719,2035880960,605034719,2035880960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30328,0,'Advanced Carpenter Volume 58','Recipe',185,NULL,0,3,2639209773,2639209773,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,32,-741704646,-370800239,3553262650,3924167057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30329,0,'Advanced Carpenter Volume 58','Recipe',185,NULL,0,3,2639209773,2639209773,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,32,-1263598258,-370800239,3031369038,3924167057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30330,0,'Advanced Carpenter Volume 59','Recipe',185,NULL,0,3,2639209773,2639209773,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,32,-1530049364,-1629406969,2764917932,2665560327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30331,0,'Advanced Carpenter Volume 59','Recipe',185,NULL,0,3,2639209773,2639209773,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,32,-1012386344,-1629406969,3282580952,2665560327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30332,0,'Advanced Carpenter Volume 60','Recipe',185,NULL,0,3,2639209773,2639209773,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,32,-1723108935,-871312800,2571858361,3423654496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30333,0,'Advanced Carpenter Volume 61','Recipe',185,NULL,0,3,2639209773,2639209773,305,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,61,61,0,32,-296992465,-1156062474,3997974831,3138904822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30334,0,'Advanced Carpenter Volume 62','Recipe',185,NULL,0,3,2639209773,2639209773,310,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,62,62,0,32,2001014933,572437324,2001014933,572437324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30335,0,'Advanced Carpenter Volume 63','Recipe',185,NULL,0,3,2639209773,2639209773,315,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,63,63,0,32,4333571,1427735514,4333571,1427735514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30336,0,'Advanced Carpenter Volume 64','Recipe',185,NULL,0,3,2639209773,2639209773,320,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,64,64,0,32,-1641630304,-880994695,2653336992,3413972601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30337,0,'Advanced Carpenter Volume 65','Recipe',185,NULL,0,3,2639209773,2639209773,325,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,65,65,0,32,-383679178,-1132845329,3911288118,3162121967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30338,0,'Advanced Carpenter Volume 66','Recipe',185,NULL,0,3,2639209773,2639209773,330,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,66,66,0,32,1881724044,628324181,1881724044,628324181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30339,0,'Advanced Carpenter Volume 67','Recipe',185,NULL,0,3,2639209773,2639209773,335,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,67,67,0,32,120579098,1383352259,120579098,1383352259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30340,0,'Advanced Carpenter Volume 68','Recipe',185,NULL,0,3,2639209773,2639209773,340,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,68,68,0,32,-1752106613,-1026860462,2542860683,3268106834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30341,0,'Advanced Carpenter Volume 69','Recipe',185,NULL,0,3,2639209773,2639209773,345,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,69,69,0,32,-526923491,-1244894524,3768043805,3050072772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30342,0,'Advanced Carpenter Volume 70','Recipe',185,NULL,0,3,2639209773,2639209773,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,32,19312663,-720641247,19312663,3574326049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30343,0,'Advanced Carpenter Volume 70','Recipe',185,NULL,0,3,2639209773,2639209773,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,32,310969636,-720641247,310969636,3574326049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30344,0,'Advanced Carpenter Volume 71','Recipe',185,NULL,0,3,2639209773,2639209773,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,71,71,0,32,1981907073,-1576217673,1981907073,2718749623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30345,0,'Advanced Carpenter Volume 71','Recipe',185,NULL,0,3,2639209773,2639209773,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,71,71,0,32,1703818674,-1576217673,1703818674,2718749623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30346,0,'Advanced Carpenter Volume 72','Recipe',185,NULL,0,3,2639209773,2639209773,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,32,-58235896,990216717,4236731400,990216717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30347,0,'Advanced Carpenter Volume 72','Recipe',185,NULL,0,3,2639209773,2639209773,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,32,-282537669,990216717,4012429627,990216717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30348,0,'Advanced Carpenter Volume 73','Recipe',185,NULL,0,3,2639209773,2639209773,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,73,73,0,32,-1741692499,1275245211,2553274797,1275245211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30349,0,'Advanced Carpenter Volume 73','Recipe',185,NULL,0,3,2639209773,2639209773,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,73,73,0,32,-1954524002,1275245211,2340443294,1275245211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30350,0,'Advanced Carpenter Volume 74','Recipe',185,NULL,0,3,2639209773,2639209773,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,74,74,0,32,105608206,-765057224,105608206,3529910072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30351,0,'Advanced Carpenter Volume 74','Recipe',185,NULL,0,3,2639209773,2639209773,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,74,74,0,32,367313213,-765057224,367313213,3529910072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30352,0,'Advanced Carpenter Volume 75','Recipe',185,NULL,0,3,2639209773,2639209773,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,32,1900823704,-1520363602,1900823704,2774603694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30353,0,'Advanced Carpenter Volume 75','Recipe',185,NULL,0,3,2639209773,2639209773,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,32,1659105707,-1520363602,1659105707,2774603694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30354,0,'Advanced Carpenter Volume 76','Recipe',185,NULL,0,3,2639209773,2639209773,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,76,76,0,32,-68509679,1013466644,4226457617,1013466644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30355,0,'Advanced Carpenter Volume 76','Recipe',185,NULL,0,3,2639209773,2639209773,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,76,76,0,32,-398125790,1013466644,3896841506,1013466644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30356,0,'Advanced Carpenter Volume 77','Recipe',185,NULL,0,3,2639209773,2639209773,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,77,77,0,32,-1623054924,1265596034,2671912372,1265596034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30357,0,'Advanced Carpenter Volume 77','Recipe',185,NULL,0,3,2639209773,2639209773,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,77,77,0,32,-1930588025,1265596034,2364379271,1265596034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30358,0,'Advanced Carpenter Volume 78','Recipe',185,NULL,0,3,2639209773,2639209773,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,78,78,0,32,268253221,-607098093,268253221,3687869203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30359,0,'Advanced Carpenter Volume 78','Recipe',185,NULL,0,3,2639209773,2639209773,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,78,78,0,32,475172118,-607098093,475172118,3687869203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30360,0,'Advanced Carpenter Volume 79','Recipe',185,NULL,0,3,2639209773,2639209773,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,79,79,0,32,2029652147,-1395172475,2029652147,2899794821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30361,0,'Advanced Carpenter Volume 79','Recipe',185,NULL,0,3,2639209773,2639209773,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,79,79,0,32,1800781184,-1395172475,1800781184,2899794821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30362,0,'Advanced Carpenter Volume 80','Recipe',185,NULL,0,3,2639209773,2639209773,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,32,-1666699222,1385431022,2628268074,1385431022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30363,0,'Advanced Carpenter Volume 80','Recipe',185,NULL,0,3,2639209773,2639209773,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,32,661361425,1385431022,661361425,1385431022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30364,0,'Advanced Carpenter Volume 81','Recipe',185,NULL,0,3,2639209773,2639209773,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,32,1349297031,630509432,1349297031,630509432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30365,0,'Advanced Carpenter Volume 81','Recipe',185,NULL,0,3,2639209773,2639209773,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,32,-340852548,630509432,3954114748,630509432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30366,0,'Advanced Carpenter Volume 82','Recipe',185,NULL,0,3,2639209773,2639209773,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,32,1923502342,-1130520894,1923502342,3164446402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30367,0,'Advanced Carpenter Volume 82','Recipe',185,NULL,0,3,2639209773,2639209773,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,32,-916065731,-1130520894,3378901565,3164446402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30368,0,'Advanced Carpenter Volume 83','Recipe',185,NULL,0,3,2639209773,2639209773,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,32,-1100823893,-879055276,3194143403,3415912020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30369,0,'Advanced Carpenter Volume 83','Recipe',185,NULL,0,3,2639209773,2639209773,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,32,94462352,-879055276,94462352,3415912020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30370,0,'Advanced Carpenter Volume 84','Recipe',185,NULL,0,3,2639209773,2639209773,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,32,-1681525709,1442724855,2613441587,1442724855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30371,0,'Advanced Carpenter Volume 84','Recipe',185,NULL,0,3,2639209773,2639209773,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,32,537286408,1442724855,537286408,1442724855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30372,0,'Advanced Carpenter Volume 85','Recipe',185,NULL,0,3,2639209773,2639209773,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,32,1459709854,586746721,1459709854,586746721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30373,0,'Advanced Carpenter Volume 85','Recipe',185,NULL,0,3,2639209773,2639209773,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,32,-322779995,586746721,3972187301,586746721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30374,0,'Advanced Carpenter Volume 86','Recipe',185,NULL,0,3,2639209773,2639209773,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,32,1976276255,-1141876005,1976276255,3153091291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30375,0,'Advanced Carpenter Volume 86','Recipe',185,NULL,0,3,2639209773,2639209773,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,32,-838322652,-1141876005,3456644644,3153091291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30376,0,'Advanced Carpenter Volume 87','Recipe',185,NULL,0,3,2639209773,2639209773,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,32,-1190197582,-856200627,3104769714,3438766669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30377,0,'Advanced Carpenter Volume 87','Recipe',185,NULL,0,3,2639209773,2639209773,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,32,46966153,-856200627,46966153,3438766669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30378,0,'Advanced Carpenter Volume 88','Recipe',185,NULL,0,3,2639209773,2639209773,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,32,-1837909992,1548253148,2457057304,1548253148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30379,0,'Advanced Carpenter Volume 88','Recipe',185,NULL,0,3,2639209773,2639209773,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,32,699407139,1548253148,699407139,1548253148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30380,0,'Advanced Carpenter Volume 89','Recipe',185,NULL,0,3,2639209773,2639209773,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,32,1589062581,726615882,1589062581,726615882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30381,0,'Advanced Carpenter Volume 89','Recipe',185,NULL,0,3,2639209773,2639209773,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,32,-445347698,726615882,3849619598,726615882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30382,0,'advanced craftsman volume 10','Recipe',711,NULL,0,3,1677747280,1677747280,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,10,10,0,4,1202278372,-1670721896,1202278372,2624245400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30383,0,'advanced craftsman volume 10','Recipe',711,NULL,0,3,1677747280,1677747280,50,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,10,10,0,4,807044422,-1670721896,807044422,2624245400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30384,0,'advanced craftsman volume 11','Recipe',711,NULL,0,3,1677747280,1677747280,55,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,11,11,0,4,-2040308040,-345113074,2254659256,3949854222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30385,0,'advanced craftsman volume 11','Recipe',711,NULL,0,3,1677747280,1677747280,55,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,11,11,0,4,660705541,-345113074,660705541,3949854222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30386,0,'advanced craftsman volume 12','Recipe',711,NULL,0,3,1677747280,1677747280,60,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,12,12,0,4,518827456,1919201204,518827456,1919201204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30387,0,'advanced craftsman volume 12','Recipe',711,NULL,0,3,1677747280,1677747280,60,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,12,12,0,4,527044354,1919201204,527044354,1919201204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30388,0,'advanced craftsman volume 13','Recipe',711,NULL,0,3,1677747280,1677747280,65,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,13,13,0,4,160938371,90414882,160938371,90414882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30389,0,'advanced craftsman volume 13','Recipe',711,NULL,0,3,1677747280,1677747280,65,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,13,13,0,4,1751990164,90414882,1751990164,90414882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30390,0,'advanced craftsman volume 14','Recipe',711,NULL,0,3,1677747280,1677747280,70,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,14,14,0,4,-1618070079,-1694037375,2676897217,2600929921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30391,0,'advanced craftsman volume 14','Recipe',711,NULL,0,3,1677747280,1677747280,70,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,14,14,0,4,1844892746,-1694037375,1844892746,2600929921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30392,0,'advanced craftsman volume 15','Recipe',711,NULL,0,3,1677747280,1677747280,75,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,15,15,0,4,2056110089,-335529449,2056110089,3959437847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30393,0,'advanced craftsman volume 15','Recipe',711,NULL,0,3,1677747280,1677747280,75,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,15,15,0,4,-2129749343,-335529449,2165217953,3959437847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30394,0,'advanced craftsman volume 16','Recipe',711,NULL,0,3,1677747280,1677747280,80,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,16,16,0,4,1124138188,1963551661,1124138188,1963551661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30395,0,'advanced craftsman volume 16','Recipe',711,NULL,0,3,1677747280,1677747280,80,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,16,16,0,4,403163931,1963551661,403163931,1963551661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30396,0,'advanced craftsman volume 17','Recipe',711,NULL,0,3,1677747280,1677747280,85,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,17,17,0,4,1862335373,34495291,1862335373,34495291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30397,0,'advanced craftsman volume 17','Recipe',711,NULL,0,3,1677747280,1677747280,85,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,17,17,0,4,1417406607,34495291,1417406607,34495291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30398,0,'advanced craftsman volume 18','Recipe',711,NULL,0,3,1677747280,1677747280,90,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,18,18,0,4,-4200932,-1833875798,4290766364,2461091498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30399,0,'advanced craftsman volume 18','Recipe',711,NULL,0,3,1677747280,1677747280,90,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,18,18,0,4,-1950210210,-1833875798,2344757086,2461091498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30400,0,'advanced craftsman volume 19','Recipe',711,NULL,0,3,1677747280,1677747280,95,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,19,19,0,4,-1665584355,-441027012,2629382941,3853940284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30401,0,'advanced craftsman volume 19','Recipe',711,NULL,0,3,1677747280,1677747280,95,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,19,19,0,4,-2001152374,-441027012,2293814922,3853940284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30402,0,'Advanced Deity Altar Crafting','Recipe',711,NULL,0,2,2639209773,2639209773,325,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,0,65,65,0,32,-1748462331,-1781010152,2546504965,2513957144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30403,0,'Advanced Jeweler Volume 20','Recipe',185,NULL,0,3,2463992638,2463992638,100,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,2048,-1885470246,-1221850702,2409497050,3073116594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30404,0,'Advanced Jeweler Volume 20','Recipe',185,NULL,0,3,2463992638,2463992638,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,2048,407461553,-1221850702,407461553,3073116594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30405,0,'Advanced Jeweler Volume 21','Recipe',185,NULL,0,3,2463992638,2463992638,105,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,2048,-1729817191,-1070909148,2565150105,3224058148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30406,0,'Advanced Jeweler Volume 21','Recipe',185,NULL,0,3,2463992638,2463992638,105,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,2048,1867410983,-1070909148,1867410983,3224058148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30407,0,'Advanced Jeweler Volume 22','Recipe',185,NULL,0,3,2463992638,2463992638,110,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,2048,-1587009188,1495427230,2707958108,1495427230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30408,0,'Advanced Jeweler Volume 22','Recipe',185,NULL,0,3,2463992638,2463992638,110,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,2048,-163102819,1495427230,4131864477,1495427230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30409,0,'Advanced Jeweler Volume 23','Recipe',185,NULL,0,3,2463992638,2463992638,115,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,2048,-2126508277,774199304,2168459019,774199304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30410,0,'Advanced Jeweler Volume 23','Recipe',185,NULL,0,3,2463992638,2463992638,115,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,2048,-1240253153,774199304,3054714143,774199304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30411,0,'Advanced Jeweler Volume 24','Recipe',185,NULL,0,3,2463992638,2463992638,120,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,2048,-764260138,-1337864789,3530707158,2957102507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30412,0,'Advanced Jeweler Volume 24','Recipe',185,NULL,0,3,2463992638,2463992638,120,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,2048,522492584,-1337864789,522492584,2957102507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30413,0,'Advanced Jeweler Volume 25','Recipe',185,NULL,0,3,2463992638,2463992638,125,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,2048,1747167806,-951648963,1747167806,3343318333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30414,0,'Advanced Jeweler Volume 25','Recipe',185,NULL,0,3,2463992638,2463992638,125,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,2048,-989248363,-951648963,3305718933,3343318333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30415,0,'Advanced Jeweler Volume 26','Recipe',185,NULL,0,3,2463992638,2463992638,130,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,2048,-58427312,1582279815,4236539984,1582279815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30416,0,'Advanced Jeweler Volume 26','Recipe',185,NULL,0,3,2463992638,2463992638,130,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,2048,-248841340,1582279815,4046125956,1582279815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30417,0,'Advanced Jeweler Volume 27','Recipe',185,NULL,0,3,2463992638,2463992638,135,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,2048,-335582189,692624401,3959385107,692624401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30418,0,'Advanced Jeweler Volume 27','Recipe',185,NULL,0,3,2463992638,2463992638,135,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,2048,-2043819246,692624401,2251148050,692624401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30419,0,'Advanced Jeweler Volume 28','Recipe',185,NULL,0,3,2463992638,2463992638,140,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,2048,877044674,-1174961792,877044674,3120005504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30420,0,'Advanced Jeweler Volume 28','Recipe',185,NULL,0,3,2463992638,2463992638,140,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,2048,378721923,-1174961792,378721923,3120005504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30421,0,'Advanced Jeweler Volume 29','Recipe',185,NULL,0,3,2463992638,2463992638,145,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,29,29,0,2048,1637213717,-823086826,1637213717,3471880470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30422,0,'Advanced Jeweler Volume 29','Recipe',185,NULL,0,3,2463992638,2463992638,145,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,29,29,0,2048,591247233,-823086826,591247233,3471880470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30423,0,'Advanced Jeweler Volume 30','Recipe',185,NULL,0,3,2463992638,2463992638,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,2048,1886944581,-1372112653,1886944581,2922854643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30424,0,'Advanced Jeweler Volume 30','Recipe',185,NULL,0,3,2463992638,2463992638,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,2048,1441159821,-1372112653,1441159821,2922854643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30425,0,'Advanced Jeweler Volume 31','Recipe',185,NULL,0,3,2463992638,2463992638,155,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,2048,125783507,-651163547,125783507,3643803749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30426,0,'Advanced Jeweler Volume 31','Recipe',185,NULL,0,3,2463992638,2463992638,155,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,2048,585198107,-651163547,585198107,3643803749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30427,0,'Advanced Jeweler Volume 32','Recipe',185,NULL,0,3,2463992638,2463992638,160,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,2048,-1636426647,1077500383,2658540649,1077500383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30428,0,'Advanced Jeweler Volume 32','Recipe',185,NULL,0,3,2463992638,2463992638,160,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,2048,-1142408287,1077500383,3152559009,1077500383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30429,0,'Advanced Jeweler Volume 33','Recipe',185,NULL,0,3,2463992638,2463992638,165,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,2048,-856749257,926837065,3438218039,926837065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30430,0,'Advanced Jeweler Volume 33','Recipe',185,NULL,0,3,2463992638,2463992638,165,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,2048,-378458881,926837065,3916508415,926837065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30431,0,'Advanced Jeweler Volume 34','Recipe',185,NULL,0,3,2463992638,2463992638,170,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,2048,1997912412,-1453654806,1997912412,2841312490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30432,0,'Advanced Jeweler Volume 34','Recipe',185,NULL,0,3,2463992638,2463992638,170,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,2048,1384881812,-1453654806,1384881812,2841312490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30433,0,'Advanced Jeweler Volume 35','Recipe',185,NULL,0,3,2463992638,2463992638,175,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,2048,1214922,-564278148,1214922,3730689148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30434,0,'Advanced Jeweler Volume 35','Recipe',185,NULL,0,3,2463992638,2463992638,175,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,2048,629976578,-564278148,629976578,3730689148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30435,0,'Advanced Jeweler Volume 36','Recipe',185,NULL,0,3,2463992638,2463992638,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,2048,-1726228368,1196727750,2568738928,1196727750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30436,0,'Advanced Jeweler Volume 36','Recipe',185,NULL,0,3,2463992638,2463992638,180,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,2048,-1132068936,1196727750,3162898360,1196727750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30437,0,'Advanced Jeweler Volume 37','Recipe',185,NULL,0,3,2463992638,2463992638,185,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,2048,-880619730,810790224,3414347566,810790224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30438,0,'Advanced Jeweler Volume 37','Recipe',185,NULL,0,3,2463992638,2463992638,185,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,2048,-300095258,810790224,3994872038,810790224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30439,0,'Advanced Jeweler Volume 38','Recipe',185,NULL,0,3,2463992638,2463992638,190,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,2048,2124674423,-1595100991,2124674423,2699866305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30440,0,'Advanced Jeweler Volume 38','Recipe',185,NULL,0,3,2463992638,2463992638,190,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,2048,1530778303,-1595100991,1530778303,2699866305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30441,0,'Advanced Jeweler Volume 39','Recipe',185,NULL,0,3,2463992638,2463992638,195,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,2048,161793505,-672432041,161793505,3622535255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30442,0,'Advanced Jeweler Volume 39','Recipe',185,NULL,0,3,2463992638,2463992638,195,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,2048,742056489,-672432041,742056489,3622535255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30443,0,'Advanced Jeweler Volume 40','Recipe',185,NULL,0,3,2463992638,2463992638,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,2048,-1281453880,-512315852,3013513416,3782651444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30444,0,'Advanced Jeweler Volume 41','Recipe',185,NULL,0,3,2463992638,2463992638,205,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,41,41,0,2048,-996564898,-1770938718,3298402398,2524028578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30445,0,'Advanced Jeweler Volume 42','Recipe',185,NULL,0,3,2463992638,2463992638,210,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,42,42,0,2048,1569780196,259575576,1569780196,259575576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30446,0,'Advanced Jeweler Volume 43','Recipe',185,NULL,0,3,2463992638,2463992638,215,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,43,43,0,2048,714588530,2021654414,714588530,2021654414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30447,0,'Advanced Jeweler Volume 44','Recipe',185,NULL,0,3,2463992638,2463992638,220,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,44,44,0,2048,-1259121455,-434410963,3035845841,3860556333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30448,0,'Advanced Jeweler Volume 45','Recipe',185,NULL,0,3,2463992638,2463992638,225,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,45,45,0,2048,-1007393721,-1860412741,3287573575,2434554555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30449,0,'Advanced Jeweler Volume 46','Recipe',185,NULL,0,3,2463992638,2463992638,230,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,46,46,0,2048,1526543869,135596801,1526543869,135596801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30450,0,'Advanced Jeweler Volume 47','Recipe',185,NULL,0,3,2463992638,2463992638,235,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,47,47,0,2048,771360107,2131901335,771360107,2131901335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30451,0,'Advanced Jeweler Volume 48','Recipe',185,NULL,0,3,2463992638,2463992638,240,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,48,48,0,2048,-1119545094,-273865210,3175422202,4021102086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30452,0,'Advanced Jeweler Volume 49','Recipe',185,NULL,0,3,2463992638,2463992638,245,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,49,49,0,2048,-901633940,-1733683568,3393333356,2561283728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30453,0,'Advanced Jeweler Volume 50','Recipe',185,NULL,0,3,2463992638,2463992638,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,2048,1966137760,-127033483,1966137760,4167933813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30454,0,'Advanced Jeweler Volume 50','Recipe',185,NULL,0,3,2463992638,2463992638,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,2048,-80906857,-127033483,4214060439,4167933813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30455,0,'Advanced Jeweler Volume 51','Recipe',185,NULL,0,3,2463992638,2463992638,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,2048,-1943386879,-1888833565,2351580417,2406133731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30456,0,'Advanced Jeweler Volume 51','Recipe',185,NULL,0,3,2463992638,2463992638,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,2048,37212470,-1888833565,37212470,2406133731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30457,0,'Advanced Jeweler Volume 52','Recipe',185,NULL,0,3,2463992638,2463992638,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,2048,-1690402676,375651929,2604564620,375651929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30458,0,'Advanced Jeweler Volume 52','Recipe',185,NULL,0,3,2463992638,2463992638,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,2048,354620603,375651929,354620603,375651929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30459,0,'Advanced Jeweler Volume 53','Recipe',185,NULL,0,3,2463992638,2463992638,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,2048,1646535725,1633996495,1646535725,1633996495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30460,0,'Advanced Jeweler Volume 53','Recipe',185,NULL,0,3,2463992638,2463992638,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,2048,-331763686,1633996495,3963203610,1633996495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30461,0,'Advanced Jeweler Volume 54','Recipe',185,NULL,0,3,2463992638,2463992638,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,54,54,0,2048,1918707129,-16753812,1918707129,4278213484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30462,0,'Advanced Jeweler Volume 54','Recipe',185,NULL,0,3,2463992638,2463992638,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,54,54,0,2048,-62869106,-16753812,4232098190,4278213484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30463,0,'Advanced Jeweler Volume 55','Recipe',185,NULL,0,3,2463992638,2463992638,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,2048,-1958248168,-2012779526,2336719128,2282187770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30464,0,'Advanced Jeweler Volume 55','Recipe',185,NULL,0,3,2463992638,2463992638,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,2048,89789743,-2012779526,89789743,2282187770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30465,0,'Advanced Jeweler Volume 56','Recipe',185,NULL,0,3,2463992638,2463992638,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,2048,-1672264555,286145088,2622702741,286145088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30466,0,'Advanced Jeweler Volume 56','Recipe',185,NULL,0,3,2463992638,2463992638,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,2048,307155106,286145088,307155106,286145088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30467,0,'Advanced Jeweler Volume 57','Recipe',185,NULL,0,3,2463992638,2463992638,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,2048,1699340340,1711868630,1699340340,1711868630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30468,0,'Advanced Jeweler Volume 57','Recipe',185,NULL,0,3,2463992638,2463992638,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,2048,-346786813,1711868630,3948180483,1711868630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30469,0,'Advanced Jeweler Volume 58','Recipe',185,NULL,0,3,2463992638,2463992638,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,2048,2079025554,-155838649,2079025554,4139128647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30470,0,'Advanced Jeweler Volume 58','Recipe',185,NULL,0,3,2463992638,2463992638,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,2048,-168362587,-155838649,4126604709,4139128647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30471,0,'Advanced Jeweler Volume 59','Recipe',185,NULL,0,3,2463992638,2463992638,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,2048,216815876,-2119096367,216815876,2175870929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30472,0,'Advanced Jeweler Volume 59','Recipe',185,NULL,0,3,2463992638,2463992638,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,2048,-2098082509,-2119096367,2196884787,2175870929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30473,0,'Advanced Jeweler Volume 60','Recipe',185,NULL,0,3,2463992638,2463992638,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,2048,-1873060409,-750728010,2421906887,3544239286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30474,0,'Advanced Jeweler Volume 61','Recipe',185,NULL,0,3,2463992638,2463992638,305,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,61,61,0,2048,-413373103,-1538786272,3881594193,2756181024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30475,0,'Advanced Jeweler Volume 62','Recipe',185,NULL,0,3,2463992638,2463992638,310,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,62,62,0,2048,2119515371,1028566426,2119515371,1028566426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30476,0,'Advanced Jeweler Volume 63','Recipe',185,NULL,0,3,2463992638,2463992638,315,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,63,63,0,2048,156372093,1246338316,156372093,1246338316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30477,0,'Advanced Jeweler Volume 64','Recipe',185,NULL,0,3,2463992638,2463992638,320,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,64,64,0,2048,-1758029346,-735246161,2536937950,3559721135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30478,0,'Advanced Jeweler Volume 65','Recipe',185,NULL,0,3,2463992638,2463992638,325,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,65,65,0,2048,-533616312,-1557514183,3761350984,2737453113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30479,0,'Advanced Jeweler Volume 66','Recipe',185,NULL,0,3,2463992638,2463992638,330,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,66,66,0,2048,2033776882,975399299,2033776882,975399299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30480,0,'Advanced Jeweler Volume 67','Recipe',185,NULL,0,3,2463992638,2463992638,335,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,67,67,0,2048,239061092,1294227733,239061092,1294227733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30481,0,'Advanced Jeweler Volume 68','Recipe',185,NULL,0,3,2463992638,2463992638,340,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,68,68,0,2048,-1635723787,-577026940,2659243509,3717940356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30482,0,'Advanced Jeweler Volume 69','Recipe',185,NULL,0,3,2463992638,2463992638,345,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,69,69,0,2048,-376969885,-1432587246,3917997411,2862380050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30483,0,'Advanced Jeweler Volume 70','Recipe',185,NULL,0,3,2463992638,2463992638,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2048,564464790,-899940873,564464790,3395026423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30484,0,'Advanced Jeweler Volume 70','Recipe',185,NULL,0,3,2463992638,2463992638,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2048,5158251,-899940873,5158251,3395026423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30485,0,'Advanced Jeweler Volume 71','Recipe',185,NULL,0,3,2463992638,2463992638,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,71,71,0,2048,2001307133,-1117991583,2001307133,3176975713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30486,0,'Advanced Jeweler Volume 71','Recipe',185,NULL,0,3,2463992638,2463992638,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,71,71,0,2048,1453472768,-1117991583,1453472768,3176975713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30487,0,'Advanced Jeweler Volume 72','Recipe',185,NULL,0,3,2463992638,2463992638,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,2048,-810848838,609590491,3484118458,609590491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30488,0,'Advanced Jeweler Volume 72','Recipe',185,NULL,0,3,2463992638,2463992638,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,2048,-297741241,609590491,3997226055,609590491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30489,0,'Advanced Jeweler Volume 73','Recipe',185,NULL,0,3,2463992638,2463992638,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,73,73,0,2048,-1723341615,1397926989,2571625681,1397926989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30490,0,'Advanced Jeweler Volume 73','Recipe',185,NULL,0,3,2463992638,2463992638,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,73,73,0,2048,-1196663508,1397926989,3098303788,1397926989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30491,0,'Advanced Jeweler Volume 74','Recipe',185,NULL,0,3,2463992638,2463992638,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,74,74,0,2048,119763314,-852084242,119763314,3442883054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30492,0,'Advanced Jeweler Volume 74','Recipe',185,NULL,0,3,2463992638,2463992638,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,74,74,0,2048,650692751,-852084242,650692751,3442883054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30493,0,'Advanced Jeweler Volume 75','Recipe',185,NULL,0,3,2463992638,2463992638,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,2048,1881424356,-1171191432,1881424356,3123775864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30494,0,'Advanced Jeweler Volume 75','Recipe',185,NULL,0,3,2463992638,2463992638,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,2048,1372583961,-1171191432,1372583961,3123775864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30495,0,'Advanced Jeweler Volume 76','Recipe',185,NULL,0,3,2463992638,2463992638,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,76,76,0,2048,-926504541,590895298,3368462755,590895298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30496,0,'Advanced Jeweler Volume 76','Recipe',185,NULL,0,3,2463992638,2463992638,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,76,76,0,2048,-382922658,590895298,3912044638,590895298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30497,0,'Advanced Jeweler Volume 77','Recipe',185,NULL,0,3,2463992638,2463992638,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,77,77,0,2048,-1641406264,1413441620,2653561032,1413441620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30498,0,'Advanced Jeweler Volume 77','Recipe',185,NULL,0,3,2463992638,2463992638,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,77,77,0,2048,-1077831371,1413441620,3217135925,1413441620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30499,0,'Advanced Jeweler Volume 78','Recipe',185,NULL,0,3,2463992638,2463992638,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,78,78,0,2048,244661593,-998214203,244661593,3296753093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30500,0,'Advanced Jeweler Volume 78','Recipe',185,NULL,0,3,2463992638,2463992638,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,78,78,0,2048,796820644,-998214203,796820644,3296753093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30501,0,'Advanced Jeweler Volume 79','Recipe',185,NULL,0,3,2463992638,2463992638,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,79,79,0,2048,2039614927,-1282980525,2039614927,3011986771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30502,0,'Advanced Jeweler Volume 79','Recipe',185,NULL,0,3,2463992638,2463992638,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,79,79,0,2048,1484370994,-1282980525,1484370994,3011986771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30503,0,'Advanced Jeweler Volume 80','Recipe',185,NULL,0,3,2463992638,2463992638,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2048,-263774942,1304682808,4031192354,1304682808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30504,0,'Advanced Jeweler Volume 80','Recipe',185,NULL,0,3,2463992638,2463992638,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2048,-1020385264,1304682808,3274582032,1304682808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30505,0,'Advanced Jeweler Volume 81','Recipe',185,NULL,0,3,2463992638,2463992638,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,2048,-2025837132,985977262,2269130164,985977262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30506,0,'Advanced Jeweler Volume 81','Recipe',185,NULL,0,3,2463992638,2463992638,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,2048,-1272375162,985977262,3022592134,985977262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30507,0,'Advanced Jeweler Volume 82','Recipe',185,NULL,0,3,2463992638,2463992638,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,2048,757090620,-1546813420,757090620,2748153876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30508,0,'Advanced Jeweler Volume 82','Recipe',185,NULL,0,3,2463992638,2463992638,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,2048,508132366,-1546813420,508132366,2748153876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30509,0,'Advanced Jeweler Volume 83','Recipe',185,NULL,0,3,2463992638,2463992638,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,2048,1766739096,-724914046,1766739096,3570053250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30510,0,'Advanced Jeweler Volume 83','Recipe',185,NULL,0,3,2463992638,2463992638,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,2048,1512536490,-724914046,1512536490,3570053250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30511,0,'Advanced Jeweler Volume 84','Recipe',185,NULL,0,3,2463992638,2463992638,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,2048,-1002181623,1252926753,3292785673,1252926753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30512,0,'Advanced Jeweler Volume 84','Recipe',185,NULL,0,3,2463992638,2463992638,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,2048,-148186821,1252926753,4146780475,1252926753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30513,0,'Advanced Jeweler Volume 85','Recipe',185,NULL,0,3,2463992638,2463992638,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,2048,-2144474707,1034491319,2150492589,1034491319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30514,0,'Advanced Jeweler Volume 85','Recipe',185,NULL,0,3,2463992638,2463992638,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,2048,-1287332705,1034491319,3007634591,1034491319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30515,0,'Advanced Jeweler Volume 86','Recipe',185,NULL,0,3,2463992638,2463992638,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,2048,709725477,-1533000691,709725477,2761966605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30516,0,'Advanced Jeweler Volume 86','Recipe',185,NULL,0,3,2463992638,2463992638,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,2048,421836823,-1533000691,421836823,2761966605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30517,0,'Advanced Jeweler Volume 87','Recipe',185,NULL,0,3,2463992638,2463992638,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,2048,1847822465,-744000357,1847822465,3550966939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30518,0,'Advanced Jeweler Volume 87','Recipe',185,NULL,0,3,2463992638,2463992638,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,2048,1565179315,-744000357,1565179315,3550966939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30519,0,'Advanced Jeweler Volume 88','Recipe',185,NULL,0,3,2463992638,2463992638,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,2048,-839540702,1125673226,3455426594,1125673226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30520,0,'Advanced Jeweler Volume 88','Recipe',185,NULL,0,3,2463992638,2463992638,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,2048,-23292656,1125673226,4271674640,1125673226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30521,0,'Advanced Jeweler Volume 89','Recipe',185,NULL,0,3,2463992638,2463992638,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,2048,-1986288250,874469788,2308679046,874469788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30522,0,'Advanced Jeweler Volume 89','Recipe',185,NULL,0,3,2463992638,2463992638,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,2048,-1158508364,874469788,3136458932,874469788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30523,0,'Advanced Jeweler''s Study of Ancient K''Lorn Magic','Recipe',185,NULL,0,3,2463992638,2463992638,175,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,2048,1425045528,1870351987,1425045528,1870351987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30524,0,'Advanced Outfitter Volume 10','Recipe',185,NULL,0,3,3395302654,3395302654,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,10,10,0,64,1019019378,-1520340801,1019019378,2774626495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30525,0,'Advanced Outfitter Volume 10','Recipe',185,NULL,0,3,3395302654,3395302654,50,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,10,10,0,64,375944195,-1520340801,375944195,2774626495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30526,0,'Advanced Outfitter Volume 11','Recipe',185,NULL,0,3,3395302654,3395302654,55,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,11,11,0,64,18047040,-765050839,18047040,3529916457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30527,0,'Advanced Outfitter Volume 11','Recipe',185,NULL,0,3,3395302654,3395302654,55,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,11,11,0,64,-1870869450,-765050839,2424097846,3529916457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30528,0,'Advanced Outfitter Volume 12','Recipe',185,NULL,0,3,3395302654,3395302654,60,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,12,12,0,64,-1179589090,1265570195,3115378206,1265570195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30529,0,'Advanced Outfitter Volume 12','Recipe',185,NULL,0,3,3395302654,3395302654,60,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,12,12,0,64,949902469,1265570195,949902469,1265570195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30530,0,'Advanced Outfitter Volume 13','Recipe',185,NULL,0,3,3395302654,3395302654,65,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,13,13,0,64,2099484175,1013457157,2099484175,1013457157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30531,0,'Advanced Outfitter Volume 13','Recipe',185,NULL,0,3,3395302654,3395302654,65,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,13,13,0,64,803555526,1013457157,803555526,1013457157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30532,0,'Advanced Outfitter Volume 14','Recipe',185,NULL,0,3,3395302654,3395302654,70,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,14,14,0,64,1443663689,-1576225626,1443663689,2718741670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30533,0,'Advanced Outfitter Volume 14','Recipe',185,NULL,0,3,3395302654,3395302654,70,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,14,14,0,64,1266951439,-1576225626,1266951439,2718741670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30534,0,'Advanced Outfitter Volume 15','Recipe',185,NULL,0,3,3395302654,3395302654,75,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,15,15,0,64,1524508536,-720665552,1524508536,3574301744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30535,0,'Advanced Outfitter Volume 15','Recipe',185,NULL,0,3,3395302654,3395302654,75,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,15,15,0,64,1560228172,-720665552,1560228172,3574301744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30536,0,'Advanced Outfitter Volume 16','Recipe',185,NULL,0,3,3395302654,3395302654,80,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,16,16,0,64,1701973385,1275254154,1701973385,1275254154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30537,0,'Advanced Outfitter Volume 16','Recipe',185,NULL,0,3,3395302654,3395302654,80,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,16,16,0,64,417995861,1275254154,417995861,1275254154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30538,0,'Advanced Outfitter Volume 17','Recipe',185,NULL,0,3,3395302654,3395302654,85,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,17,17,0,64,1913199050,990242076,1913199050,990242076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30539,0,'Advanced Outfitter Volume 17','Recipe',185,NULL,0,3,3395302654,3395302654,85,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,17,17,0,64,-622687454,990242076,3672279842,990242076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30540,0,'Advanced Outfitter Volume 18','Recipe',185,NULL,0,3,3395302654,3395302654,90,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,18,18,0,64,-353284217,-1413810035,3941683079,2881157261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30541,0,'Advanced Outfitter Volume 18','Recipe',185,NULL,0,3,3395302654,3395302654,90,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,18,18,0,64,-1380919781,-1413810035,2914047515,2881157261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30542,0,'Advanced Outfitter Volume 19','Recipe',185,NULL,0,3,3395302654,3395302654,95,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,19,19,0,64,1143640943,-591542245,1143640943,3703425051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30543,0,'Advanced Outfitter Volume 19','Recipe',185,NULL,0,3,3395302654,3395302654,95,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,19,19,0,64,-1161051560,-591542245,3133915736,3703425051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30544,0,'Advanced Sage Volume 20','Recipe',715,NULL,0,3,2949308177,2949308177,100,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,4096,-1808447898,-1298623281,2486519398,2996344015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30545,0,'Advanced Sage Volume 20','Recipe',715,NULL,0,3,2949308177,2949308177,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,4096,-188028732,-1298623281,4106938564,2996344015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30546,0,'Advanced Sage Volume 21','Recipe',715,NULL,0,3,2949308177,2949308177,105,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,4096,1515315505,-979393447,1515315505,3315573849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30547,0,'Advanced Sage Volume 21','Recipe',715,NULL,0,3,2949308177,2949308177,105,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,4096,-2092019163,-979393447,2202948133,3315573849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30548,0,'Advanced Sage Volume 22','Recipe',715,NULL,0,3,2949308177,2949308177,110,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,4096,-1017597813,1553397219,3277369483,1553397219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30549,0,'Advanced Sage Volume 22','Recipe',715,NULL,0,3,2949308177,2949308177,110,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,4096,-1161597216,1553397219,3133370080,1553397219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30550,0,'Advanced Sage Volume 23','Recipe',715,NULL,0,3,2949308177,2949308177,115,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,4096,-1268809699,730973557,3026157597,730973557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30551,0,'Advanced Sage Volume 23','Recipe',715,NULL,0,3,2949308177,2949308177,115,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,4096,-1380418909,730973557,2914548387,730973557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30552,0,'Advanced Sage Volume 24','Recipe',715,NULL,0,3,2949308177,2949308177,120,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,4096,-908519574,-1242214186,3386447722,3052753110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30553,0,'Advanced Sage Volume 24','Recipe',715,NULL,0,3,2949308177,2949308177,120,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,4096,708515262,-1242214186,708515262,3052753110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30554,0,'Advanced Sage Volume 25','Recipe',715,NULL,0,3,2949308177,2949308177,125,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,4096,1564222760,-1024303040,1564222760,3270664256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30555,0,'Advanced Sage Volume 25','Recipe',715,NULL,0,3,2949308177,2949308177,125,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,4096,-559807703,-1024303040,3735159593,3270664256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30556,0,'Advanced Sage Volume 26','Recipe',715,NULL,0,3,2949308177,2949308177,130,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,4096,-416333844,1543188986,3878633452,1543188986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30557,0,'Advanced Sage Volume 26','Recipe',715,NULL,0,3,2949308177,2949308177,130,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,4096,-1003129710,1543188986,3291837586,1543188986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30558,0,'Advanced Sage Volume 27','Recipe',715,NULL,0,3,2949308177,2949308177,135,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,4096,-262919249,754712940,4032048047,754712940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30559,0,'Advanced Sage Volume 27','Recipe',715,NULL,0,3,2949308177,2949308177,135,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,4096,-1288551420,754712940,3006415876,754712940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30560,0,'Advanced Sage Volume 28','Recipe',715,NULL,0,3,2949308177,2949308177,140,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,4096,804119678,-1136452355,804119678,3158514941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30561,0,'Advanced Sage Volume 28','Recipe',715,NULL,0,3,2949308177,2949308177,140,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,4096,596466069,-1136452355,596466069,3158514941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30562,0,'Advanced Sage Volume 29','Recipe',715,NULL,0,3,2949308177,2949308177,145,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,29,29,0,4096,1418356995,-884724629,1418356995,3410242667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30563,0,'Advanced Sage Volume 29','Recipe',715,NULL,0,3,2949308177,2949308177,145,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,29,29,0,4096,949415997,-884724629,949415997,3410242667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30564,0,'Advanced Sage Volume 30','Recipe',185,NULL,0,3,2949308177,2949308177,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,4096,-1806682717,-1417435762,2488284579,2877531534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30565,0,'Advanced Sage Volume 30','Recipe',185,NULL,0,3,2949308177,2949308177,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,4096,-1437314665,-1417435762,2857652631,2877531534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30566,0,'Advanced Sage Volume 31','Recipe',185,NULL,0,3,2949308177,2949308177,155,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,4096,-581738239,-595290856,3713229057,3699676440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30567,0,'Advanced Sage Volume 31','Recipe',185,NULL,0,3,2949308177,2949308177,155,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,4096,-480836299,-595290856,3814130997,3699676440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30568,0,'Advanced Sage Volume 32','Recipe',185,NULL,0,3,2949308177,2949308177,160,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,4096,2053002383,1166918818,2053002383,1166918818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30569,0,'Advanced Sage Volume 32','Recipe',185,NULL,0,3,2949308177,2949308177,160,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,4096,1146761403,1166918818,1146761403,1166918818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30570,0,'Advanced Sage Volume 33','Recipe',185,NULL,0,3,2949308177,2949308177,165,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,4096,223962137,847967284,223962137,847967284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30571,0,'Advanced Sage Volume 33','Recipe',185,NULL,0,3,2949308177,2949308177,165,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,4096,861732909,847967284,861732909,847967284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30572,0,'Advanced Sage Volume 34','Recipe',185,NULL,0,3,2949308177,2949308177,170,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,4096,-1824656966,-1393663593,2470310330,2901303703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30573,0,'Advanced Sage Volume 34','Recipe',185,NULL,0,3,2949308177,2949308177,170,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,4096,-1388735090,-1393663593,2906232206,2901303703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30574,0,'Advanced Sage Volume 35','Recipe',185,NULL,0,3,2949308177,2949308177,175,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,4096,-633428712,-605466367,3661538584,3689500929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30575,0,'Advanced Sage Volume 35','Recipe',185,NULL,0,3,2949308177,2949308177,175,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,4096,-465911508,-605466367,3829055788,3689500929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30576,0,'Advanced Sage Volume 36','Recipe',185,NULL,0,3,2949308177,2949308177,180,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,4096,2100531350,1121976507,2100531350,1121976507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30577,0,'Advanced Sage Volume 36','Recipe',185,NULL,0,3,2949308177,2949308177,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,4096,1127740578,1121976507,1127740578,1121976507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30578,0,'Advanced Sage Volume 37','Recipe',185,NULL,0,3,2949308177,2949308177,185,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,4096,171220992,904343597,171220992,904343597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30579,0,'Advanced Sage Volume 37','Recipe',185,NULL,0,3,2949308177,2949308177,185,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,4096,875611188,904343597,875611188,904343597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30580,0,'Advanced Sage Volume 38','Recipe',185,NULL,0,3,2949308177,2949308177,190,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,4096,-1534076507,-1520947780,2760890789,2774019516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30581,0,'Advanced Sage Volume 38','Recipe',185,NULL,0,3,2949308177,2949308177,190,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,4096,-1702117999,-1520947780,2592849297,2774019516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30582,0,'Advanced Sage Volume 39','Recipe',185,NULL,0,3,2949308177,2949308177,195,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,4096,-746002125,-765518550,3548965171,3529448746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30583,0,'Advanced Sage Volume 39','Recipe',185,NULL,0,3,2949308177,2949308177,195,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,4096,-309555961,-765518550,3985411335,3529448746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30584,0,'Advanced Sage Volume 40','Recipe',185,NULL,0,3,2949308177,2949308177,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,4096,-386107025,-457034935,3908860271,3837932361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30585,0,'Advanced Sage Volume 41','Recipe',185,NULL,0,3,2949308177,2949308177,205,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,41,41,0,4096,-1610921479,-1815804961,2684045817,2479162335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30586,0,'Advanced Sage Volume 42','Recipe',185,NULL,0,3,2949308177,2949308177,210,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,42,42,0,4096,116529219,181162597,116529219,181162597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30587,0,'Advanced Sage Volume 43','Recipe',185,NULL,0,3,2949308177,2949308177,215,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,43,43,0,4096,1911892181,2110481139,1911892181,2110481139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30588,0,'Advanced Sage Volume 44','Recipe',185,NULL,0,3,2949308177,2949308177,220,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,44,44,0,4096,-275661450,-475007152,4019305846,3819960144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30589,0,'Advanced Sage Volume 45','Recipe',185,NULL,0,3,2949308177,2949308177,225,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,45,45,0,4096,-1734963744,-1800878138,2560003552,2494089158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30590,0,'Advanced Sage Volume 46','Recipe',185,NULL,0,3,2949308177,2949308177,230,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,46,46,0,4096,27253850,228693628,27253850,228693628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30591,0,'Advanced Sage Volume 47','Recipe',185,NULL,0,3,2949308177,2949308177,235,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,47,47,0,4096,1989733580,2057742058,1989733580,2057742058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30592,0,'Advanced Sage Volume 48','Recipe',185,NULL,0,3,2949308177,2949308177,240,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,48,48,0,4096,-433589923,-367412357,3861377373,3927554939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30593,0,'Advanced Sage Volume 49','Recipe',185,NULL,0,3,2949308177,2949308177,245,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,49,49,0,4096,-1860124213,-1658942483,2434843083,2636024813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30594,0,'Advanced Sage Volume 50','Recipe',185,NULL,0,3,2949308177,2949308177,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,4096,-533007592,-36109816,3761959704,4258857480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30595,0,'Advanced Sage Volume 50','Recipe',185,NULL,0,3,2949308177,2949308177,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,4096,-109370013,-36109816,4185597283,4258857480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30596,0,'Advanced Sage Volume 51','Recipe',185,NULL,0,3,2949308177,2949308177,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,4096,-1904470539,-1965149538,2390496757,2329817758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30597,0,'Advanced Sage Volume 51','Recipe',185,NULL,0,3,2949308177,2949308177,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,4096,-1757559922,-1965149538,2537407374,2329817758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30598,0,'Advanced Sage Volume 52','Recipe',185,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,238326324,332882724,238326324,332882724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30599,0,'Advanced Sage Volume 52','Recipe',185,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,393561167,332882724,393561167,332882724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30600,0,'Advanced Sage Volume 53','Recipe',185,NULL,0,3,2949308177,2949308177,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,4096,2033427106,1691374514,2033427106,1691374514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30601,0,'Advanced Sage Volume 53','Recipe',185,NULL,0,3,2949308177,2949308177,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,4096,1618113753,1691374514,1618113753,1691374514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30602,0,'Advanced Sage Volume 54','Recipe',185,NULL,0,3,2949308177,2949308177,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,54,54,0,4096,-413714687,-88816111,3881252609,4206151185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30603,0,'Advanced Sage Volume 54','Recipe',185,NULL,0,3,2949308177,2949308177,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,54,54,0,4096,-32054918,-88816111,4262912378,4206151185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30604,0,'Advanced Sage Volume 55','Recipe',185,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,-1995320852,-1917585785,2299646444,2377381511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30605,0,'Advanced Sage Volume 55','Recipe',185,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,-1873803369,-1917585785,2421163927,2377381511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30606,0,'Advanced Sage Volume 56','Recipe',185,NULL,0,3,2949308177,2949308177,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,4096,270041174,347776829,270041174,347776829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30607,0,'Advanced Sage Volume 56','Recipe',185,NULL,0,3,2949308177,2949308177,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,4096,156849709,347776829,156849709,347776829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30608,0,'Advanced Sage Volume 57','Recipe',185,NULL,0,3,2949308177,2949308177,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,4096,2120115899,1673369515,2120115899,1673369515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30609,0,'Advanced Sage Volume 57','Recipe',185,NULL,0,3,2949308177,2949308177,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,4096,1730130112,1673369515,1730130112,1673369515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30610,0,'Advanced Sage Volume 58','Recipe',185,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,-287212758,-217937350,4007754538,4077029946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30611,0,'Advanced Sage Volume 58','Recipe',185,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,-140464815,-217937350,4154502481,4077029946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30612,0,'Advanced Sage Volume 59','Recipe',185,NULL,0,3,2949308177,2949308177,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,4096,-1712960580,-2079999316,2582006716,2214967980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30613,0,'Advanced Sage Volume 59','Recipe',185,NULL,0,3,2949308177,2949308177,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,4096,-2136498745,-2079999316,2158468551,2214967980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30614,0,'Advanced Sage Volume 60','Recipe',185,NULL,0,3,2949308177,2949308177,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,4096,-793447146,-688631349,3501520150,3606335947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30615,0,'Advanced Sage Volume 61','Recipe',185,NULL,0,3,2949308177,2949308177,305,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,61,61,0,4096,-1481390720,-1577885347,2813576576,2717081949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30616,0,'Advanced Sage Volume 62','Recipe',185,NULL,0,3,2949308177,2949308177,310,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,62,62,0,4096,1052415034,955920615,1052415034,955920615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30617,0,'Advanced Sage Volume 63','Recipe',185,NULL,0,3,2949308177,2949308177,315,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,63,63,0,4096,1237165228,1341980785,1237165228,1341980785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30618,0,'Advanced Sage Volume 64','Recipe',185,NULL,0,3,2949308177,2949308177,320,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,64,64,0,4096,-673631985,-778463790,3621335311,3516503506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30619,0,'Advanced Sage Volume 65','Recipe',185,NULL,0,3,2949308177,2949308177,325,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,65,65,0,4096,-1596063335,-1499552444,2698903961,2795414852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30620,0,'Advanced Sage Volume 66','Recipe',185,NULL,0,3,2949308177,2949308177,330,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,66,66,0,4096,970412067,1066923262,970412067,1066923262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30621,0,'Advanced Sage Volume 67','Recipe',185,NULL,0,3,2949308177,2949308177,335,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,67,67,0,4096,1322279093,1217447016,1322279093,1217447016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30622,0,'Advanced Sage Volume 68','Recipe',185,NULL,0,3,2949308177,2949308177,340,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,68,68,0,4096,-563118812,-667952647,3731848484,3627014649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30623,0,'Advanced Sage Volume 69','Recipe',185,NULL,0,3,2949308177,2949308177,345,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,69,69,0,4096,-1452782158,-1356273297,2842185138,2938693999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30624,0,'Advanced Sage Volume 70','Recipe',185,NULL,0,3,2949308177,2949308177,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,4096,1621611599,-806395766,1621611599,3488571530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30625,0,'Advanced Sage Volume 70','Recipe',185,NULL,0,3,2949308177,2949308177,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,70,70,0,4096,313370344,-806395766,313370344,3488571530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30626,0,'Advanced Sage Volume 71','Recipe',185,NULL,0,3,2949308177,2949308177,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,71,71,0,4096,1705678462,-1192734692,1705678462,3102232604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30627,0,'Advanced Sage Volume 71','Recipe',185,NULL,0,3,2949308177,2949308177,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,71,71,0,4096,396420313,-1192734692,396420313,3102232604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30628,0,'Advanced Sage Volume 72','Recipe',185,NULL,0,3,2949308177,2949308177,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,72,72,0,4096,-56375356,568394150,4238591940,568394150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30629,0,'Advanced Sage Volume 72','Recipe',185,NULL,0,3,2949308177,2949308177,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,4096,-1901480605,568394150,2393486691,568394150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30630,0,'Advanced Sage Volume 73','Recipe',185,NULL,0,3,2949308177,2949308177,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,73,73,0,4096,-1952123054,1457926448,2342844242,1457926448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30631,0,'Advanced Sage Volume 73','Recipe',185,NULL,0,3,2949308177,2949308177,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,73,73,0,4096,-106002955,1457926448,4188964341,1457926448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30632,0,'Advanced Sage Volume 74','Recipe',185,NULL,0,3,2949308177,2949308177,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,74,74,0,4096,1741295702,-930962285,1741295702,3364005011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30633,0,'Advanced Sage Volume 74','Recipe',185,NULL,0,3,2949308177,2949308177,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,74,74,0,4096,364929777,-930962285,364929777,3364005011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30634,0,'Advanced Sage Volume 75','Recipe',185,NULL,0,3,2949308177,2949308177,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,4096,281878720,-1081764859,281878720,3213202437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30635,0,'Advanced Sage Volume 75','Recipe',185,NULL,0,3,2949308177,2949308177,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,75,75,0,4096,1657229927,-1081764859,1657229927,3213202437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30636,0,'Advanced Sage Volume 76','Recipe',185,NULL,0,3,2949308177,2949308177,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,76,76,0,4096,-70384675,646759871,4224582621,646759871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30637,0,'Advanced Sage Volume 76','Recipe',185,NULL,0,3,2949308177,2949308177,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,76,76,0,4096,-1983614598,646759871,2311352698,646759871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30638,0,'Advanced Sage Volume 77','Recipe',185,NULL,0,3,2949308177,2949308177,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,77,77,0,4096,-1932971189,1368126761,2361996107,1368126761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30639,0,'Advanced Sage Volume 77','Recipe',185,NULL,0,3,2949308177,2949308177,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,77,77,0,4096,-20758036,1368126761,4274209260,1368126761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30640,0,'Advanced Sage Volume 78','Recipe',185,NULL,0,3,2949308177,2949308177,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,78,78,0,4096,1853643901,-1053497160,1853643901,3241470136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30641,0,'Advanced Sage Volume 78','Recipe',185,NULL,0,3,2949308177,2949308177,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,78,78,0,4096,477507290,-1053497160,477507290,3241470136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30642,0,'Advanced Sage Volume 79','Recipe',185,NULL,0,3,2949308177,2949308177,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,79,79,0,4096,1802575436,-1238116306,1802575436,3056850990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30643,0,'Advanced Sage Volume 79','Recipe',185,NULL,0,3,2949308177,2949308177,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,79,79,0,4096,427519211,-1238116306,427519211,3056850990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30644,0,'Advanced Sage Volume 80','Recipe',185,NULL,0,3,2949308177,2949308177,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,4096,1912789725,1215790149,1912789725,1215790149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30645,0,'Advanced Sage Volume 80','Recipe',185,NULL,0,3,2949308177,2949308177,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,4096,1472034719,1215790149,1472034719,1215790149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30646,0,'Advanced Sage Volume 81','Recipe',185,NULL,0,3,2949308177,2949308177,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,4096,84273739,1064324307,84273739,1064324307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30647,0,'Advanced Sage Volume 81','Recipe',185,NULL,0,3,2949308177,2949308177,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,4096,549078793,1064324307,549078793,1064324307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30648,0,'Advanced Sage Volume 82','Recipe',185,NULL,0,3,2949308177,2949308177,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,4096,-1676887055,-1502012055,2618080241,2792955241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30649,0,'Advanced Sage Volume 82','Recipe',185,NULL,0,3,2949308177,2949308177,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,4096,-1179445581,-1502012055,3115521715,2792955241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30650,0,'Advanced Sage Volume 83','Recipe',185,NULL,0,3,2949308177,2949308177,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,4096,-827054555,-780259841,3467912741,3514707455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30651,0,'Advanced Sage Volume 83','Recipe',185,NULL,0,3,2949308177,2949308177,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,4096,-351564953,-780259841,3943402343,3514707455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30652,0,'Advanced Sage Volume 84','Recipe',185,NULL,0,3,2949308177,2949308177,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,4096,1970216644,1327151196,1970216644,1327151196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30653,0,'Advanced Sage Volume 84','Recipe',185,NULL,0,3,2949308177,2949308177,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,4096,1355854726,1327151196,1355854726,1327151196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30654,0,'Advanced Sage Volume 85','Recipe',185,NULL,0,3,2949308177,2949308177,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,4096,668435216,941459658,668435216,941459658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30655,0,'Advanced Sage Volume 85','Recipe',185,NULL,0,3,2949308177,2949308177,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,4096,40382034,941459658,40382034,941459658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30656,0,'Advanced Sage Volume 86','Recipe',185,NULL,0,3,2949308177,2949308177,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,4096,-1688109080,-1592469136,2606858216,2702498160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30657,0,'Advanced Sage Volume 86','Recipe',185,NULL,0,3,2949308177,2949308177,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,4096,-1092693334,-1592469136,3202273962,2702498160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30658,0,'Advanced Sage Volume 87','Recipe',185,NULL,0,3,2949308177,2949308177,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,4096,-908467652,-703338010,3386499644,3591629286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30659,0,'Advanced Sage Volume 87','Recipe',185,NULL,0,3,2949308177,2949308177,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,4096,-328839298,-703338010,3966127998,3591629286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30660,0,'Advanced Sage Volume 88','Recipe',185,NULL,0,3,2949308177,2949308177,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,4096,2094617327,1185739895,2094617327,1185739895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30661,0,'Advanced Sage Volume 88','Recipe',185,NULL,0,3,2949308177,2949308177,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,4096,1499922349,1185739895,1499922349,1185739895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30662,0,'Advanced Sage Volume 89','Recipe',185,NULL,0,3,2949308177,2949308177,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,4096,199123577,833340641,199123577,833340641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30663,0,'Advanced Sage Volume 89','Recipe',185,NULL,0,3,2949308177,2949308177,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,4096,778161979,833340641,778161979,833340641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30664,0,'Advanced Sage''s Study of Ancient K''Lorn Magic','Recipe',185,NULL,0,3,2949308177,2949308177,175,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,4096,-1249084656,1186838539,3045882640,1186838539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30665,0,'Advanced Scholar Volume 10','Recipe',185,NULL,0,3,2949308177,2949308177,50,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,10,10,0,1024,281433676,2024575747,281433676,2024575747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30666,0,'Advanced Scholar Volume 10','Recipe',185,NULL,0,3,2949308177,2949308177,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,10,10,0,1024,-1255926754,2024575747,3039040542,2024575747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30667,0,'Advanced Scholar Volume 11','Recipe',185,NULL,0,3,2949308177,2949308177,55,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,11,11,0,1024,129843727,262906773,129843727,262906773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30668,0,'Advanced Scholar Volume 11','Recipe',185,NULL,0,3,2949308177,2949308177,55,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,11,11,0,1024,-555489665,262906773,3739477631,262906773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30669,0,'Advanced Scholar Volume 12','Recipe',185,NULL,0,3,2949308177,2949308177,60,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,12,12,0,1024,1043365578,-1767706065,1043365578,2527261231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30670,0,'Advanced Scholar Volume 12','Recipe',185,NULL,0,3,2949308177,2949308177,60,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,12,12,0,1024,-636291851,-1767706065,3658675445,2527261231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30671,0,'Advanced Scholar Volume 13','Recipe',185,NULL,0,3,2949308177,2949308177,65,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,13,13,0,1024,-1391082397,-509230407,2903884899,3785736889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30672,0,'Advanced Scholar Volume 13','Recipe',185,NULL,0,3,2949308177,2949308177,65,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,13,13,0,1024,692808329,-509230407,692808329,3785736889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30673,0,'Advanced Scholar Volume 14','Recipe',185,NULL,0,3,2949308177,2949308177,70,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,14,14,0,1024,1294600000,2143377178,1294600000,2143377178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30674,0,'Advanced Scholar Volume 14','Recipe',185,NULL,0,3,2949308177,2949308177,70,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,14,14,0,1024,863064512,2143377178,863064512,2143377178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30675,0,'Advanced Scholar Volume 15','Recipe',185,NULL,0,3,2949308177,2949308177,75,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,15,15,0,1024,1515262723,147220364,1515262723,147220364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30676,0,'Advanced Scholar Volume 15','Recipe',185,NULL,0,3,2949308177,2949308177,75,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,15,15,0,1024,1225141396,147220364,1225141396,147220364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30677,0,'Advanced Scholar Volume 16','Recipe',185,NULL,0,3,2949308177,2949308177,80,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,16,16,0,1024,1675374534,-1848691146,1675374534,2446276150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30678,0,'Advanced Scholar Volume 16','Recipe',185,NULL,0,3,2949308177,2949308177,80,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,16,16,0,1024,-804291282,-1848691146,3490676014,2446276150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30679,0,'Advanced Scholar Volume 17','Recipe',185,NULL,0,3,2949308177,2949308177,85,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,17,17,0,1024,1957116805,-423098720,1957116805,3871868576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30680,0,'Advanced Scholar Volume 17','Recipe',185,NULL,0,3,2949308177,2949308177,85,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,17,17,0,1024,-1434976134,-423098720,2859991162,3871868576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30681,0,'Advanced Scholar Volume 18','Recipe',185,NULL,0,3,2949308177,2949308177,90,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,18,18,0,1024,986127851,1987517233,986127851,1987517233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30682,0,'Advanced Scholar Volume 18','Recipe',185,NULL,0,3,2949308177,2949308177,90,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,18,18,0,1024,-1424034732,1987517233,2870932564,1987517233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30683,0,'Advanced Scholar Volume 19','Recipe',185,NULL,0,3,2949308177,2949308177,95,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,19,19,0,1024,1304440189,24128423,1304440189,24128423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30684,0,'Advanced Scholar Volume 19','Recipe',185,NULL,0,3,2949308177,2949308177,95,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,19,19,0,1024,-1134174185,24128423,3160793111,24128423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30685,0,'Advanced Tailor Volume 20','Recipe',715,NULL,0,3,2710531826,2710531826,100,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,512,167236804,-1022950546,167236804,3272016750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30686,0,'Advanced Tailor Volume 20','Recipe',715,NULL,0,3,2710531826,2710531826,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,512,144585847,-1022950546,144585847,3272016750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30687,0,'Advanced Tailor Volume 21','Recipe',715,NULL,0,3,2710531826,2710531826,105,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,512,2140734689,-1275055112,2140734689,3019912184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30688,0,'Advanced Tailor Volume 21','Recipe',715,NULL,0,3,2710531826,2710531826,105,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,512,512540807,-1275055112,512540807,3019912184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30689,0,'Advanced Tailor Volume 22','Recipe',715,NULL,0,3,2710531826,2710531826,110,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,512,-426748581,755589698,3868218715,755589698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30690,0,'Advanced Tailor Volume 22','Recipe',715,NULL,0,3,2710531826,2710531826,110,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,512,654441538,755589698,654441538,755589698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30691,0,'Advanced Tailor Volume 23','Recipe',715,NULL,0,3,2710531826,2710531826,115,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,512,-1852348979,1510888148,2442618317,1510888148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30692,0,'Advanced Tailor Volume 23','Recipe',715,NULL,0,3,2710531826,2710531826,115,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,512,813361153,1510888148,813361153,1510888148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30693,0,'Advanced Tailor Volume 24','Recipe',715,NULL,0,3,2710531826,2710531826,120,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,512,267645038,-999635081,267645038,3295332215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30694,0,'Advanced Tailor Volume 24','Recipe',715,NULL,0,3,2710531826,2710531826,120,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,512,1411089864,-999635081,1411089864,3295332215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30695,0,'Advanced Tailor Volume 25','Recipe',715,NULL,0,3,2710531826,2710531826,125,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,512,2029306104,-1284638751,2029306104,3010328545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30696,0,'Advanced Tailor Volume 25','Recipe',715,NULL,0,3,2710531826,2710531826,125,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,512,1130402187,-1284638751,1130402187,3010328545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30697,0,'Advanced Tailor Volume 26','Recipe',715,NULL,0,3,2710531826,2710531826,130,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,512,2062396750,711239259,2062396750,711239259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30698,0,'Advanced Tailor Volume 26','Recipe',715,NULL,0,3,2710531826,2710531826,130,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,512,-503475902,711239259,3791491394,711239259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30699,0,'Advanced Tailor Volume 27','Recipe',715,NULL,0,3,2710531826,2710531826,135,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,512,1838594317,1566807757,1838594317,1566807757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(30700,0,'Advanced Tailor Volume 27','Recipe',715,NULL,0,3,2710531826,2710531826,135,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,512,-1761959468,1566807757,2533007828,1566807757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30701,0,'Advanced Tailor Volume 28','Recipe',715,NULL,0,3,2710531826,2710531826,140,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,512,105233477,-841184420,105233477,3453782876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30702,0,'Advanced Tailor Volume 28','Recipe',715,NULL,0,3,2710531826,2710531826,140,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,512,-1305512228,-841184420,2989455068,3453782876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30703,0,'Advanced Tailor Volume 29','Recipe',715,NULL,0,3,2710531826,2710531826,145,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,29,29,0,512,-1521196385,-1160004662,2773770911,3134962634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30704,0,'Advanced Tailor Volume 29','Recipe',715,NULL,0,3,2710531826,2710531826,145,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,29,29,0,512,1900186835,-1160004662,1900186835,3134962634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30705,0,'Advanced Tailor Volume 30','Recipe',185,NULL,0,3,2710531826,2710531826,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,512,2078757312,-635686353,2078757312,3659280943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30706,0,'Advanced Tailor Volume 30','Recipe',185,NULL,0,3,2710531826,2710531826,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,512,-1978517134,-635686353,2316450162,3659280943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30707,0,'Advanced Tailor Volume 31','Recipe',185,NULL,0,3,2710531826,2710531826,155,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,512,216031574,-1390738759,216031574,2904228537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30708,0,'Advanced Tailor Volume 31','Recipe',185,NULL,0,3,2710531826,2710531826,155,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,512,-48952860,-1390738759,4246014436,2904228537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30709,0,'Advanced Tailor Volume 32','Recipe',185,NULL,0,3,2710531826,2710531826,160,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,512,1679579230,873616131,1679579230,873616131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30710,0,'Advanced Tailor Volume 32','Recipe',185,NULL,0,3,2710531826,2710531826,160,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,512,-1779879700,873616131,2515087596,873616131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30711,0,'Advanced Tailor Volume 33','Recipe',185,NULL,0,3,2710531826,2710531826,165,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,512,-487718790,1125475221,3807248506,1125475221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30712,0,'Advanced Tailor Volume 33','Recipe',185,NULL,0,3,2710531826,2710531826,165,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,512,320563400,1125475221,320563400,1125475221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30713,0,'Advanced Tailor Volume 34','Recipe',185,NULL,0,3,2710531826,2710531826,170,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,512,2089457113,-579733962,2089457113,3715233334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30714,0,'Advanced Tailor Volume 34','Recipe',185,NULL,0,3,2710531826,2710531826,170,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,512,-1920991893,-579733962,2373975403,3715233334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30715,0,'Advanced Tailor Volume 35','Recipe',185,NULL,0,3,2710531826,2710531826,175,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,512,193832271,-1435056480,193832271,2859910816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30716,0,'Advanced Tailor Volume 35','Recipe',185,NULL,0,3,2710531826,2710531826,175,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,512,-92746243,-1435056480,4202221053,2859910816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30717,0,'Advanced Tailor Volume 36','Recipe',185,NULL,0,3,2710531826,2710531826,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,512,1668389959,863999770,1668389959,863999770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30718,0,'Advanced Tailor Volume 36','Recipe',185,NULL,0,3,2710531826,2710531826,180,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,512,-1836780299,863999770,2458186997,863999770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30719,0,'Advanced Tailor Volume 37','Recipe',185,NULL,0,3,2710531826,2710531826,185,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,512,-444349341,1148757900,3850617955,1148757900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30720,0,'Advanced Tailor Volume 37','Recipe',185,NULL,0,3,2710531826,2710531826,185,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,512,343321809,1148757900,343321809,1148757900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30721,0,'Advanced Tailor Volume 38','Recipe',185,NULL,0,3,2710531826,2710531826,190,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,512,1966922226,-725108195,1966922226,3569859101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30722,0,'Advanced Tailor Volume 38','Recipe',185,NULL,0,3,2710531826,2710531826,190,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,512,-2067156672,-725108195,2227810624,3569859101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30723,0,'Advanced Tailor Volume 39','Recipe',185,NULL,0,3,2710531826,2710531826,195,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,512,-204570154,-1547662709,4090397142,2747304587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30724,0,'Advanced Tailor Volume 39','Recipe',185,NULL,0,3,2710531826,2710531826,195,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,512,37480804,-1547662709,37480804,2747304587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30725,0,'Advanced Tailor Volume 40','Recipe',185,NULL,0,3,2710531826,2710531826,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,512,-1319889173,-1789025048,2975078123,2505942248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30726,0,'Advanced Tailor Volume 41','Recipe',185,NULL,0,3,2710531826,2710531826,205,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,41,41,0,512,-967629187,-497380226,3327338109,3797587070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30727,0,'Advanced Tailor Volume 42','Recipe',185,NULL,0,3,2710531826,2710531826,210,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,42,42,0,512,1599764423,2069087684,1599764423,2069087684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30728,0,'Advanced Tailor Volume 43','Recipe',185,NULL,0,3,2710531826,2710531826,215,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,43,43,0,512,677201745,206894418,677201745,206894418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30729,0,'Advanced Tailor Volume 44','Recipe',185,NULL,0,3,2710531826,2710531826,220,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,44,44,0,512,-1237724430,-1842323215,3057242866,2452644081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30730,0,'Advanced Tailor Volume 45','Recipe',185,NULL,0,3,2710531826,2710531826,225,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,45,45,0,512,-1052843420,-449359769,3242123876,3845607527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30731,0,'Advanced Tailor Volume 46','Recipe',185,NULL,0,3,2710531826,2710531826,230,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,46,46,0,512,1480045534,2084438493,1480045534,2084438493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30732,0,'Advanced Tailor Volume 47','Recipe',185,NULL,0,3,2710531826,2710531826,235,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,47,47,0,512,791708488,188297547,791708488,188297547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30733,0,'Advanced Tailor Volume 48','Recipe',185,NULL,0,3,2710531826,2710531826,240,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,48,48,0,512,-1081106727,-1685705510,3213860569,2609261786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30734,0,'Advanced Tailor Volume 49','Recipe',185,NULL,0,3,2710531826,2710531826,245,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,49,49,0,512,-930566577,-327082932,3364400719,3967884364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30735,0,'Advanced Tailor Volume 50','Recipe',185,NULL,0,3,2710531826,2710531826,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,512,2111884550,-1941531223,2111884550,2353436073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30736,0,'Advanced Tailor Volume 50','Recipe',185,NULL,0,3,2710531826,2710531826,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,512,-560266341,-1941531223,3734700955,2353436073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30737,0,'Advanced Tailor Volume 51','Recipe',185,NULL,0,3,2710531826,2710531826,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,512,182975888,-79583937,182975888,4215383359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30738,0,'Advanced Tailor Volume 51','Recipe',185,NULL,0,3,2710531826,2710531826,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,512,-1449381107,-79583937,2845586189,4215383359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30739,0,'Advanced Tailor Volume 52','Recipe',185,NULL,0,3,2710531826,2710531826,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,512,-1813074902,1648948357,2481892394,1648948357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30740,0,'Advanced Tailor Volume 52','Recipe',185,NULL,0,3,2710531826,2710531826,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,512,815096503,1648948357,815096503,1648948357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30741,0,'Advanced Tailor Volume 53','Recipe',185,NULL,0,3,2710531826,2710531826,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,512,1200771617,357549075,1200771617,357549075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30742,0,'Advanced Tailor Volume 53','Recipe',185,NULL,0,3,2710531826,2710531826,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,512,-454452036,357549075,3840515260,357549075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30743,0,'Advanced Tailor Volume 54','Recipe',185,NULL,0,3,2710531826,2710531826,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,54,54,0,512,2056063263,-1960095312,2056063263,2334871984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30744,0,'Advanced Tailor Volume 54','Recipe',185,NULL,0,3,2710531826,2710531826,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,54,54,0,512,-638138494,-1960095312,3656828802,2334871984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30745,0,'Advanced Tailor Volume 55','Recipe',185,NULL,0,3,2710531826,2710531826,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,512,227162505,-64200410,227162505,4230766886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30746,0,'Advanced Tailor Volume 55','Recipe',185,NULL,0,3,2710531826,2710531826,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,512,-1359874284,-64200410,2935093012,4230766886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30747,0,'Advanced Tailor Volume 56','Recipe',185,NULL,0,3,2710531826,2710531826,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,512,-1803327437,1696936092,2491639859,1696936092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30748,0,'Advanced Tailor Volume 56','Recipe',185,NULL,0,3,2710531826,2710531826,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,512,939042478,1696936092,939042478,1696936092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30749,0,'Advanced Tailor Volume 57','Recipe',185,NULL,0,3,2710531826,2710531826,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,512,1090491960,304218122,1090491960,304218122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30750,0,'Advanced Tailor Volume 57','Recipe',185,NULL,0,3,2710531826,2710531826,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,512,-477865819,304218122,3817101477,304218122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30751,0,'Advanced Tailor Volume 58','Recipe',185,NULL,0,3,2710531826,2710531826,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,512,1933264180,-2103632485,1933264180,2191334811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30752,0,'Advanced Tailor Volume 58','Recipe',185,NULL,0,3,2710531826,2710531826,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,512,-801076311,-2103632485,3493890985,2191334811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30753,0,'Advanced Tailor Volume 59','Recipe',185,NULL,0,3,2710531826,2710531826,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,512,-1488471233,-174445299,2806496063,4120521997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30754,0,'Advanced Tailor Volume 59','Recipe',185,NULL,0,3,2710531826,2710531826,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,512,71071138,-174445299,71071138,4120521997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30755,0,'Advanced Tailor Volume 60','Recipe',185,NULL,0,3,2710531826,2710531826,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,512,-337086857,-1486109078,3957880439,2808858218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30756,0,'Advanced Tailor Volume 61','Recipe',185,NULL,0,3,2710531826,2710531826,305,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,61,61,0,512,-1662040351,-798165252,2632926945,3496802044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30757,0,'Advanced Tailor Volume 62','Recipe',185,NULL,0,3,2710531826,2710531826,310,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,62,62,0,512,98965339,1231398726,98965339,1231398726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30758,0,'Advanced Tailor Volume 63','Recipe',185,NULL,0,3,2710531826,2710531826,315,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,63,63,0,512,1927358413,1046648784,1927358413,1046648784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30759,0,'Advanced Tailor Volume 64','Recipe',185,NULL,0,3,2710531826,2710531826,320,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,64,64,0,512,-326782354,-1610218893,3968184942,2684748403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30760,0,'Advanced Tailor Volume 65','Recipe',185,NULL,0,3,2710531826,2710531826,325,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,65,65,0,512,-1685945608,-687787291,2609021688,3607180005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30761,0,'Advanced Tailor Volume 66','Recipe',185,NULL,0,3,2710531826,2710531826,330,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,66,66,0,512,42718018,1309172575,42718018,1309172575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30762,0,'Advanced Tailor Volume 67','Recipe',185,NULL,0,3,2710531826,2710531826,335,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,67,67,0,512,1972167636,957305801,1972167636,957305801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30763,0,'Advanced Tailor Volume 68','Recipe',185,NULL,0,3,2710531826,2710531826,340,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,68,68,0,512,-449577403,-1448063400,3845389893,2846903896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30764,0,'Advanced Tailor Volume 69','Recipe',185,NULL,0,3,2710531826,2710531826,345,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,69,69,0,512,-1842032941,-558399794,2452934355,3736567502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30765,0,'Advanced Tailor Volume 70','Recipe',185,NULL,0,3,2710531826,2710531826,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,512,-362622626,-1099892949,3932344670,3195074347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30766,0,'Advanced Tailor Volume 70','Recipe',185,NULL,0,3,2710531826,2710531826,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,512,-1255171734,-1099892949,3039795562,3195074347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30767,0,'Advanced Tailor Volume 71','Recipe',185,NULL,0,3,2710531826,2710531826,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,71,71,0,512,-1654267448,-914896963,2640699848,3380070333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30768,0,'Advanced Tailor Volume 71','Recipe',185,NULL,0,3,2710531826,2710531826,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,71,71,0,512,-1037522436,-914896963,3257444860,3380070333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30769,0,'Advanced Tailor Volume 72','Recipe',185,NULL,0,3,2710531826,2710531826,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,512,1528952902,1350473223,1528952902,1350473223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30770,0,'Advanced Tailor Volume 72','Recipe',185,NULL,0,3,2710531826,2710531826,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,512,74231922,1350473223,74231922,1350473223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30771,0,'Advanced Tailor Volume 73','Recipe',185,NULL,0,3,2710531826,2710531826,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,73,73,0,512,1936425188,662283921,1936425188,662283921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30772,0,'Advanced Tailor Volume 73','Recipe',185,NULL,0,3,2710531826,2710531826,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,73,73,0,512,740739280,662283921,740739280,662283921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30773,0,'Advanced Tailor Volume 74','Recipe',185,NULL,0,3,2710531826,2710531826,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,74,74,0,512,-317778617,-1189268686,3977188679,3105698610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30774,0,'Advanced Tailor Volume 74','Recipe',185,NULL,0,3,2710531826,2710531826,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,74,74,0,512,-1304273549,-1189268686,2990693747,3105698610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30775,0,'Advanced Tailor Volume 75','Recipe',185,NULL,0,3,2710531826,2710531826,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,512,-1710742063,-837155932,2584225233,3457811364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30776,0,'Advanced Tailor Volume 75','Recipe',185,NULL,0,3,2710531826,2710531826,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,512,-985305627,-837155932,3309661669,3457811364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30777,0,'Advanced Tailor Volume 76','Recipe',185,NULL,0,3,2710531826,2710531826,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,76,76,0,512,1548500063,1460883998,1548500063,1460883998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30778,0,'Advanced Tailor Volume 76','Recipe',185,NULL,0,3,2710531826,2710531826,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,76,76,0,512,50426987,1460883998,50426987,1460883998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30779,0,'Advanced Tailor Volume 77','Recipe',185,NULL,0,3,2710531826,2710531826,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,77,77,0,512,1946567933,538206856,1946567933,538206856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30780,0,'Advanced Tailor Volume 77','Recipe',185,NULL,0,3,2710531826,2710531826,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,77,77,0,512,726338761,538206856,726338761,538206856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30781,0,'Advanced Tailor Volume 78','Recipe',185,NULL,0,3,2710531826,2710531826,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,78,78,0,512,-457614996,-1330938087,3837352300,2964029209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30782,0,'Advanced Tailor Volume 78','Recipe',185,NULL,0,3,2710531826,2710531826,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,78,78,0,512,-1141632680,-1330938087,3153334616,2964029209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30783,0,'Advanced Tailor Volume 79','Recipe',185,NULL,0,3,2710531826,2710531826,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,79,79,0,512,-856481330,-945008753,3438485966,3349958543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30784,0,'Advanced Tailor Volume 79','Recipe',185,NULL,0,3,2710531826,2710531826,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,79,79,0,512,-1816237574,-945008753,2478729722,3349958543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30785,0,'Advanced Tailor Volume 80','Recipe',185,NULL,0,3,2710531826,2710531826,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,512,-1540123228,971566052,2754844068,971566052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30786,0,'Advanced Tailor Volume 80','Recipe',185,NULL,0,3,2710531826,2710531826,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,512,-837074231,971566052,3457893065,971566052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30787,0,'Advanced Tailor Volume 81','Recipe',185,NULL,0,3,2710531826,2710531826,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,512,-751524558,1324342130,3543442738,1324342130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30788,0,'Advanced Tailor Volume 81','Recipe',185,NULL,0,3,2710531826,2710531826,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,512,-1189318049,1324342130,3105649247,1324342130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30789,0,'Advanced Tailor Volume 82','Recipe',185,NULL,0,3,2710531826,2710531826,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,512,1245574280,-672757048,1245574280,3622210248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30790,0,'Advanced Tailor Volume 82','Recipe',185,NULL,0,3,2710531826,2710531826,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,512,538256357,-672757048,538256357,3622210248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30791,0,'Advanced Tailor Volume 83','Recipe',185,NULL,0,3,2710531826,2710531826,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,512,1460802419,-1595819426,1460802419,2699147870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30792,0,'Advanced Tailor Volume 83','Recipe',185,NULL,0,3,2710531826,2710531826,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,512,1027261470,-1595819426,1027261470,2699147870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30793,0,'Advanced Tailor Volume 84','Recipe',185,NULL,0,3,2710531826,2710531826,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,512,-1554099779,1048915965,2740867517,1048915965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30794,0,'Advanced Tailor Volume 84','Recipe',185,NULL,0,3,2710531826,2710531826,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,512,-914979120,1048915965,3379988176,1048915965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30795,0,'Advanced Tailor Volume 85','Recipe',185,NULL,0,3,2710531826,2710531826,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,512,1964773988,1233264491,1964773988,1233264491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30796,0,'Advanced Tailor Volume 85','Recipe',185,NULL,0,3,2710531826,2710531826,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,512,-732339925,1233264491,3562627371,1233264491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30797,0,'Advanced Tailor Volume 86','Recipe',185,NULL,0,3,2710531826,2710531826,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,512,1297100945,-796176687,1297100945,3498790609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30798,0,'Advanced Tailor Volume 86','Recipe',185,NULL,0,3,2710531826,2710531826,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,512,662235132,-796176687,662235132,3498790609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30799,0,'Advanced Tailor Volume 87','Recipe',185,NULL,0,3,2710531826,2710531826,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,512,1350555498,-1483964857,1350555498,2811002439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30800,0,'Advanced Tailor Volume 87','Recipe',185,NULL,0,3,2710531826,2710531826,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,512,978780167,-1483964857,978780167,2811002439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30801,0,'Advanced Tailor Volume 88','Recipe',185,NULL,0,3,2710531826,2710531826,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,512,-1061106949,926114774,3233860347,926114774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30802,0,'Advanced Tailor Volume 88','Recipe',185,NULL,0,3,2710531826,2710531826,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,512,-1427628650,926114774,2867338646,926114774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30803,0,'Advanced Tailor Volume 89','Recipe',185,NULL,0,3,2710531826,2710531826,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,512,-571527936,1077171008,3723439360,1077171008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30804,0,'Advanced Tailor Volume 89','Recipe',185,NULL,0,3,2710531826,2710531826,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,512,-1211630995,1077171008,3083336301,1077171008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30805,0,'Advanced Weaponsmith Volume 20','Recipe',715,NULL,0,3,3395302654,3395302654,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,256,-31366612,339692339,4263600684,339692339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30806,0,'Advanced Weaponsmith Volume 20','Recipe',715,NULL,0,3,3395302654,3395302654,100,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,256,891697587,339692339,891697587,339692339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30807,0,'Advanced Weaponsmith Volume 21','Recipe',715,NULL,0,3,3395302654,3395302654,105,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,256,-1993977158,1664646053,2300990138,1664646053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30808,0,'Advanced Weaponsmith Volume 21','Recipe',715,NULL,0,3,3395302654,3395302654,105,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,256,576531952,1664646053,576531952,1664646053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30809,0,'Advanced Weaponsmith Volume 22','Recipe',715,NULL,0,3,3395302654,3395302654,110,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,256,271516416,-97441249,271516416,4197526047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30810,0,'Advanced Weaponsmith Volume 22','Recipe',715,NULL,0,3,3395302654,3395302654,110,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,256,466620725,-97441249,466620725,4197526047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30811,0,'Advanced Weaponsmith Volume 23','Recipe',715,NULL,0,3,3395302654,3395302654,115,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,256,212534646,-1925834103,212534646,2369133193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30812,0,'Advanced Weaponsmith Volume 23','Recipe',715,NULL,0,3,3395302654,3395302654,115,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,256,1730687894,-1925834103,1730687894,2369133193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30813,0,'Advanced Weaponsmith Volume 24','Recipe',715,NULL,0,3,3395302654,3395302654,120,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,256,1758095551,324177706,1758095551,324177706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30814,0,'Advanced Weaponsmith Volume 24','Recipe',715,NULL,0,3,3395302654,3395302654,120,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,256,-112417227,324177706,4182550069,324177706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30815,0,'Advanced Weaponsmith Volume 25','Recipe',715,NULL,0,3,3395302654,3395302654,125,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,256,2142338300,1683341244,2142338300,1683341244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30816,0,'Advanced Weaponsmith Volume 25','Recipe',715,NULL,0,3,3395302654,3395302654,125,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,256,-1907648861,1683341244,2387318435,1683341244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30817,0,'Advanced Weaponsmith Volume 26','Recipe',715,NULL,0,3,3395302654,3395302654,130,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,256,1178353721,-44241402,1178353721,4250725894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30818,0,'Advanced Weaponsmith Volume 26','Recipe',715,NULL,0,3,3395302654,3395302654,130,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,256,390252313,-44241402,390252313,4250725894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30819,0,'Advanced Weaponsmith Volume 27','Recipe',715,NULL,0,3,3395302654,3395302654,135,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,256,1615198095,-1973690736,1615198095,2321276560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30820,0,'Advanced Weaponsmith Volume 27','Recipe',715,NULL,0,3,3395302654,3395302654,135,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,256,1363629178,-1973690736,1363629178,2321276560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30821,0,'Advanced Weaponsmith Volume 28','Recipe',715,NULL,0,3,3395302654,3395302654,140,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,256,-1895916629,451199745,2399050667,451199745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30822,0,'Advanced Weaponsmith Volume 28','Recipe',715,NULL,0,3,3395302654,3395302654,140,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,256,-251991522,451199745,4042975774,451199745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30823,0,'Advanced Weaponsmith Volume 29','Recipe',715,NULL,0,3,3395302654,3395302654,145,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,29,29,0,256,-1719300120,1843655575,2575667176,1843655575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30824,0,'Advanced Weaponsmith Volume 29','Recipe',715,NULL,0,3,3395302654,3395302654,145,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,29,29,0,256,-2013406584,1843655575,2281560712,1843655575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30825,0,'Advanced Weaponsmith Volume 30','Recipe',185,NULL,0,3,3395302654,3395302654,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,256,-1705175207,220494450,2589792089,220494450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30826,0,'Advanced Weaponsmith Volume 30','Recipe',185,NULL,0,3,3395302654,3395302654,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,256,-1335823866,220494450,2959143430,220494450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30827,0,'Advanced Weaponsmith Volume 31','Recipe',185,NULL,0,3,3395302654,3395302654,155,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,256,-949501296,2049133284,3345466000,2049133284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30828,0,'Advanced Weaponsmith Volume 31','Recipe',185,NULL,0,3,3395302654,3395302654,155,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,256,-312858673,2049133284,3982108623,2049133284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30829,0,'Advanced Weaponsmith Volume 32','Recipe',185,NULL,0,3,3395302654,3395302654,160,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,256,1584304938,-483779746,1584304938,3811187550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30830,0,'Advanced Weaponsmith Volume 33','Recipe',185,NULL,0,3,3395302654,3395302654,165,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,256,55854819,-1808979000,55854819,2485988296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30831,0,'Advanced Weaponsmith Volume 33','Recipe',185,NULL,0,3,3395302654,3395302654,165,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,256,694789052,-1808979000,694789052,2485988296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30832,0,'Advanced Weaponsmith Volume 34','Recipe',185,NULL,0,3,3395302654,3395302654,170,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,256,-1657744576,172605035,2637222720,172605035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30833,0,'Advanced Weaponsmith Volume 34','Recipe',185,NULL,0,3,3395302654,3395302654,170,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,256,-1223870945,172605035,3071096351,172605035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30834,0,'Advanced Weaponsmith Volume 35','Recipe',185,NULL,0,3,3395302654,3395302654,175,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,256,-365435946,2102300413,3929531350,2102300413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30835,0,'Advanced Weaponsmith Volume 35','Recipe',185,NULL,0,3,3395302654,3395302654,175,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,256,-1073084791,2102300413,3221882505,2102300413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30836,0,'Advanced Weaponsmith Volume 36','Recipe',185,NULL,0,3,3395302654,3395302654,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,256,1933488748,-465051833,1933488748,3829915463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30837,0,'Advanced Weaponsmith Volume 36','Recipe',185,NULL,0,3,3395302654,3395302654,180,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,256,1493391155,-465051833,1493391155,3829915463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30838,0,'Advanced Weaponsmith Volume 37','Recipe',185,NULL,0,3,3395302654,3395302654,185,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,256,70877946,-1824460847,70877946,2470506449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30839,0,'Advanced Weaponsmith Volume 37','Recipe',185,NULL,0,3,3395302654,3395302654,185,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,256,772040613,-1824460847,772040613,2470506449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30840,0,'Advanced Weaponsmith Volume 38','Recipe',185,NULL,0,3,3395302654,3395302654,190,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,256,-1803116693,67105344,2491850603,67105344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30841,0,'Advanced Weaponsmith Volume 38','Recipe',185,NULL,0,3,3395302654,3395302654,190,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,256,-1095009740,67105344,3199957556,67105344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30842,0,'Advanced Weaponsmith Volume 39','Recipe',185,NULL,0,3,3395302654,3395302654,195,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,256,-910407006,1962459862,3384560290,1962459862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30843,0,'Advanced Weaponsmith Volume 39','Recipe',185,NULL,0,3,3395302654,3395302654,195,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,256,-478040067,1962459862,3816927229,1962459862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30844,0,'Advanced Weaponsmith Volume 40','Recipe',185,NULL,0,3,3395302654,3395302654,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,256,2086230867,1113975989,2086230867,1113975989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30845,0,'Advanced Weaponsmith Volume 41','Recipe',185,NULL,0,3,3395302654,3395302654,205,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,41,41,0,256,190737349,895671331,190737349,895671331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30846,0,'Advanced Weaponsmith Volume 42','Recipe',185,NULL,0,3,3395302654,3395302654,210,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,42,42,0,256,-1839777153,-1402237543,2455190143,2892729753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30847,0,'Advanced Weaponsmith Volume 43','Recipe',185,NULL,0,3,3395302654,3395302654,215,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,43,43,0,256,-447739159,-613630705,3847228137,3681336591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30848,0,'Advanced Weaponsmith Volume 44','Recipe',185,NULL,0,3,3395302654,3395302654,220,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,44,44,0,256,2067046218,1158162604,2067046218,1158162604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30849,0,'Advanced Weaponsmith Volume 45','Recipe',185,NULL,0,3,3395302654,3395302654,225,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,45,45,0,256,204713948,839850042,204713948,839850042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30850,0,'Advanced Weaponsmith Volume 46','Recipe',185,NULL,0,3,3395302654,3395302654,230,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,46,46,0,256,-1791295898,-1425651328,2503671398,2869315968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30851,0,'Advanced Weaponsmith Volume 47','Recipe',185,NULL,0,3,3395302654,3395302654,235,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,47,47,0,256,-499265808,-603883242,3795701488,3691084054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30852,0,'Advanced Weaponsmith Volume 48','Recipe',185,NULL,0,3,3395302654,3395302654,240,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,48,48,0,256,1921176417,1287545991,1921176417,1287545991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30853,0,'Advanced Weaponsmith Volume 49','Recipe',185,NULL,0,3,3395302654,3395302654,245,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,49,49,0,256,92660727,1002001425,92660727,1002001425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30854,0,'Advanced Weaponsmith Volume 50','Recipe',185,NULL,0,3,3395302654,3395302654,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,256,1195152094,1535041012,1195152094,1535041012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30855,0,'Advanced Weaponsmith Volume 50','Recipe',185,NULL,0,3,3395302654,3395302654,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,256,632717521,1535041012,632717521,1535041012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30856,0,'Advanced Weaponsmith Volume 51','Recipe',185,NULL,0,3,3395302654,3395302654,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,256,1387376711,746188130,1387376711,746188130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30857,0,'Advanced Weaponsmith Volume 51','Recipe',185,NULL,0,3,3395302654,3395302654,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,256,809214536,746188130,809214536,746188130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30858,0,'Advanced Weaponsmith Volume 52','Recipe',185,NULL,0,3,3395302654,3395302654,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,256,-877075971,-1250902824,3417891325,3044064472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30859,0,'Advanced Weaponsmith Volume 52','Recipe',185,NULL,0,3,3395302654,3395302654,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,256,-1456278542,-1250902824,2838688754,3044064472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30860,0,'Advanced Weaponsmith Volume 53','Recipe',185,NULL,0,3,3395302654,3395302654,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,256,-566901916,-1032352690,3728065380,3262614606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30861,0,'Advanced Weaponsmith Volume 53','Recipe',185,NULL,0,3,3395302654,3395302654,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,256,-1128279701,-1032352690,3166687595,3262614606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30862,0,'Advanced Weaponsmith Volume 54','Recipe',185,NULL,0,3,3395302654,3395302654,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,54,54,0,256,1079072455,1544755693,1079072455,1544755693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30863,0,'Advanced Weaponsmith Volume 54','Recipe',185,NULL,0,3,3395302654,3395302654,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,54,54,0,256,584795336,1544755693,584795336,1544755693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30864,0,'Advanced Weaponsmith Volume 55','Recipe',185,NULL,0,3,3395302654,3395302654,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,256,1440511070,722741627,1440511070,722741627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30865,0,'Advanced Weaponsmith Volume 55','Recipe',185,NULL,0,3,3395302654,3395302654,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,256,928409169,722741627,928409169,722741627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30866,0,'Advanced Weaponsmith Volume 56','Recipe',185,NULL,0,3,3395302654,3395302654,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,256,-858446364,-1306691391,3436520932,2988275905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30867,0,'Advanced Weaponsmith Volume 56','Recipe',185,NULL,0,3,3395302654,3395302654,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,256,-1369491477,-1306691391,2925475819,2988275905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30868,0,'Advanced Weaponsmith Volume 57','Recipe',185,NULL,0,3,3395302654,3395302654,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,256,-648542339,-988133289,3646424957,3306834007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30869,0,'Advanced Weaponsmith Volume 57','Recipe',185,NULL,0,3,3395302654,3395302654,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,256,-1143859854,-988133289,3151107442,3306834007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30870,0,'Advanced Weaponsmith Volume 58','Recipe',185,NULL,0,3,3395302654,3395302654,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,256,1239882476,1436898758,1239882476,1436898758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30871,0,'Advanced Weaponsmith Volume 58','Recipe',185,NULL,0,3,3395302654,3395302654,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,256,728565987,1436898758,728565987,1436898758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30872,0,'Advanced Weaponsmith Volume 59','Recipe',185,NULL,0,3,3395302654,3395302654,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,256,1550465141,581068112,1550465141,581068112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30873,0,'Advanced Weaponsmith Volume 59','Recipe',185,NULL,0,3,3395302654,3395302654,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,256,1054878330,581068112,1054878330,581068112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30874,0,'Advanced Weaponsmith Volume 60','Recipe',185,NULL,0,3,3395302654,3395302654,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,256,1042367755,1884524087,1042367755,1884524087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30875,0,'Advanced Weaponsmith Volume 61','Recipe',185,NULL,0,3,3395302654,3395302654,305,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,61,61,0,256,1227257245,122994337,1227257245,122994337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30876,0,'Advanced Weaponsmith Volume 62','Recipe',185,NULL,0,3,3395302654,3395302654,310,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,62,62,0,256,-802216921,-1638011109,3492750375,2656956187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30877,0,'Advanced Weaponsmith Volume 63','Recipe',185,NULL,0,3,3395302654,3395302654,315,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,63,63,0,256,-1490545487,-379920499,2804421809,3915046797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30878,0,'Advanced Weaponsmith Volume 64','Recipe',185,NULL,0,3,3395302654,3395302654,320,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,64,64,0,256,961315090,2000570926,961315090,2000570926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30879,0,'Advanced Weaponsmith Volume 65','Recipe',185,NULL,0,3,3395302654,3395302654,325,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,65,65,0,256,1313583492,3766968,1313583492,3766968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30880,0,'Advanced Weaponsmith Volume 66','Recipe',185,NULL,0,3,3395302654,3395302654,330,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,66,66,0,256,-683483074,-1724896510,3611484222,2570070786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30881,0,'Advanced Weaponsmith Volume 67','Recipe',185,NULL,0,3,3395302654,3395302654,335,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,67,67,0,256,-1606037336,-298378348,2688929960,3996588948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30882,0,'Advanced Weaponsmith Volume 68','Recipe',185,NULL,0,3,3395302654,3395302654,340,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,68,68,0,256,821742905,2122843653,821742905,2122843653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30883,0,'Advanced Weaponsmith Volume 69','Recipe',185,NULL,0,3,3395302654,3395302654,345,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,69,69,0,256,1207827887,160380563,1207827887,160380563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30884,0,'Advanced Weaponsmith Volume 70','Recipe',185,NULL,0,3,3395302654,3395302654,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,256,1676177399,1766375286,1676177399,1766375286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30885,0,'Advanced Weaponsmith Volume 70','Recipe',185,NULL,0,3,3395302654,3395302654,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,256,747134571,1766375286,747134571,1766375286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30886,0,'Advanced Weaponsmith Volume 71','Recipe',185,NULL,0,3,3395302654,3395302654,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,71,71,0,256,1536126717,508530656,1536126717,508530656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30887,0,'Advanced Weaponsmith Volume 71','Recipe',185,NULL,0,3,3395302654,3395302654,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,71,71,0,256,351231841,508530656,351231841,508530656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30888,0,'Advanced Weaponsmith Volume 72','Recipe',185,NULL,0,3,3395302654,3395302654,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,256,-1914302757,-2025398694,2380664539,2269568602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30889,0,'Advanced Weaponsmith Volume 72','Recipe',185,NULL,0,3,3395302654,3395302654,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,256,-1031389369,-2025398694,3263577927,2269568602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30890,0,'Advanced Weaponsmith Volume 73','Recipe',185,NULL,0,3,3395302654,3395302654,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,73,73,0,256,-85901747,-264114484,4209065549,4030852812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30891,0,'Advanced Weaponsmith Volume 73','Recipe',185,NULL,0,3,3395302654,3395302654,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,73,73,0,256,-1249833007,-264114484,3045134289,4030852812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30892,0,'Advanced Weaponsmith Volume 74','Recipe',185,NULL,0,3,3395302654,3395302654,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,74,74,0,256,1686481902,1847950191,1686481902,1847950191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30893,0,'Advanced Weaponsmith Volume 74','Recipe',185,NULL,0,3,3395302654,3395302654,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,74,74,0,256,736467570,1847950191,736467570,1847950191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30894,0,'Advanced Weaponsmith Volume 75','Recipe',185,NULL,0,3,3395302654,3395302654,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,256,1558358756,421678073,1558358756,421678073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30895,0,'Advanced Weaponsmith Volume 75','Recipe',185,NULL,0,3,3395302654,3395302654,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,256,327326584,421678073,327326584,421678073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30896,0,'Advanced Weaponsmith Volume 76','Recipe',185,NULL,0,3,3395302654,3395302654,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,76,76,0,256,-974390434,-2144658877,3320576862,2150308419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30897,0,'Advanced Weaponsmith Volume 76','Recipe',185,NULL,0,3,3395302654,3395302654,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,76,76,0,256,-1970550078,-2144658877,2324417218,2150308419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30898,0,'Advanced Weaponsmith Volume 77','Recipe',185,NULL,0,3,3395302654,3395302654,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,77,77,0,256,-41092524,-148100395,4253874772,4146866901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30899,0,'Advanced Weaponsmith Volume 77','Recipe',185,NULL,0,3,3395302654,3395302654,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,77,77,0,256,-1293104184,-148100395,3001863112,4146866901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30900,0,'Advanced Weaponsmith Volume 78','Recipe',185,NULL,0,3,3395302654,3395302654,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,78,78,0,256,1832118213,1737701188,1832118213,1737701188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30901,0,'Advanced Weaponsmith Volume 78','Recipe',185,NULL,0,3,3395302654,3395302654,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,78,78,0,256,575919705,1737701188,575919705,1737701188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30902,0,'Advanced Weaponsmith Volume 79','Recipe',185,NULL,0,3,3395302654,3395302654,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,79,79,0,256,1431627471,278136786,1431627471,278136786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30903,0,'Advanced Weaponsmith Volume 79','Recipe',185,NULL,0,3,3395302654,3395302654,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,79,79,0,256,439670611,278136786,439670611,278136786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30904,0,'Advanced Weaponsmith Volume 80','Recipe',185,NULL,0,3,3395302654,3395302654,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,256,1211012055,-288316487,1211012055,4006650809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30905,0,'Advanced Weaponsmith Volume 80','Recipe',185,NULL,0,3,3395302654,3395302654,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,256,994260350,-288316487,994260350,4006650809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30906,0,'Advanced Weaponsmith Volume 81','Recipe',185,NULL,0,3,3395302654,3395302654,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,256,1279526376,-1713925329,1279526376,2581041967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30907,0,'Advanced Weaponsmith Volume 81','Recipe',185,NULL,0,3,3395302654,3395302654,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,256,1059693377,-1713925329,1059693377,2581041967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30908,0,'Advanced Weaponsmith Volume 82','Recipe',185,NULL,0,3,3395302654,3395302654,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,256,-1507790085,14598805,2787177211,14598805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30909,0,'Advanced Weaponsmith Volume 82','Recipe',185,NULL,0,3,3395302654,3395302654,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,256,-716352430,14598805,3578614866,14598805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30910,0,'Advanced Weaponsmith Volume 83','Recipe',185,NULL,0,3,3395302654,3395302654,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,256,-1572182844,2010771971,2722784452,2010771971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30911,0,'Advanced Weaponsmith Volume 83','Recipe',185,NULL,0,3,3395302654,3395302654,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,256,-785923475,2010771971,3509043821,2010771971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30912,0,'Advanced Weaponsmith Volume 84','Recipe',185,NULL,0,3,3395302654,3395302654,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,256,1329813454,-373463136,1329813454,3921504160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30913,0,'Advanced Weaponsmith Volume 84','Recipe',185,NULL,0,3,3395302654,3395302654,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,256,1009709415,-373463136,1009709415,3921504160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30914,0,'Advanced Weaponsmith Volume 85','Recipe',185,NULL,0,3,3395302654,3395302654,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,256,1261027825,-1631955146,1261027825,2663012150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30915,0,'Advanced Weaponsmith Volume 85','Recipe',185,NULL,0,3,3395302654,3395302654,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,256,944007000,-1631955146,944007000,2663012150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30916,0,'Advanced Weaponsmith Volume 86','Recipe',185,NULL,0,3,3395302654,3395302654,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,256,-1588775198,129173132,2706192098,129173132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30917,0,'Advanced Weaponsmith Volume 86','Recipe',185,NULL,0,3,3395302654,3395302654,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,256,-769617845,129173132,3525349451,129173132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30918,0,'Advanced Weaponsmith Volume 87','Recipe',185,NULL,0,3,3395302654,3395302654,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,256,-1524129571,1890858522,2770837725,1890858522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30919,0,'Advanced Weaponsmith Volume 87','Recipe',185,NULL,0,3,3395302654,3395302654,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,256,-699791756,1890858522,3595175540,1890858522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30920,0,'Advanced Weaponsmith Volume 88','Recipe',185,NULL,0,3,3395302654,3395302654,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,256,1190468581,-536138869,1190468581,3758828427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30921,0,'Advanced Weaponsmith Volume 88','Recipe',185,NULL,0,3,3395302654,3395302654,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,256,899202380,-536138869,899202380,3758828427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30922,0,'Advanced Weaponsmith Volume 89','Recipe',185,NULL,0,3,3395302654,3395302654,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,256,1117752794,-1760814307,1117752794,2534152989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30923,0,'Advanced Weaponsmith Volume 89','Recipe',185,NULL,0,3,3395302654,3395302654,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,256,837954419,-1760814307,837954419,2534152989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30924,0,'Advanced Woodworker Volume 20','Recipe',185,NULL,0,3,1677747280,1677747280,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,16,1505689836,906256088,1505689836,906256088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30925,0,'Advanced Woodworker Volume 20','Recipe',185,NULL,0,3,1677747280,1677747280,100,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,16,558715772,906256088,558715772,906256088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30926,0,'Advanced Woodworker Volume 21','Recipe',185,NULL,0,3,1677747280,1677747280,105,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,16,909526847,1090743886,909526847,1090743886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30927,0,'Advanced Woodworker Volume 21','Recipe',185,NULL,0,3,1677747280,1677747280,105,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,16,783822970,1090743886,783822970,1090743886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30928,0,'Advanced Woodworker Volume 22','Recipe',185,NULL,0,3,1677747280,1677747280,110,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,16,263945210,-670416908,263945210,3624550388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30929,0,'Advanced Woodworker Volume 22','Recipe',185,NULL,0,3,1677747280,1677747280,110,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,16,-1213111872,-670416908,3081855424,3624550388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30930,0,'Advanced Woodworker Volume 23','Recipe',185,NULL,0,3,1677747280,1677747280,115,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,16,-1061793450,-1358098590,3233173846,2936868706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30931,0,'Advanced Woodworker Volume 23','Recipe',185,NULL,0,3,1677747280,1677747280,115,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,16,415264697,-1358098590,415264697,2936868706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30932,0,'Advanced Woodworker Volume 24','Recipe',185,NULL,0,3,1677747280,1677747280,120,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,16,2090926704,829004481,2090926704,829004481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30933,0,'Advanced Woodworker Volume 24','Recipe',185,NULL,0,3,1677747280,1677747280,120,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,16,1590871285,829004481,1590871285,829004481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30934,0,'Advanced Woodworker Volume 25','Recipe',185,NULL,0,3,1677747280,1677747280,125,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,16,1809454643,1181657687,1809454643,1181657687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30935,0,'Advanced Woodworker Volume 25','Recipe',185,NULL,0,3,1677747280,1677747280,125,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,16,701887587,1181657687,701887587,1181657687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30936,0,'Advanced Woodworker Volume 26','Recipe',185,NULL,0,3,1677747280,1677747280,130,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,16,1381444342,-546833427,1381444342,3748133869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30937,0,'Advanced Woodworker Volume 26','Recipe',185,NULL,0,3,1677747280,1677747280,130,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,16,-1327716903,-546833427,2967250393,3748133869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30938,0,'Advanced Woodworker Volume 27','Recipe',185,NULL,0,3,1677747280,1677747280,135,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,16,1160527541,-1470051461,1160527541,2824915835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30939,0,'Advanced Woodworker Volume 27','Recipe',185,NULL,0,3,1677747280,1677747280,135,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,16,-941910705,-1470051461,3353056591,2824915835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30940,0,'Advanced Woodworker Volume 28','Recipe',185,NULL,0,3,1677747280,1677747280,140,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,16,-1701449372,954193642,2593517924,954193642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30941,0,'Advanced Woodworker Volume 28','Recipe',185,NULL,0,3,1677747280,1677747280,140,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,16,1466206430,954193642,1466206430,954193642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30942,0,'Advanced Woodworker Volume 29','Recipe',185,NULL,0,3,1677747280,1677747280,145,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,29,29,0,16,-1913723609,1339614844,2381243687,1339614844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30943,0,'Advanced Woodworker Volume 29','Recipe',185,NULL,0,3,1677747280,1677747280,145,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,29,29,0,16,543406152,1339614844,543406152,1339614844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30944,0,'Advanced Woodworker Volume 30','Recipe',185,NULL,0,3,1677747280,1677747280,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,16,1924169689,790589337,1924169689,790589337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30945,0,'Advanced Woodworker Volume 30','Recipe',185,NULL,0,3,1677747280,1677747280,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,16,545174562,790589337,545174562,790589337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30946,0,'Advanced Woodworker Volume 31','Recipe',185,NULL,0,3,1677747280,1677747280,155,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,16,1467581620,1477992207,1467581620,1477992207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30947,0,'Advanced Woodworker Volume 31','Recipe',185,NULL,0,3,1677747280,1677747280,155,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,16,95899471,1477992207,95899471,1477992207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30948,0,'Advanced Woodworker Volume 32','Recipe',185,NULL,0,3,1677747280,1677747280,160,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,16,-1665261835,-1055846731,2629705461,3239120565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30949,0,'Advanced Woodworker Volume 32','Recipe',185,NULL,0,3,1677747280,1677747280,160,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,16,-831466226,-1055846731,3463501070,3239120565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30950,0,'Advanced Woodworker Volume 33','Recipe',185,NULL,0,3,1677747280,1677747280,165,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,16,-340185501,-1240056285,3954781795,3054911011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30951,0,'Advanced Woodworker Volume 33','Recipe',185,NULL,0,3,1677747280,1677747280,165,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,16,-1183324776,-1240056285,3111642520,3054911011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30952,0,'Advanced Woodworker Volume 34','Recipe',185,NULL,0,3,1677747280,1677747280,170,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,16,1977465792,678603648,1977465792,678603648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30953,0,'Advanced Woodworker Volume 34','Recipe',185,NULL,0,3,1677747280,1677747280,170,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,16,655585339,678603648,655585339,678603648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30954,0,'Advanced Woodworker Volume 35','Recipe',185,NULL,0,3,1677747280,1677747280,175,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,16,1343504557,1601542934,1343504557,1601542934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30955,0,'Advanced Woodworker Volume 35','Recipe',185,NULL,0,3,1677747280,1677747280,175,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,16,47876950,1601542934,47876950,1601542934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30956,0,'Advanced Woodworker Volume 36','Recipe',185,NULL,0,3,1677747280,1677747280,180,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,16,-1680614676,-964900180,2614352620,3330067116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30957,0,'Advanced Woodworker Volume 36','Recipe',185,NULL,0,3,1677747280,1677747280,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,16,-920841961,-964900180,3374125335,3330067116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30958,0,'Advanced Woodworker Volume 37','Recipe',185,NULL,0,3,1677747280,1677747280,185,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,16,-321590662,-1317275078,3973376634,2977692218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30959,0,'Advanced Woodworker Volume 37','Recipe',185,NULL,0,3,1677747280,1677747280,185,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,16,-1105583743,-1317275078,3189383553,2977692218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30960,0,'Advanced Woodworker Volume 38','Recipe',185,NULL,0,3,1677747280,1677747280,190,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,16,2087450603,566552491,2087450603,566552491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30961,0,'Advanced Woodworker Volume 38','Recipe',185,NULL,0,3,1677747280,1677747280,190,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,16,782580752,566552491,782580752,566552491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30962,0,'Advanced Woodworker Volume 39','Recipe',185,NULL,0,3,1677747280,1677747280,195,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,16,191678333,1455675197,191678333,1455675197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30963,0,'Advanced Woodworker Volume 39','Recipe',185,NULL,0,3,1677747280,1677747280,195,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,16,1503792262,1455675197,1503792262,1455675197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30964,0,'Advanced Woodworker Volume 40','Recipe',185,NULL,0,3,1677747280,1677747280,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,16,-1773421559,1616836958,2521545737,1616836958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30965,0,'Advanced Woodworker Volume 41','Recipe',185,NULL,0,3,1677747280,1677747280,205,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,41,41,0,16,-515076961,391760328,3779890335,391760328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30966,0,'Advanced Woodworker Volume 42','Recipe',185,NULL,0,3,1677747280,1677747280,210,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,42,42,0,16,2017844517,-1907320718,2017844517,2387646578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30967,0,'Advanced Woodworker Volume 43','Recipe',185,NULL,0,3,1677747280,1677747280,215,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,43,43,0,16,256044467,-111695644,256044467,4183271652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30968,0,'Advanced Woodworker Volume 44','Recipe',185,NULL,0,3,1677747280,1677747280,220,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,44,44,0,16,-1859749872,1731411271,2435217424,1731411271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30969,0,'Advanced Woodworker Volume 45','Recipe',185,NULL,0,3,1677747280,1677747280,225,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,45,45,0,16,-434026362,271846865,3860940934,271846865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30970,0,'Advanced Woodworker Volume 46','Recipe',185,NULL,0,3,1677747280,1677747280,230,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,46,46,0,16,2133334332,-1992467349,2133334332,2302499947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30971,0,'Advanced Woodworker Volume 47','Recipe',185,NULL,0,3,1677747280,1677747280,235,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,47,47,0,16,137308586,-29725443,137308586,4265241853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30972,0,'Advanced Woodworker Volume 48','Recipe',185,NULL,0,3,1677747280,1677747280,240,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,48,48,0,16,-1735379909,1854239084,2559587387,1854239084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30973,0,'Advanced Woodworker Volume 49','Recipe',185,NULL,0,3,1677747280,1677747280,245,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,49,49,0,16,-275315539,427966970,4019651757,427966970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30974,0,'Advanced Woodworker Volume 50','Recipe',185,NULL,0,3,1677747280,1677747280,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,16,-1531893598,2034616351,2763073698,2034616351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30975,0,'Advanced Woodworker Volume 50','Recipe',185,NULL,0,3,1677747280,1677747280,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,16,-205588226,2034616351,4089379070,2034616351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30976,0,'Advanced Woodworker Volume 51','Recipe',185,NULL,0,3,1677747280,1677747280,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,16,-743040972,239270025,3551926324,239270025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30977,0,'Advanced Woodworker Volume 51','Recipe',185,NULL,0,3,1677747280,1677747280,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,16,-2068199320,239270025,2226767976,239270025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30978,0,'Advanced Woodworker Volume 52','Recipe',185,NULL,0,3,1677747280,1677747280,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,16,1254050190,-1756649165,1254050190,2538318131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30979,0,'Advanced Woodworker Volume 52','Recipe',185,NULL,0,3,1677747280,1677747280,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,16,498112978,-1756649165,498112978,2538318131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30980,0,'Advanced Woodworker Volume 53','Recipe',185,NULL,0,3,1677747280,1677747280,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,16,1790421316,-531850843,1790421316,3763116453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30981,0,'Advanced Woodworker Volume 53','Recipe',185,NULL,0,3,1677747280,1677747280,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,16,1035499800,-531850843,1035499800,3763116453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30982,0,'Advanced Woodworker Volume 54','Recipe',185,NULL,0,3,1677747280,1677747280,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,54,54,0,16,-1545802565,2116553734,2749164731,2116553734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30983,0,'Advanced Woodworker Volume 54','Recipe',185,NULL,0,3,1677747280,1677747280,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,54,54,0,16,-187482905,2116553734,4107484391,2116553734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30984,0,'Advanced Woodworker Volume 55','Recipe',185,NULL,0,3,1677747280,1677747280,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,16,-723788755,154090640,3571178541,154090640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30985,0,'Advanced Woodworker Volume 55','Recipe',185,NULL,0,3,1677747280,1677747280,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,16,-2083255183,154090640,2211712113,154090640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30986,0,'Advanced Woodworker Volume 56','Recipe',185,NULL,0,3,1677747280,1677747280,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,16,1305644439,-1876529878,1305644439,2418437418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30987,0,'Advanced Woodworker Volume 56','Recipe',185,NULL,0,3,1677747280,1677747280,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,16,450715083,-1876529878,450715083,2418437418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30988,0,'Advanced Woodworker Volume 57','Recipe',185,NULL,0,3,1677747280,1677747280,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,16,1843031389,-417243716,1843031389,3877723580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30989,0,'Advanced Woodworker Volume 57','Recipe',185,NULL,0,3,1677747280,1677747280,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,16,987086081,-417243716,987086081,3877723580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30990,0,'Advanced Woodworker Volume 58','Recipe',185,NULL,0,3,1677747280,1677747280,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,16,-43683636,2006859821,4251283660,2006859821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30991,0,'Advanced Woodworker Volume 58','Recipe',185,NULL,0,3,1677747280,1677747280,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,16,-1435852656,2006859821,2859114640,2006859821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30992,0,'Advanced Woodworker Volume 59','Recipe',185,NULL,0,3,1677747280,1677747280,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,16,-580022266,10055867,3714945030,10055867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30993,0,'Advanced Woodworker Volume 59','Recipe',185,NULL,0,3,1677747280,1677747280,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,16,-1973272486,10055867,2321694810,10055867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30994,0,'Advanced Woodworker Volume 60','Recipe',185,NULL,0,3,1677747280,1677747280,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,16,-1506391753,1382587356,2788575543,1382587356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30995,0,'Advanced Woodworker Volume 61','Recipe',185,NULL,0,3,1677747280,1677747280,305,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,61,61,0,16,-785286751,628075338,3509680545,628075338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30996,0,'Advanced Woodworker Volume 63','Recipe',185,NULL,0,3,1677747280,1677747280,315,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,63,63,0,16,1061099661,-882783642,1061099661,3412183654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30997,0,'Advanced Woodworker Volume 64','Recipe',185,NULL,0,3,1677747280,1677747280,320,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,64,64,0,16,-1587835602,1426415557,2707131694,1426415557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30998,0,'Advanced Woodworker Volume 65','Recipe',185,NULL,0,3,1677747280,1677747280,325,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,65,65,0,16,-698565192,570584915,3596402104,570584915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(30999,0,'Advanced Woodworker Volume 66','Recipe',185,NULL,0,3,1677747280,1677747280,330,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,66,66,0,16,1331031042,-1156890903,1331031042,3138076393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31000,0,'Advanced Woodworker Volume 67','Recipe',185,NULL,0,3,1677747280,1677747280,335,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,67,67,0,16,944954516,-871625089,944954516,3423342207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31001,0,'Advanced Woodworker Volume 68','Recipe',185,NULL,0,3,1677747280,1677747280,340,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,68,68,0,16,-1460813563,1555239918,2834153733,1555239918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31002,0,'Advanced Woodworker Volume 69','Recipe',185,NULL,0,3,1677747280,1677747280,345,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,69,69,0,16,-538250861,733225848,3756716435,733225848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31003,0,'Advanced Woodworker Volume 70','Recipe',185,NULL,0,3,1677747280,1677747280,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,16,1339585699,1265871517,1339585699,1265871517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31004,0,'Advanced Woodworker Volume 70','Recipe',185,NULL,0,3,1677747280,1677747280,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,16,-266618368,1265871517,4028348928,1265871517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31005,0,'Advanced Woodworker Volume 71','Recipe',185,NULL,0,3,1677747280,1677747280,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,71,71,0,16,-2028172650,1014274571,2266794646,1014274571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31006,0,'Advanced Woodworker Volume 71','Recipe',185,NULL,0,3,1677747280,1677747280,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,71,71,0,16,954156085,1014274571,954156085,1014274571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31007,0,'Advanced Woodworker Volume 72','Recipe',185,NULL,0,3,1677747280,1677747280,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,16,-1579805297,-1518482511,2715161999,2776484785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31008,0,'Advanced Woodworker Volume 72','Recipe',185,NULL,0,3,1677747280,1677747280,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,16,504748844,-1518482511,504748844,2776484785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31009,0,'Advanced Woodworker Volume 73','Recipe',185,NULL,0,3,1677747280,1677747280,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,73,73,0,16,1762847674,-763692249,1762847674,3531275047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31010,0,'Advanced Woodworker Volume 73','Recipe',185,NULL,0,3,1677747280,1677747280,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,73,73,0,16,-690936551,-763692249,3604030745,3531275047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31011,0,'Advanced Woodworker Volume 74','Recipe',185,NULL,0,3,1677747280,1677747280,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,74,74,0,16,1219866810,1277062788,1219866810,1277062788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31012,0,'Advanced Woodworker Volume 74','Recipe',185,NULL,0,3,1677747280,1677747280,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,74,74,0,16,-143229415,1277062788,4151737881,1277062788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31013,0,'Advanced Woodworker Volume 75','Recipe',185,NULL,0,3,1677747280,1677747280,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,16,1068662828,991518226,1068662828,991518226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31014,0,'Advanced Woodworker Volume 75','Recipe',185,NULL,0,3,1677747280,1677747280,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,16,-2140057969,991518226,2154909327,991518226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31015,0,'Advanced Woodworker Volume 76','Recipe',185,NULL,0,3,1677747280,1677747280,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,76,76,0,16,-1497640554,-1576005720,2797326742,2718961576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31016,0,'Advanced Woodworker Volume 76','Recipe',185,NULL,0,3,1677747280,1677747280,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,76,76,0,16,427302709,-1576005720,427302709,2718961576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31017,0,'Advanced Woodworker Volume 77','Recipe',185,NULL,0,3,1677747280,1677747280,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,77,77,0,16,1853829027,-719896770,1853829027,3575070526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31018,0,'Advanced Woodworker Volume 77','Recipe',185,NULL,0,3,1677747280,1677747280,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,77,77,0,16,-776150784,-719896770,3518816512,3575070526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31019,0,'Advanced Woodworker Volume 78','Recipe',185,NULL,0,3,1677747280,1677747280,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,78,78,0,16,1090780305,1168646831,1090780305,1168646831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31020,0,'Advanced Woodworker Volume 78','Recipe',185,NULL,0,3,1677747280,1677747280,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,78,78,0,16,-20958670,1168646831,4274008626,1168646831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31021,0,'Advanced Woodworker Volume 79','Recipe',185,NULL,0,3,1677747280,1677747280,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,79,79,0,16,-1983446364,850334265,2311520932,850334265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31022,0,'Advanced Woodworker Volume 79','Recipe',185,NULL,0,3,1677747280,1677747280,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,79,79,0,16,906284039,850334265,906284039,850334265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31023,0,'Advanced Woodworker Volume 80','Recipe',185,NULL,0,3,1677747280,1677747280,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,16,-1679168064,-856967598,2615799232,3437999698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31024,0,'Advanced Woodworker Volume 80','Recipe',185,NULL,0,3,1677747280,1677747280,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,16,710526791,-856967598,710526791,3437999698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31025,0,'Advanced Woodworker Volume 81','Recipe',185,NULL,0,3,1677747280,1677747280,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,16,1566504913,-1142126908,1566504913,3152840388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31026,0,'Advanced Woodworker Volume 81','Recipe',185,NULL,0,3,1677747280,1677747280,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,16,-319890090,-1142126908,3975077206,3152840388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31027,0,'Advanced Woodworker Volume 82','Recipe',185,NULL,0,3,1677747280,1677747280,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,16,1978109164,585488254,1978109164,585488254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31028,0,'Advanced Woodworker Volume 82','Recipe',185,NULL,0,3,1677747280,1677747280,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,16,-1000888725,585488254,3294078571,585488254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31029,0,'Advanced Woodworker Volume 83','Recipe',185,NULL,0,3,1677747280,1677747280,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,16,-1286564099,1440933864,3008403197,1440933864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31030,0,'Advanced Woodworker Volume 83','Recipe',185,NULL,0,3,1677747280,1677747280,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,16,48282746,1440933864,48282746,1440933864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31031,0,'Advanced Woodworker Volume 84','Recipe',185,NULL,0,3,1677747280,1677747280,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,16,-1669060135,-880381365,2625907161,3414585931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31032,0,'Advanced Woodworker Volume 84','Recipe',185,NULL,0,3,1677747280,1677747280,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,16,758383454,-880381365,758383454,3414585931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31033,0,'Advanced Woodworker Volume 85','Recipe',185,NULL,0,3,1677747280,1677747280,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,16,1513305032,-1132379427,1513305032,3162587869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31034,0,'Advanced Woodworker Volume 85','Recipe',185,NULL,0,3,1677747280,1677747280,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,16,-343729841,-1132379427,3951237455,3162587869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31035,0,'Advanced Woodworker Volume 86','Recipe',185,NULL,0,3,1677747280,1677747280,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,16,1921665269,629674855,1921665269,629674855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31036,0,'Advanced Woodworker Volume 86','Recipe',185,NULL,0,3,1677747280,1677747280,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,16,-1019583886,629674855,3275383410,629674855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31037,0,'Advanced Woodworker Volume 87','Recipe',185,NULL,0,3,1677747280,1677747280,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,16,-1271049500,1385112561,3023917796,1385112561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31038,0,'Advanced Woodworker Volume 87','Recipe',185,NULL,0,3,1677747280,1677747280,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,16,93157475,1385112561,93157475,1385112561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31039,0,'Advanced Woodworker Volume 88','Recipe',185,NULL,0,3,1677747280,1677747280,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,16,-1791859214,-1037025696,2503108082,3257941600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31040,0,'Advanced Woodworker Volume 88','Recipe',185,NULL,0,3,1677747280,1677747280,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,16,612519797,-1037025696,612519797,3257941600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31041,0,'Advanced Woodworker Volume 89','Recipe',185,NULL,0,3,1677747280,1677747280,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,16,1401257955,-1254682890,1401257955,3040284406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31042,0,'Advanced Woodworker Volume 89','Recipe',185,NULL,0,3,1677747280,1677747280,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,16,-499821212,-1254682890,3795146084,3040284406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31043,0,'Alchemical Draconic Conduit Gem','Recipe',2185,NULL,0,9,574366497,574366497,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,2,0,0,2,1413885564,-1695119009,1413885564,2599848287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31044,0,'Alchemist Bulk Distillations','Recipe',185,NULL,0,3,2817699641,2817699641,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,85,85,0,8192,-684677025,-145617575,3610290271,4149349721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31045,0,'Alchemist Distillations','Recipe',185,NULL,0,3,2817699641,2817699641,345,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,69,69,0,8192,238543815,1777349577,238543815,1777349577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31046,0,'Alchemist Essentials Volume 20','Recipe',185,NULL,0,3,2817699641,2817699641,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,8192,-1777356634,-1572734332,2517610662,2722232964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31047,0,'Alchemist Essentials Volume 21','Recipe',185,NULL,0,3,2817699641,2817699641,105,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,8192,-519536592,-716781038,3775430704,3578186258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31048,0,'Alchemist Essentials Volume 22','Recipe',185,NULL,0,3,2817699641,2817699641,110,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,8192,2013385098,1280285608,2013385098,1280285608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31049,0,'Alchemist Essentials Volume 23','Recipe',185,NULL,0,3,2817699641,2817699641,115,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,8192,252109084,994618174,252109084,994618174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31050,0,'Alchemist Essentials Volume 24','Recipe',185,NULL,0,3,2817699641,2817699641,120,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,8192,-1855818561,-1523827043,2439148735,2771140253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31051,0,'Alchemist Essentials Volume 25','Recipe',185,NULL,0,3,2817699641,2817699641,125,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,8192,-429571031,-768930293,3865396265,3526037003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31052,0,'Alchemist Essentials Volume 26','Recipe',185,NULL,0,3,2817699641,2817699641,130,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,8192,2137789843,1260543921,2137789843,1260543921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31053,0,'Alchemist Essentials Volume 27','Recipe',185,NULL,0,3,2817699641,2817699641,135,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,8192,141239557,1009086247,141239557,1009086247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31054,0,'Alchemist Essentials Volume 28','Recipe',185,NULL,0,3,2817699641,2817699641,140,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,8192,-1730922348,-1399164234,2564044948,2895803062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31055,0,'Alchemist Essentials Volume 29','Recipe',185,NULL,0,3,2817699641,2817699641,145,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,29,29,0,8192,-271382526,-610450912,4023584770,3684516384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31056,0,'Alchemist Essentials Volume 30','Recipe',185,NULL,0,3,2817699641,2817699641,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,8192,-227293741,-1151677499,4067673555,3143289797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31057,0,'Alchemist Essentials Volume 31','Recipe',185,NULL,0,3,2817699641,2817699641,155,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,8192,-2055932603,-866256045,2239034693,3428711251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31058,0,'Alchemist Essentials Volume 32','Recipe',185,NULL,0,3,2817699641,2817699641,160,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,8192,477996287,1431612137,477996287,1431612137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31059,0,'Alchemist Essentials Volume 33','Recipe',185,NULL,0,3,2817699641,2817699641,165,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,8192,1803195497,575904383,1803195497,575904383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31060,0,'Alchemist Essentials Volume 34','Recipe',185,NULL,0,3,2817699641,2817699641,170,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,8192,-182582838,-1137242148,4112384458,3157725148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31061,0,'Alchemist Essentials Volume 35','Recipe',185,NULL,0,3,2817699641,2817699641,175,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,8192,-2112278180,-886030518,2182689116,3408936778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31062,0,'Alchemist Essentials Volume 36','Recipe',185,NULL,0,3,2817699641,2817699641,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,8192,454058214,1379495664,454058214,1379495664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31063,0,'Alchemist Essentials Volume 37','Recipe',185,NULL,0,3,2817699641,2817699641,185,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,8192,1813467248,624844390,1813467248,624844390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31064,0,'Alchemist Essentials Volume 38','Recipe',185,NULL,0,3,2817699641,2817699641,190,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,8192,-56078879,-1249819657,4238888417,3045147639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31065,0,'Alchemist Essentials Volume 39','Recipe',185,NULL,0,3,2817699641,2817699641,195,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,8192,-1951433353,-1031376031,2343533943,3263591265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31066,0,'Alchemist Essentials Volume 40','Recipe',185,NULL,0,3,2817699641,2817699641,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,8192,343378393,-199533310,343378393,4095433986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31067,0,'Alchemist Essentials Volume 41','Recipe',185,NULL,0,3,2817699641,2817699641,205,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,41,41,0,8192,1668331855,-2095288940,1668331855,2199678356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31068,0,'Alchemist Essentials Volume 42','Recipe',185,NULL,0,3,2817699641,2817699641,210,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,42,42,0,8192,-92673803,437599278,4202293493,437599278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31069,0,'Alchemist Essentials Volume 43','Recipe',185,NULL,0,3,2817699641,2817699641,215,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,43,43,0,8192,-1921066909,1829899448,2373900387,1829899448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31070,0,'Alchemist Essentials Volume 44','Recipe',185,NULL,0,3,2817699641,2817699641,220,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,44,44,0,8192,320490944,-210331365,320490944,4084635931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31071,0,'Alchemist Essentials Volume 45','Recipe',185,NULL,0,3,2817699641,2817699641,225,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,45,45,0,8192,1679654230,-2072925811,1679654230,2222041485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31072,0,'Alchemist Essentials Volume 46','Recipe',185,NULL,0,3,2817699641,2817699641,230,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,46,46,0,8192,-49009428,494467127,4245957868,494467127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31073,0,'Alchemist Essentials Volume 47','Recipe',185,NULL,0,3,2817699641,2817699641,235,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,47,47,0,8192,-1978459014,1786759329,2316508282,1786759329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31074,0,'Alchemist Essentials Volume 48','Recipe',185,NULL,0,3,2817699641,2817699641,240,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,48,48,0,8192,447480299,-88025808,447480299,4206941488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31075,0,'Alchemist Essentials Volume 49','Recipe',185,NULL,0,3,2817699641,2817699641,245,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,49,49,0,8192,1839935869,-1916279386,1839935869,2378687910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31076,0,'Alchemist Essentials Volume 50','Recipe',185,NULL,0,3,2817699641,2817699641,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,8192,1301828187,-318739389,1301828187,3976227907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31077,0,'Alchemist Essentials Volume 51','Recipe',185,NULL,0,3,2817699641,2817699641,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,8192,983524045,-1710793515,983524045,2584173781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31078,0,'Alchemist Essentials Volume 52','Recipe',185,NULL,0,3,2817699641,2817699641,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,8192,-1550437513,51252591,2744529783,51252591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31079,0,'Alchemist Essentials Volume 53','Recipe',185,NULL,0,3,2817699641,2817699641,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,8192,-728693791,1946762745,3566273505,1946762745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31080,0,'Alchemist Essentials Volume 54','Recipe',185,NULL,0,3,2817699641,2817699641,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,54,54,0,8192,1257608770,-361912230,1257608770,3933055066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31081,0,'Alchemist Essentials Volume 55','Recipe',185,NULL,0,3,2817699641,2817699641,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,8192,1039312596,-1653958452,1039312596,2641008844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31082,0,'Alchemist Essentials Volume 56','Recipe',185,NULL,0,3,2817699641,2817699641,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,8192,-1526990994,73648502,2767976302,73648502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31083,0,'Alchemist Essentials Volume 57','Recipe',185,NULL,0,3,2817699641,2817699641,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,8192,-738408456,1935997408,3556558840,1935997408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31084,0,'Alchemist Essentials Volume 58','Recipe',185,NULL,0,3,2817699641,2817699641,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,8192,1128520297,-472128399,1128520297,3822838897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31085,0,'Alchemist Essentials Volume 59','Recipe',185,NULL,0,3,2817699641,2817699641,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,8192,876931839,-1797466905,876931839,2497500391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31086,0,'Alchemist Essentials Volume 60','Recipe',185,NULL,0,3,2817699641,2817699641,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,8192,83774226,-970113152,83774226,3324854144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31087,0,'Alchemist Essentials Volume 61','Recipe',185,NULL,0,3,2817699641,2817699641,305,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,61,61,0,8192,1945729924,-1322643690,1945729924,2972323606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31088,0,'Alchemist Essentials Volume 62','Recipe',185,NULL,0,3,2817699641,2817699641,310,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,62,62,0,8192,-353359298,673406636,3941607998,673406636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31089,0,'Alchemist Essentials Volume 63','Recipe',185,NULL,0,3,2817699641,2817699641,315,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,63,63,0,8192,-1644750168,1596223034,2650217128,1596223034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31090,0,'Alchemist Essentials Volume 64','Recipe',185,NULL,0,3,2817699641,2817699641,320,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,64,64,0,8192,60002059,-1052705895,60002059,3242261401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31091,0,'Alchemist Essentials Volume 65','Recipe',185,NULL,0,3,2817699641,2817699641,325,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,65,65,0,8192,1955905437,-1236808945,1955905437,3058158351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31092,0,'Alchemist Essentials Volume 66','Recipe',185,NULL,0,3,2817699641,2817699641,330,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,66,66,0,8192,-308416985,793680565,3986550311,793680565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31093,0,'Alchemist Essentials Volume 67','Recipe',185,NULL,0,3,2817699641,2817699641,335,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,67,67,0,8192,-1701126479,1481222691,2593840817,1481222691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31094,0,'Alchemist Essentials Volume 68','Recipe',185,NULL,0,3,2817699641,2817699641,340,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,68,68,0,8192,170246944,-923355214,170246944,3371612082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31095,0,'Alchemist Essentials Volume 69','Recipe',185,NULL,0,3,2817699641,2817699641,345,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,69,69,0,8192,2099442614,-1074690268,2099442614,3220277028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31096,0,'Alchemist Essentials Volume 70','Recipe',185,NULL,0,3,2817699641,2817699641,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,8192,197574013,-550105407,197574013,3744861889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31097,0,'Alchemist Essentials Volume 71','Recipe',185,NULL,0,3,2817699641,2817699641,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,71,71,0,8192,2093059563,-1473167785,2093059563,2821799511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31098,0,'Alchemist Essentials Volume 72','Recipe',185,NULL,0,3,2817699641,2817699641,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,8192,-439821231,825782253,3855146065,825782253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31099,0,'Alchemist Essentials Volume 73','Recipe',185,NULL,0,3,2817699641,2817699641,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,73,73,0,8192,-1831867193,1178558331,2463100103,1178558331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31100,0,'Alchemist Essentials Volume 74','Recipe',185,NULL,0,3,2817699641,2817699641,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,74,74,0,8192,212564324,-665072936,212564324,3629894360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31101,0,'Alchemist Essentials Volume 75','Recipe',185,NULL,0,3,2817699641,2817699641,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,8192,2074888690,-1352861106,2074888690,2942106190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31102,0,'Alchemist Essentials Volume 76','Recipe',185,NULL,0,3,2817699641,2817699641,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,76,76,0,8192,-492496824,911584244,3802470472,911584244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31103,0,'Alchemist Essentials Volume 77','Recipe',185,NULL,0,3,2817699641,2817699641,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,77,77,0,8192,-1784534818,1095932770,2510432478,1095932770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31104,0,'Alchemist Essentials Volume 78','Recipe',185,NULL,0,3,2817699641,2817699641,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,78,78,0,8192,85800271,-772962573,85800271,3522004723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31105,0,'Alchemist Essentials Volume 79','Recipe',185,NULL,0,3,2817699641,2817699641,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,79,79,0,8192,1914308057,-1494567323,1914308057,2800399973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31106,0,'Alchemist Essentials Volume 80','Recipe',185,NULL,0,3,2817699641,2817699641,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,8192,536887645,1487802894,536887645,1487802894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31107,0,'Alchemist Essentials Volume 81','Recipe',185,NULL,0,3,2817699641,2817699641,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,8192,1460105675,799613592,1460105675,799613592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31108,0,'Alchemist Essentials Volume 82','Recipe',185,NULL,0,3,2817699641,2817699641,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,8192,-837934991,-1230998750,3457032305,3063968546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31109,0,'Alchemist Essentials Volume 83','Recipe',185,NULL,0,3,2817699641,2817699641,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,8192,-1190588185,-1046002764,3104379111,3248964532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31110,0,'Alchemist Essentials Volume 84','Recipe',185,NULL,0,3,2817699641,2817699641,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,8192,661488964,1606669847,661488964,1606669847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31111,0,'Alchemist Essentials Volume 85','Recipe',185,NULL,0,3,2817699641,2817699641,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,8192,1349170642,683992705,1349170642,683992705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31112,0,'Alchemist Essentials Volume 86','Recipe',185,NULL,0,3,2817699641,2817699641,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,8192,-916200344,-1311918277,3378766952,2983049019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31113,0,'Alchemist Essentials Volume 87','Recipe',185,NULL,0,3,2817699641,2817699641,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,8192,-1100688130,-959805523,3194279166,3335161773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31114,0,'Alchemist Essentials Volume 88','Recipe',185,NULL,0,3,2817699641,2817699641,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,8192,786155887,1450547772,786155887,1450547772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31115,0,'Alchemist Essentials Volume 89','Recipe',185,NULL,0,3,2817699641,2817699641,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,8192,1507654137,561162922,1507654137,561162922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31116,0,'Alchemist''s Study of Ancient K''Lorn Magic','Recipe',185,NULL,0,3,2817699641,2817699641,175,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,8192,-228024295,-1124564570,4066943001,3170402726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31117,0,'Alchemy Secrets of Quel''ule','Recipe',718,NULL,0,3,2817699641,2817699641,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,85,85,0,8192,353450879,-1285633295,353450879,3009334001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31118,0,'Aldenâ€™s Axe-Strong Brew Recipe','Recipe',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,0,0,0,0,0,1494686821,-960465223,1494686821,3334502073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(31119,0,'Ancient Armor of War','Recipe',2785,NULL,0,7,2812765109,2812765109,450,10,'This recipe book contains detailed instruction on crafting armor for the armies of war.  The recipes appear brilliantly simplistic - any artisan will be able to create these items.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,90,90,0,2,1370629260,-2083695821,1370629260,2211271475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31120,0,'Ancient Knowledge: Lucid Gemstone of Impulse','Recipe',719,NULL,0,9,2949308177,2949308177,450,10,'A powerful recipe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,90,90,0,4096,-939016589,-1303217965,3355950707,2991749331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31121,0,'Ancient Knowledge: Reinforced Gi of the Mountain','Recipe',719,NULL,0,9,2710531826,2710531826,450,10,'A powerful recipe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,90,90,0,512,-499721592,-183013244,3795245704,4111954052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31122,0,'Ancient Knowledge: Tranquil Bands of Volatility','Recipe',719,NULL,0,9,2710531826,2710531826,200,10,'A powerful recipe.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,512,2047089770,1618441025,2047089770,1618441025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31123,0,'Ancient Teachings of: Alchemists Volume 6','Recipe',2183,NULL,0,3,2817699641,2817699641,325,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,65,65,0,8192,-784968708,65161990,3509998588,65161990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31124,0,'Ancient Teachings of: Amnesia','Recipe',2183,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,1006843421,1310396340,1006843421,1310396340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31125,0,'Ancient Teachings of: Amnesia','Recipe',2183,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,-739342206,1310396340,3555625090,1310396340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31126,0,'Ancient Teachings of: Ancestral Balm','Recipe',2183,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,-1244002504,-734264914,3050964792,3560702382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31127,0,'Ancient Teachings of: Ancestral Balm','Recipe',2183,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,49760140,-734264914,49760140,3560702382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31128,0,'Ancient Teachings of: Back into the Fray','Recipe',2183,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,-1512653289,-404079524,2782314007,3890887772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31129,0,'Ancient Teachings of: Back into the Fray','Recipe',2183,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,1208005744,-404079524,1208005744,3890887772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31130,0,'Ancient Teachings of: Call of the Hero','Recipe',2183,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,1087980336,586386195,1087980336,586386195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31131,0,'Ancient Teachings of: Call of the Hero','Recipe',2183,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,1100759553,586386195,1100759553,586386195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31132,0,'Ancient Teachings of: Channel','Recipe',2183,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,1761256901,451058796,1761256901,451058796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31133,0,'Ancient Teachings of: Channel','Recipe',2183,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,658024528,451058796,658024528,451058796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31134,0,'Ancient Teachings of: Consumption','Recipe',2183,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,863778503,161897952,863778503,161897952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31135,0,'Ancient Teachings of: Consumption','Recipe',2183,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,779050297,161897952,779050297,161897952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31136,0,'Ancient Teachings of: Control Undead','Recipe',2183,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,202333499,-643972417,202333499,3650994879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31137,0,'Ancient Teachings of: Control Undead','Recipe',2183,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,1676954755,-643972417,1676954755,3650994879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31138,0,'Ancient Teachings of: Dark Infestation','Recipe',2183,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,-1939387554,-1669605234,2355579742,2625362062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31139,0,'Ancient Teachings of: Dark Infestation','Recipe',2183,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,-1153971920,-1669605234,3140995376,2625362062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31140,0,'Ancient Teachings of: Divine Arbitration','Recipe',2183,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,-708465860,-499359275,3586501436,3795608021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31141,0,'Ancient Teachings of: Divine Arbitration','Recipe',2183,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,583133492,-499359275,583133492,3795608021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31142,0,'Ancient Teachings of: Dogma','Recipe',2183,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,2025361149,3893902,2025361149,3893902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31143,0,'Ancient Teachings of: Dogma','Recipe',2183,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,-1629834981,3893902,2665132315,3893902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31144,0,'Ancient Teachings of: Elemental Unity','Recipe',2183,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,1811752408,-953866865,1811752408,3341100431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31145,0,'Ancient Teachings of: Elemental Unity','Recipe',2183,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,-1163108171,-953866865,3131859125,3341100431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31146,0,'Ancient Teachings of: Essence of Close Mind','Recipe',2183,NULL,0,3,2817699641,2817699641,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,8192,1792802944,-471366277,1792802944,3823601019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31147,0,'Ancient Teachings of: Essence of Close Mind','Recipe',2183,NULL,0,3,2817699641,2817699641,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,8192,360319033,-471366277,360319033,3823601019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31148,0,'Ancient Teachings of: Essence of Consecrate','Recipe',2183,NULL,0,3,2817699641,2817699641,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,8192,-1762459566,1759701179,2532507730,1759701179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31149,0,'Ancient Teachings of: Essence of Consecrate','Recipe',2183,NULL,0,3,2817699641,2817699641,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,8192,980006240,1759701179,980006240,1759701179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31150,0,'Ancient Teachings of: Essence of Death March','Recipe',2183,NULL,0,3,2817699641,2817699641,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,8192,1091980820,1835716453,1091980820,1835716453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31151,0,'Ancient Teachings of: Essence of Death March','Recipe',2183,NULL,0,3,2817699641,2817699641,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,8192,1200414580,1835716453,1200414580,1835716453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31152,0,'Ancient Teachings of: Essence of Divine Favor','Recipe',2183,NULL,0,3,2817699641,2817699641,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,8192,1563230874,294580636,1563230874,294580636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31153,0,'Ancient Teachings of: Essence of Divine Favor','Recipe',2183,NULL,0,3,2817699641,2817699641,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,8192,738422752,294580636,738422752,294580636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31154,0,'Ancient Teachings of: Essence of Doom Judgment II','Recipe',2183,NULL,0,3,2817699641,2817699641,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,8192,2105180054,-870468777,2105180054,3424498519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31155,0,'Ancient Teachings of: Essence of Doom Judgment II','Recipe',2183,NULL,0,3,2817699641,2817699641,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,8192,-1890146927,-870468777,2404820369,3424498519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31156,0,'Ancient Teachings of: Essence of Fall of the Phoenix','Recipe',2183,NULL,0,3,2817699641,2817699641,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,8192,-2005346526,520556079,2289620770,520556079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31157,0,'Ancient Teachings of: Essence of Fall of the Phoenix','Recipe',2183,NULL,0,3,2817699641,2817699641,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,8192,853974332,520556079,853974332,520556079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31158,0,'Ancient Teachings of: Essence of Insolence','Recipe',2183,NULL,0,3,2817699641,2817699641,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,8192,123429105,1896076176,123429105,1896076176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31159,0,'Ancient Teachings of: Essence of Insolence','Recipe',2183,NULL,0,3,2817699641,2817699641,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,8192,-1264194955,1896076176,3030772341,1896076176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31160,0,'Ancient Teachings of: Essence of Mana Sieve','Recipe',2183,NULL,0,3,2817699641,2817699641,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,8192,684276979,37468132,684276979,37468132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31161,0,'Ancient Teachings of: Essence of Mana Sieve','Recipe',2183,NULL,0,3,2817699641,2817699641,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,8192,693029229,37468132,693029229,37468132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31162,0,'Ancient Teachings of: Essence of Open Wounds','Recipe',2183,NULL,0,3,2817699641,2817699641,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,8192,-433724317,-352665194,3861242979,3942302102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31163,0,'Ancient Teachings of: Essence of Open Wounds','Recipe',2183,NULL,0,3,2817699641,2817699641,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,8192,-296193650,-352665194,3998773646,3942302102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31164,0,'Ancient Teachings of: Essence of Outward Calm','Recipe',2183,NULL,0,3,2817699641,2817699641,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,8192,2020131608,-393036723,2020131608,3901930573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31165,0,'Ancient Teachings of: Essence of Outward Calm','Recipe',2183,NULL,0,3,2817699641,2817699641,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,8192,1144260475,-393036723,1144260475,3901930573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31166,0,'Ancient Teachings of: Essence of Reinforcement','Recipe',2183,NULL,0,3,2817699641,2817699641,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,8192,-1005443995,816940887,3289523301,816940887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31167,0,'Ancient Teachings of: Essence of Reinforcement','Recipe',2183,NULL,0,3,2817699641,2817699641,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,8192,434075150,816940887,434075150,816940887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31168,0,'Ancient Teachings of: Essence of Sentry Watch','Recipe',2183,NULL,0,3,2817699641,2817699641,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,8192,-1545040056,-1906635290,2749927240,2388332006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31169,0,'Ancient Teachings of: Essence of Sentry Watch','Recipe',2183,NULL,0,3,2817699641,2817699641,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,8192,-1023869216,-1906635290,3271098080,2388332006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31170,0,'Ancient Teachings of: Essence of Sigil of Heroism','Recipe',2183,NULL,0,3,2817699641,2817699641,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,8192,1602753366,1703224241,1602753366,1703224241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31171,0,'Ancient Teachings of: Essence of Sigil of Heroism','Recipe',2183,NULL,0,3,2817699641,2817699641,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,8192,-1941902523,1703224241,2353064773,1703224241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31172,0,'Ancient Teachings of: Essence of Sonic Punch','Recipe',2183,NULL,0,3,2817699641,2817699641,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,8192,-786227305,-1783432998,3508739991,2511534298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31173,0,'Ancient Teachings of: Essence of Sonic Punch','Recipe',2183,NULL,0,3,2817699641,2817699641,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,8192,911770262,-1783432998,911770262,2511534298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31174,0,'Ancient Teachings of: Essence of Stone Deaf','Recipe',2183,NULL,0,3,2817699641,2817699641,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,8192,1105680130,-925052167,1105680130,3369915129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31175,0,'Ancient Teachings of: Essence of Stone Deaf','Recipe',2183,NULL,0,3,2817699641,2817699641,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,8192,985314524,-925052167,985314524,3369915129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31176,0,'Ancient Teachings of: Essence of Tap Veins','Recipe',2183,NULL,0,3,2817699641,2817699641,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,8192,1306838563,-1779516544,1306838563,2515450752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31177,0,'Ancient Teachings of: Essence of Tap Veins','Recipe',2183,NULL,0,3,2817699641,2817699641,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,8192,-1363265315,-1779516544,2931701981,2515450752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31178,0,'Ancient Teachings of: Essence of Tower of Stone','Recipe',2183,NULL,0,3,2817699641,2817699641,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,8192,-879172617,1314172678,3415794679,1314172678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31179,0,'Ancient Teachings of: Essence of Tower of Stone','Recipe',2183,NULL,0,3,2817699641,2817699641,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,8192,-1831288527,1314172678,2463678769,1314172678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31180,0,'Ancient Teachings of: Essence of Tsunami','Recipe',2183,NULL,0,3,2817699641,2817699641,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,8192,191282306,1003158444,191282306,1003158444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31181,0,'Ancient Teachings of: Essence of Tsunami','Recipe',2183,NULL,0,3,2817699641,2817699641,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,8192,-360108647,1003158444,3934858649,1003158444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31182,0,'Ancient Teachings of: Essence of Vision of Madness','Recipe',2183,NULL,0,3,2817699641,2817699641,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,8192,-1620112417,1677316388,2674854879,1677316388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31183,0,'Ancient Teachings of: Essence of Vision of Madness','Recipe',2183,NULL,0,3,2817699641,2817699641,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,8192,168347533,1677316388,168347533,1677316388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31184,0,'Ancient Teachings of: Fervent Faith','Recipe',2183,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,1662388915,291354274,1662388915,291354274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31185,0,'Ancient Teachings of: Fervent Faith','Recipe',2183,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,69498213,291354274,69498213,291354274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31186,0,'Ancient Teachings of: Flames of Velious II','Recipe',2183,NULL,0,3,2949308177,2949308177,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,4096,-1014275494,-2143914382,3280691802,2151052914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31187,0,'Ancient Teachings of: Flames of Velious II','Recipe',2183,NULL,0,3,2949308177,2949308177,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,4096,825356521,-2143914382,825356521,2151052914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31188,0,'Ancient Teachings of: Furnace of Ro','Recipe',2183,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,1937514312,1569430753,1937514312,1569430753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31189,0,'Ancient Teachings of: Furnace of Ro','Recipe',2183,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,-975980330,1569430753,3318986966,1569430753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31190,0,'Ancient Teachings of: Healing Grove','Recipe',2183,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,1529961624,1810354162,1529961624,1810354162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31191,0,'Ancient Teachings of: Healing Grove','Recipe',2183,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,1149594979,1810354162,1149594979,1810354162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31192,0,'Ancient Teachings of: Heresy','Recipe',2183,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,282406415,260768457,282406415,260768457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31193,0,'Ancient Teachings of: Heresy','Recipe',2183,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,506149446,260768457,506149446,260768457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31194,0,'Ancient Teachings of: Hibernation','Recipe',2183,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,1107530640,1707774793,1107530640,1707774793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31195,0,'Ancient Teachings of: Hibernation','Recipe',2183,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,967343067,1707774793,967343067,1707774793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31196,0,'Ancient Teachings of: Illusory Allies','Recipe',2183,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,1984018984,-1885130589,1984018984,2409836707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31197,0,'Ancient Teachings of: Illusory Allies','Recipe',2183,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,-772312672,-1885130589,3522654624,2409836707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31198,0,'Ancient Teachings of: Jewelers Volume 6','Recipe',2183,NULL,0,3,2463992638,2463992638,325,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,65,65,0,2048,1041806866,-621603361,1041806866,3673363935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31199,0,'Ancient Teachings of: Mana Cloak II','Recipe',2183,NULL,0,3,2949308177,2949308177,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,4096,-506439401,-1915528989,3788527895,2379438307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31200,0,'Ancient Teachings of: Mana Cloak II','Recipe',2183,NULL,0,3,2949308177,2949308177,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,4096,542176918,-1915528989,542176918,2379438307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31201,0,'Ancient Teachings of: Mindbend','Recipe',2183,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,-706634063,2117731430,3588333233,2117731430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31202,0,'Ancient Teachings of: Mindbend','Recipe',2183,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,-784201965,2117731430,3510765331,2117731430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31203,0,'Ancient Teachings of: Nature''s Pack','Recipe',2183,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,-561088645,-1974858544,3733878651,2320108752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31204,0,'Ancient Teachings of: Nature''s Pack','Recipe',2183,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,-1789115583,-1974858544,2505851713,2320108752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31205,0,'Ancient Teachings of: Netherealm','Recipe',2183,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,-1899904239,-145326580,2395063057,4149640716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31206,0,'Ancient Teachings of: Netherealm','Recipe',2183,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,-1250505407,-145326580,3044461889,4149640716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31207,0,'Ancient Teachings of: Null Caress','Recipe',2183,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,1283091516,-1055358561,1283091516,3239608735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31208,0,'Ancient Teachings of: Null Caress','Recipe',2183,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,-77781838,-1055358561,4217185458,3239608735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31209,0,'Ancient Teachings of: Numbing Cold','Recipe',2183,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,2017174189,1554242045,2017174189,1554242045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31210,0,'Ancient Teachings of: Numbing Cold','Recipe',2183,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,81185505,1554242045,81185505,1554242045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31211,0,'Ancient Teachings of: Reverence','Recipe',2183,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,-672754312,225309464,3622212984,225309464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31212,0,'Ancient Teachings of: Reverence','Recipe',2183,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,766316200,225309464,766316200,225309464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31213,0,'Ancient Teachings of: Ring of Fire','Recipe',2183,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,-889607246,-1693363234,3405360050,2601604062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31214,0,'Ancient Teachings of: Ring of Fire','Recipe',2183,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,49432702,-1693363234,49432702,2601604062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31215,0,'Ancient Teachings of: Rune of Amazing Reflexes','Recipe',2183,NULL,0,3,2463992638,2463992638,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,2048,1277637480,48426858,1277637480,48426858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31216,0,'Ancient Teachings of: Rune of Amazing Reflexes','Recipe',2183,NULL,0,3,2463992638,2463992638,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,2048,-1949680088,48426858,2345287208,48426858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31217,0,'Ancient Teachings of: Rune of Apply Poison','Recipe',2183,NULL,0,3,2463992638,2463992638,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,2048,1085377511,1921814733,1085377511,1921814733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31218,0,'Ancient Teachings of: Rune of Apply Poison','Recipe',2183,NULL,0,3,2463992638,2463992638,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,2048,-782419876,1921814733,3512547420,1921814733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31219,0,'Ancient Teachings of: Rune of Cacophony of Blades','Recipe',2183,NULL,0,3,2463992638,2463992638,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,2048,-1779596258,-2115409106,2515371038,2179558190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31220,0,'Ancient Teachings of: Rune of Cacophony of Blades','Recipe',2183,NULL,0,3,2463992638,2463992638,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,2048,-1479863236,-2115409106,2815104060,2179558190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31221,0,'Ancient Teachings of: Rune of Concealment','Recipe',2183,NULL,0,3,2463992638,2463992638,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,2048,1775970378,1856851624,1775970378,1856851624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31222,0,'Ancient Teachings of: Rune of Concealment','Recipe',2183,NULL,0,3,2463992638,2463992638,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,2048,-1334896748,1856851624,2960070548,1856851624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31223,0,'Ancient Teachings of: Rune of Death Blow','Recipe',2183,NULL,0,3,2463992638,2463992638,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,2048,-766194889,-867828033,3528772407,3427139263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31224,0,'Ancient Teachings of: Rune of Death Blow','Recipe',2183,NULL,0,3,2463992638,2463992638,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,2048,-1843526171,-867828033,2451441125,3427139263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31225,0,'Ancient Teachings of: Rune of Demoralizing Processional','Recipe',2183,NULL,0,3,2463992638,2463992638,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,2048,96744920,1861954211,96744920,1861954211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31226,0,'Ancient Teachings of: Rune of Demoralizing Processional','Recipe',2183,NULL,0,3,2463992638,2463992638,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,2048,559064457,1861954211,559064457,1861954211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31227,0,'Ancient Teachings of: Rune of Dispatch','Recipe',2183,NULL,0,3,2463992638,2463992638,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,2048,1106283492,18676145,1106283492,18676145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31228,0,'Ancient Teachings of: Rune of Dispatch','Recipe',2183,NULL,0,3,2463992638,2463992638,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,2048,570070597,18676145,570070597,18676145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31229,0,'Ancient Teachings of: Rune of Double Up','Recipe',2183,NULL,0,3,2463992638,2463992638,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,2048,1801297551,264437406,1801297551,264437406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31230,0,'Ancient Teachings of: Rune of Double Up','Recipe',2183,NULL,0,3,2463992638,2463992638,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,2048,-559236008,264437406,3735731288,264437406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31231,0,'Ancient Teachings of: Rune of Hurricane','Recipe',2183,NULL,0,3,2463992638,2463992638,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,2048,-1602925870,255860980,2692041426,255860980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31232,0,'Ancient Teachings of: Rune of Hurricane','Recipe',2183,NULL,0,3,2463992638,2463992638,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,2048,335636989,255860980,335636989,255860980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31233,0,'Ancient Teachings of: Rune of Lung Puncture','Recipe',2183,NULL,0,3,2463992638,2463992638,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,2048,-1335788319,122248414,2959178977,122248414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31234,0,'Ancient Teachings of: Rune of Percussion of Stone','Recipe',2183,NULL,0,3,2463992638,2463992638,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,2048,1525598610,-1462189012,1525598610,2832778284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31235,0,'Ancient Teachings of: Rune of Percussion of Stone','Recipe',2183,NULL,0,3,2463992638,2463992638,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,2048,-1296184087,-1462189012,2998783209,2832778284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31236,0,'Ancient Teachings of: Rune of Perfection of the Maestro','Recipe',2183,NULL,0,3,2463992638,2463992638,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,2048,1406079846,1303873971,1406079846,1303873971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31237,0,'Ancient Teachings of: Rune of Perfection of the Maestro','Recipe',2183,NULL,0,3,2463992638,2463992638,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,2048,981619084,1303873971,981619084,1303873971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31238,0,'Ancient Teachings of: Rune of Requiem of Reflection','Recipe',2183,NULL,0,3,2463992638,2463992638,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,2048,1313565262,-745889858,1313565262,3549077438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31239,0,'Ancient Teachings of: Rune of Requiem of Reflection','Recipe',2183,NULL,0,3,2463992638,2463992638,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,2048,582455329,-745889858,582455329,3549077438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31240,0,'Ancient Teachings of: Rune of Scream of Death','Recipe',2183,NULL,0,3,2463992638,2463992638,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,2048,1357189574,-733612637,1357189574,3561354659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31241,0,'Ancient Teachings of: Rune of Scream of Death','Recipe',2183,NULL,0,3,2463992638,2463992638,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,2048,-2116193906,-733612637,2178773390,3561354659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31242,0,'Ancient Teachings of: Rune of Sniper Shot','Recipe',2183,NULL,0,3,2463992638,2463992638,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,2048,-1980816020,-1598401887,2314151276,2696565409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31243,0,'Ancient Teachings of: Rune of Sniper Shot','Recipe',2183,NULL,0,3,2463992638,2463992638,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,2048,952728823,-1598401887,952728823,2696565409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31244,0,'Ancient Teachings of: Rune of Storm of Steel','Recipe',2183,NULL,0,3,2463992638,2463992638,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,2048,-1844488292,-1839752446,2450479004,2455214850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31245,0,'Ancient Teachings of: Rune of Storm of Steel','Recipe',2183,NULL,0,3,2463992638,2463992638,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,2048,888311417,-1839752446,888311417,2455214850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31246,0,'Ancient Teachings of: Rune of Stream of Arrows','Recipe',2183,NULL,0,3,2463992638,2463992638,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,2048,23503834,1156343595,23503834,1156343595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31247,0,'Ancient Teachings of: Rune of Stream of Arrows','Recipe',2183,NULL,0,3,2463992638,2463992638,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,2048,-352432635,1156343595,3942534661,1156343595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31248,0,'Ancient Teachings of: Rune of Thorny Trap','Recipe',2183,NULL,0,3,2463992638,2463992638,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,2048,-845505729,-924313053,3449461567,3370654243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31249,0,'Ancient Teachings of: Rune of Thorny Trap','Recipe',2183,NULL,0,3,2463992638,2463992638,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,2048,-1789395006,-924313053,2505572290,3370654243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31250,0,'Ancient Teachings of: Rune of Zander''s Choral Rebuff II','Recipe',2183,NULL,0,3,2463992638,2463992638,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,2048,1185550628,445743944,1185550628,445743944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31251,0,'Ancient Teachings of: Rune of Zander''s Choral Rebuff II','Recipe',2183,NULL,0,3,2463992638,2463992638,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,2048,508526660,445743944,508526660,445743944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31252,0,'Ancient Teachings of: Sages Volume 6','Recipe',2183,NULL,0,3,2949308177,2949308177,325,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,65,65,0,4096,-1260344908,-621424684,3034622388,3673542612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31253,0,'Ancient Teachings of: Sanctuary','Recipe',2183,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,1254463382,-1880538552,1254463382,2414428744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31254,0,'Ancient Teachings of: Sanctuary','Recipe',2183,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,-1356218376,-1880538552,2938748920,2414428744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31255,0,'Ancient Teachings of: Savante','Recipe',2183,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,-2003982157,-90861286,2290985139,4204106010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31256,0,'Ancient Teachings of: Savante','Recipe',2183,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,304327457,-90861286,304327457,4204106010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31257,0,'Ancient Teachings of: Siphoning of Souls','Recipe',2183,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,238001905,1121337287,238001905,1121337287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31258,0,'Ancient Teachings of: Siphoning of Souls','Recipe',2183,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,1222396156,1121337287,1222396156,1121337287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31259,0,'Ancient Teachings of: Slothful Spirit','Recipe',2183,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,-1396048628,1428912007,2898918668,1428912007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31260,0,'Ancient Teachings of: Slothful Spirit','Recipe',2183,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,482453430,1428912007,482453430,1428912007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31261,0,'Ancient Teachings of: Smite Corruption II','Recipe',2183,NULL,0,3,2949308177,2949308177,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,4096,-986115211,-2121155424,3308852085,2173811872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31262,0,'Ancient Teachings of: Smite Corruption II','Recipe',2183,NULL,0,3,2949308177,2949308177,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,4096,873433329,-2121155424,873433329,2173811872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31263,0,'Ancient Teachings of: Soul Cannibalize','Recipe',2183,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,-1997520576,-1533709019,2297446720,2761258277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31264,0,'Ancient Teachings of: Soul Cannibalize','Recipe',2183,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,514089488,-1533709019,514089488,2761258277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31265,0,'Ancient Teachings of: Spellshield','Recipe',2183,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,-1972808573,-1382001574,2322158723,2912965722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31266,0,'Ancient Teachings of: Spellshield','Recipe',2183,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,-1305713872,-1382001574,2989253424,2912965722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31267,0,'Ancient Teachings of: Spirit of the Bat II','Recipe',2183,NULL,0,3,2949308177,2949308177,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,4096,2063960632,-2047934853,2063960632,2247032443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31268,0,'Ancient Teachings of: Spirit of the Bat II','Recipe',2183,NULL,0,3,2949308177,2949308177,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,4096,362458776,-2047934853,362458776,2247032443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31269,0,'Ancient Teachings of: Spiritual Circle','Recipe',2183,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,-124580289,625060169,4170387007,625060169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31270,0,'Ancient Teachings of: Spiritual Circle','Recipe',2183,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,856960715,625060169,856960715,625060169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31271,0,'Ancient Teachings of: Storming Tempest','Recipe',2183,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,1905474946,-691941474,1905474946,3603025822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31272,0,'Ancient Teachings of: Storming Tempest','Recipe',2183,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,-1279398339,-691941474,3015568957,3603025822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31273,0,'Ancient Teachings of: Torpor','Recipe',2183,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,139814419,1516715462,139814419,1516715462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31274,0,'Ancient Teachings of: Torpor','Recipe',2183,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,1161367808,1516715462,1161367808,1516715462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31275,0,'Ancient Teachings of: Tunare''s Watch','Recipe',2183,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,-976294228,-1634006480,3318673068,2660960816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31276,0,'Ancient Teachings of: Tunare''s Watch','Recipe',2183,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,-282492362,-1634006480,4012474934,2660960816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31277,0,'Ancient Teachings of: Vampire Bats III','Recipe',2183,NULL,0,3,2949308177,2949308177,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,4096,-1523518649,1859737795,2771448647,1859737795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31278,0,'Ancient Teachings of: Vampire Bats III','Recipe',2183,NULL,0,3,2949308177,2949308177,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,4096,2090986198,1859737795,2090986198,1859737795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31279,0,'Ancient Teachings of: Voice of the Ancestors','Recipe',2183,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,1737311378,145258859,1737311378,145258859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31280,0,'Ancient Teachings of: Voice of the Ancestors','Recipe',2183,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,1300394,145258859,1300394,145258859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31281,0,'Ancient Teachings of: Winds of Velious','Recipe',2183,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,-905491597,-1046280287,3389475699,3248687009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31282,0,'Ancient Teachings of: Winds of Velious','Recipe',2183,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,-1930617038,-1046280287,2364350258,3248687009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31283,0,'Apothecary''s Handbook of Chemical Testing for Pests','Recipe',3145,NULL,0,2,574366497,574366497,150,10,'This slim volume contains notes on the use of advanced apothecary techniques for the early detection of insects and other pests in organic materials.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,2,1016454192,-1359081199,1016454192,2935886097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31284,0,'Apprentice Blueprints 0.001','Recipe',3036,NULL,0,3,1038997614,1038997614,1,10,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,1,1416894909,-1455041303,1416894909,2839925993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31285,0,'Apprentice Blueprints 0.002','Recipe',3043,NULL,0,3,1038997614,1038997614,20,10,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,4,0,1,-847427577,810321235,3447539719,810321235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31286,0,'Apprentice Blueprints 0.003','Recipe',3038,NULL,0,3,1038997614,1038997614,30,10,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,6,0,1,-1166378863,1196144069,3128588433,1196144069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31287,0,'Apprentice Blueprints 0.004','Recipe',3038,NULL,0,3,1038997614,1038997614,40,10,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,8,0,1,606006578,-651222938,606006578,3643744358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31288,0,'Apprentice Blueprints 0.005','Recipe',3039,NULL,0,3,1038997614,1038997614,50,10,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,10,0,1,1394204068,-1373105936,1394204068,2921861360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31289,0,'Apprentice Blueprints 0.006','Recipe',3040,NULL,0,3,1038997614,1038997614,60,10,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,12,0,1,-904885218,924926282,3390082078,924926282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31290,0,'Apprentice Blueprints 0.007','Recipe',3041,NULL,0,3,1038997614,1038997614,70,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,14,0,1,-1122517880,1076261340,3172449416,1076261340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31291,0,'Apprentice Blueprints 0.008','Recipe',3042,NULL,0,3,1038997614,1038997614,80,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,16,0,1,766026009,-795251635,766026009,3499715661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31292,0,'Apprentice Blueprints 0.009','Recipe',3043,NULL,0,3,1038997614,1038997614,90,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,18,0,1,1521455503,-1482793765,1521455503,2812173531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31293,0,'Apprentice Blueprints 0.010','Recipe',3037,NULL,0,3,1038997614,1038997614,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,20,0,1,979900522,-950414018,979900522,3344553278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31294,0,'Apprentice Blueprints 0.011','Recipe',3038,NULL,0,3,1038997614,1038997614,110,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,22,0,1,1299130620,-1335958104,1299130620,2959009192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31295,0,'Apprentice''s Guide to Musical Instruments','Recipe',3145,NULL,0,3,1677747280,1677747280,125,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,16,1457863888,480632743,1457863888,480632743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31296,0,'Archaeological Grade Ice Pick Recipe','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,1083317040,103910729,1083317040,103910729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31297,0,'Armaments of Paineel','Recipe',2181,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2,-1087859456,-1362478762,3207107840,2932488534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31298,0,'Armorer Essentials Volume 20','Recipe',185,NULL,0,3,1151456682,1151456682,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,128,-1053676602,-2060222899,3241290694,2234744397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31299,0,'Armorer Essentials Volume 21','Recipe',185,NULL,0,3,1151456682,1151456682,105,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,128,-1238033584,-231452965,3056933712,4063514331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31300,0,'Armorer Essentials Volume 22','Recipe',185,NULL,0,3,1151456682,1151456682,110,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,128,792480490,1799167841,792480490,1799167841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31301,0,'Armorer Essentials Volume 23','Recipe',185,NULL,0,3,1151456682,1151456682,115,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,128,1480292988,473575415,1480292988,473575415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31302,0,'Armorer Essentials Volume 24','Recipe',185,NULL,0,3,1151456682,1151456682,120,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,128,-966791201,-2107721132,3328176095,2187246164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31303,0,'Armorer Essentials Volume 25','Recipe',185,NULL,0,3,1151456682,1151456682,125,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,128,-1319575735,-178681150,2975391561,4116286146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31304,0,'Armorer Essentials Volume 26','Recipe',185,NULL,0,3,1151456682,1151456682,130,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,128,676433651,1817238392,676433651,1817238392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31305,0,'Armorer Essentials Volume 27','Recipe',185,NULL,0,3,1151456682,1151456682,135,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,128,1599520357,458746862,1599520357,458746862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31306,0,'Armorer Essentials Volume 28','Recipe',185,NULL,0,3,1151456682,1151456682,140,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,128,-806771724,-1947666817,3488195572,2347300479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31307,0,'Armorer Essentials Volume 29','Recipe',185,NULL,0,3,1151456682,1151456682,145,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,29,29,0,128,-1192324254,-51394839,3102643042,4243572457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31308,0,'Armorer Essentials Volume 30','Recipe',185,NULL,0,3,1151456682,1151456682,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,128,-1306378216,-1675079924,2988589080,2619887372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31309,0,'Armorer Essentials Volume 31','Recipe',185,NULL,0,3,1151456682,1151456682,155,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,128,-987402098,-349208678,3307565198,3945758618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31310,0,'Armorer Essentials Volume 32','Recipe',185,NULL,0,3,1151456682,1151456682,160,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,128,1546395956,1915104800,1546395956,1915104800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31311,0,'Armorer Essentials Volume 33','Recipe',185,NULL,0,3,1151456682,1151456682,165,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,128,724242850,86056630,724242850,86056630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31312,0,'Armorer Essentials Volume 34','Recipe',185,NULL,0,3,1151456682,1151456682,170,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,128,-1253080063,-1689941227,3041887233,2605026069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31313,0,'Armorer Essentials Volume 35','Recipe',185,NULL,0,3,1151456682,1151456682,175,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,128,-1035422569,-331170941,3259544727,3963796355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31314,0,'Armorer Essentials Volume 36','Recipe',185,NULL,0,3,1151456682,1151456682,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,128,1531045165,1967909433,1531045165,1967909433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31315,0,'Armorer Essentials Volume 37','Recipe',185,NULL,0,3,1151456682,1151456682,185,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,128,742839739,38591151,742839739,38591151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31316,0,'Armorer Essentials Volume 38','Recipe',185,NULL,0,3,1151456682,1151456682,190,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,128,-1124480982,-1829517506,3170486314,2465449790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31317,0,'Armorer Essentials Volume 39','Recipe',185,NULL,0,3,1151456682,1151456682,195,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,128,-872482628,-436930648,3422484668,3858036648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31318,0,'Armorer Essentials Volume 40','Recipe',185,NULL,0,3,1151456682,1151456682,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,128,807556419,-748037685,807556419,3546929611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31319,0,'Armorer Essentials Volume 41','Recipe',185,NULL,0,3,1151456682,1151456682,205,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,41,41,0,128,1193633237,-1536235171,1193633237,2758732125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31320,0,'Armorer Essentials Volume 42','Recipe',185,NULL,0,3,1151456682,1151456682,210,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,42,42,0,128,-567528337,1030207719,3727438959,1030207719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31321,0,'Armorer Essentials Volume 43','Recipe',185,NULL,0,3,1151456682,1151456682,215,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,43,43,0,128,-1456798471,1247840369,2838168825,1247840369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31322,0,'Armorer Essentials Volume 44','Recipe',185,NULL,0,3,1151456682,1151456682,220,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,44,44,0,128,927961434,-737927726,927961434,3557039570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31323,0,'Armorer Essentials Volume 45','Recipe',185,NULL,0,3,1151456682,1151456682,225,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,45,45,0,128,1078501836,-1560072892,1078501836,2734894404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31324,0,'Armorer Essentials Volume 46','Recipe',185,NULL,0,3,1151456682,1151456682,230,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,46,46,0,128,-649990026,973765886,3644977270,973765886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31325,0,'Armorer Essentials Volume 47','Recipe',185,NULL,0,3,1151456682,1151456682,235,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,47,47,0,128,-1371094816,1292717160,2923872480,1292717160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31326,0,'Armorer Essentials Volume 48','Recipe',185,NULL,0,3,1151456682,1151456682,240,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,48,48,0,128,1056562545,-575516167,1056562545,3719451129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31327,0,'Armorer Essentials Volume 49','Recipe',185,NULL,0,3,1151456682,1151456682,245,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,49,49,0,128,1241443815,-1430953617,1241443815,2864013679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31328,0,'Armorer Essentials Volume 50','Recipe',185,NULL,0,3,1151456682,1151456682,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,128,2093358264,-898439030,2093358264,3396528266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31329,0,'Armorer Essentials Volume 51','Recipe',185,NULL,0,3,1151456682,1151456682,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,128,197209134,-1116350436,197209134,3178616860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31330,0,'Armorer Essentials Volume 52','Recipe',185,NULL,0,3,1151456682,1151456682,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,128,-1832354412,612141478,2462612884,612141478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31331,0,'Armorer Essentials Volume 53','Recipe',185,NULL,0,3,1151456682,1151456682,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,128,-439399166,1400617264,3855568130,1400617264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31332,0,'Armorer Essentials Volume 54','Recipe',185,NULL,0,3,1151456682,1151456682,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,54,54,0,128,2074859681,-853594989,2074859681,3441372307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31333,0,'Armorer Essentials Volume 55','Recipe',185,NULL,0,3,1151456682,1151456682,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,128,212658231,-1172825083,212658231,3122142213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31334,0,'Armorer Essentials Volume 56','Recipe',185,NULL,0,3,1151456682,1151456682,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,128,-1784301171,588336575,2510666125,588336575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31335,0,'Armorer Essentials Volume 57','Recipe',185,NULL,0,3,1151456682,1151456682,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,128,-492664549,1410759977,3802302747,1410759977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31336,0,'Armorer Essentials Volume 58','Recipe',185,NULL,0,3,1151456682,1151456682,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,128,1914541194,-995532616,1914541194,3299434680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31337,0,'Armorer Essentials Volume 59','Recipe',185,NULL,0,3,1151456682,1151456682,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,128,85632028,-1280421842,85632028,3014545454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31338,0,'Armorer Essentials Volume 60','Recipe',185,NULL,0,3,1151456682,1151456682,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,128,1097253936,-513819831,1097253936,3781147465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31339,0,'Armorer Essentials Volume 61','Recipe',185,NULL,0,3,1151456682,1151456682,305,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,61,61,0,128,912389286,-1772581921,912389286,2522385375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31340,0,'Armorer Essentials Volume 62','Recipe',185,NULL,0,3,1151456682,1151456682,310,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,62,62,0,128,-1352096484,257022565,2942870812,257022565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31341,0,'Armorer Essentials Volume 63','Recipe',185,NULL,0,3,1151456682,1151456682,315,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,63,63,0,128,-663775862,2018962163,3631191434,2018962163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31342,0,'Armorer Essentials Volume 64','Recipe',185,NULL,0,3,1151456682,1151456682,320,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,64,64,0,128,1175126057,-432898224,1175126057,3862069072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31343,0,'Armorer Essentials Volume 65','Recipe',185,NULL,0,3,1151456682,1151456682,325,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,65,65,0,128,822882495,-1858777146,822882495,2436190150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31344,0,'Armorer Essentials Volume 66','Recipe',185,NULL,0,3,1151456682,1151456682,330,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,66,66,0,128,-1476042491,138157692,2818924805,138157692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31345,0,'Armorer Essentials Volume 67','Recipe',185,NULL,0,3,1151456682,1151456682,335,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,67,67,0,128,-553496173,2134585066,3741471123,2134585066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31346,0,'Armorer Essentials Volume 68','Recipe',185,NULL,0,3,1151456682,1151456682,340,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,68,68,0,128,1337805826,-276548741,1337805826,4018418555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31347,0,'Armorer Essentials Volume 69','Recipe',185,NULL,0,3,1151456682,1151456682,345,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,69,69,0,128,951745684,-1736244243,951745684,2558723053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31348,0,'Armorer Essentials Volume 70','Recipe',185,NULL,0,3,1151456682,1151456682,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,128,-946593325,-129725944,3348373971,4165241352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31349,0,'Armorer Essentials Volume 71','Recipe',185,NULL,0,3,1151456682,1151456682,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,71,71,0,128,-1332539067,-1891386722,2962428229,2403580574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31350,0,'Armorer Essentials Volume 72','Recipe',185,NULL,0,3,1151456682,1151456682,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,128,697975039,374008612,697975039,374008612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31351,0,'Armorer Essentials Volume 73','Recipe',185,NULL,0,3,1151456682,1151456682,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,73,73,0,128,1587376233,1632492466,1587376233,1632492466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31352,0,'Armorer Essentials Volume 74','Recipe',185,NULL,0,3,1151456682,1151456682,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,74,74,0,128,-1057364534,-14070255,3237602762,4280897041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31353,0,'Armorer Essentials Volume 75','Recipe',185,NULL,0,3,1151456682,1151456682,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,128,-1208036004,-2010218873,3086931292,2284748423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31354,0,'Armorer Essentials Volume 76','Recipe',185,NULL,0,3,1151456682,1151456682,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,76,76,0,128,787973350,287780669,787973350,287780669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31355,0,'Armorer Essentials Volume 77','Recipe',185,NULL,0,3,1151456682,1151456682,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,77,77,0,128,1508947056,1713381291,1508947056,1713381291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31356,0,'Armorer Essentials Volume 78','Recipe',185,NULL,0,3,1151456682,1151456682,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,78,78,0,128,-917526047,-157351366,3377441249,4137615930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31357,0,'Armorer Essentials Volume 79','Recipe',185,NULL,0,3,1151456682,1151456682,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,79,79,0,128,-1102538377,-2120731988,3192428919,2174235308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31358,0,'Armorer Essentials Volume 80','Recipe',185,NULL,0,3,1151456682,1151456682,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,128,-505871659,2145162951,3789095637,2145162951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31359,0,'Armorer Essentials Volume 81','Recipe',185,NULL,0,3,1151456682,1151456682,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,128,-1763823037,148612689,2531144259,148612689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31360,0,'Armorer Essentials Volume 82','Recipe',185,NULL,0,3,1151456682,1151456682,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,128,265774073,-1848444949,265774073,2446522347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31361,0,'Armorer Essentials Volume 83','Recipe',185,NULL,0,3,1151456682,1151456682,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,128,2026918767,-422197379,2026918767,3872769917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31362,0,'Armorer Essentials Volume 84','Recipe',185,NULL,0,3,1151456682,1151456682,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,128,-424360244,2024887006,3870607052,2024887006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31363,0,'Armorer Essentials Volume 85','Recipe',185,NULL,0,3,1151456682,1151456682,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,128,-1850476966,263610952,2444490330,263610952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31364,0,'Armorer Essentials Volume 86','Recipe',185,NULL,0,3,1151456682,1151456682,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,128,146450400,-1765854222,146450400,2529113074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31365,0,'Armorer Essentials Volume 87','Recipe',185,NULL,0,3,1151456682,1151456682,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,128,2143131510,-508034204,2143131510,3786933092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31366,0,'Armorer Essentials Volume 88','Recipe',185,NULL,0,3,1151456682,1151456682,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,128,-285046041,1896292085,4009921255,1896292085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31367,0,'Armorer Essentials Volume 89','Recipe',185,NULL,0,3,1151456682,1151456682,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,128,-1744455055,100675171,2550512241,100675171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31368,0,'Armorers'' Battleground Secrets of the Kerra','Recipe',720,NULL,0,3,1151456682,1151456682,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,89,89,0,128,53763121,1087017772,53763121,1087017772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31369,0,'Artificers'' Secrets of Najena, Volume I','Recipe',374,NULL,0,7,2463992638,2463992638,395,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,79,79,0,2048,1280487116,-342626783,1280487116,3952340513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31370,0,'Artificers'' Secrets of Najena, Volume II','Recipe',374,NULL,0,7,2463992638,2463992638,395,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,79,79,0,2048,610407587,1132624516,610407587,1132624516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31371,0,'artisan essentials volume 1','Recipe',711,NULL,0,2,2639209773,2639209773,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,0,0,2,-1719541147,1993053762,2575426149,1993053762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31372,0,'artisan essentials volume 1','Recipe',711,NULL,0,3,2639209773,2639209773,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,0,0,2,1911116894,1993053762,1911116894,1993053762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31373,0,'artisan essentials volume 2','Recipe',711,NULL,0,2,2639209773,2639209773,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,2,1,0,2,2084733559,-272447496,2084733559,4022519800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31374,0,'artisan essentials volume 2','Recipe',711,NULL,0,3,2639209773,2639209773,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,2,1,0,2,-1407153616,-272447496,2887813680,4022519800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31375,0,'artisan essentials volume 3','Recipe',711,NULL,0,3,2639209773,2639209773,15,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,3,3,0,2,-1211204294,-1731856530,3083763002,2563110766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31376,0,'artisan essentials volume 3','Recipe',711,NULL,0,2,2639209773,2639209773,15,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,3,3,0,2,-1451332397,-1731856530,2843634899,2563110766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31377,0,'artisan essentials volume 4','Recipe',711,NULL,0,3,2639209773,2639209773,20,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,0,4,4,0,2,1134949937,111239885,1134949937,111239885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31378,0,'artisan essentials volume 4','Recipe',711,NULL,0,2,2639209773,2639209773,20,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,0,4,4,0,2,-230262877,111239885,4064704419,111239885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31379,0,'artisan essentials volume 5','Recipe',711,NULL,0,2,2639209773,2639209773,25,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,2,-1851012387,1906725467,2443954909,1906725467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31380,0,'artisan essentials volume 5','Recipe',711,NULL,0,3,2639209773,2639209773,25,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,2,541608783,1906725467,541608783,1906725467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31381,0,'artisan essentials volume 6','Recipe',711,NULL,0,3,2639209773,2639209773,30,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,0,6,6,0,2,-627330932,-391183391,3667636364,3903783905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31382,0,'artisan essentials volume 6','Recipe',711,NULL,0,2,2639209773,2639209773,30,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,0,6,6,0,2,854787767,-391183391,854787767,3903783905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31383,0,'artisan essentials volume 7','Recipe',711,NULL,0,3,2639209773,2639209773,35,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,7,7,0,2,-897612639,-1616366729,3397354657,2678600567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31384,0,'artisan essentials volume 7','Recipe',711,NULL,0,2,2639209773,2639209773,35,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,7,7,0,2,-724593336,-1616366729,3570373960,2678600567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31385,0,'artisan essentials volume 8','Recipe',711,NULL,0,2,2639209773,2639209773,40,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,0,8,8,0,2,-1310600649,253177574,2984366647,253177574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31386,0,'artisan essentials volume 8','Recipe',711,NULL,0,3,2639209773,2639209773,40,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,0,8,8,0,2,-1353595938,253177574,2941371358,253177574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31387,0,'artisan essentials volume 9','Recipe',711,NULL,0,2,2639209773,2639209773,45,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,0,9,9,0,2,1531289348,2014322288,1531289348,2014322288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31388,0,'artisan essentials volume 9','Recipe',711,NULL,0,3,2639209773,2639209773,45,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,0,9,9,0,2,-358211946,2014322288,3936755350,2014322288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31389,0,'badly burned notes on tapestry weaving','Recipe',2179,NULL,0,4,2530063117,2530063117,300,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,2,-1203911174,527923204,3091056122,527923204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31390,0,'Bartending for Sadists','Recipe',3145,NULL,0,6,935416212,935416212,350,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,8,-1431509133,-1880817580,2863458163,2414149716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31391,0,'Bathezid Alchemy Volume I','Recipe',2181,NULL,0,6,2817699641,2817699641,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,8192,1637605674,-1509953757,1637605674,2785013539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31392,0,'Bathezid Alchemy Volume II','Recipe',3145,NULL,0,6,2817699641,2817699641,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,8192,-273380405,-1379764311,4021586891,2915202985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31393,0,'bathezid apprentice craftman recipes','Recipe',2709,NULL,0,4,2812765109,2812765109,350,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2,-168395649,1274288891,4126571647,1274288891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31394,0,'bathezid apprentice outfitter recipes','Recipe',2709,NULL,0,4,2812765109,2812765109,350,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2,1470435030,-408632143,1470435030,3886335153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31395,0,'bathezid apprentice scholar recipes','Recipe',2709,NULL,0,4,2812765109,2812765109,350,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2,246023774,1754051026,246023774,1754051026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31396,0,'Bathezid Arcana Volume I','Recipe',2181,NULL,0,6,2949308177,2949308177,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,4096,-2032241604,-1136117685,2262725692,3158849611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31397,0,'Bathezid Arcana Volume II','Recipe',3145,NULL,0,6,2949308177,2949308177,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,4096,461863695,-290313964,461863695,4004653332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31398,0,'Bathezid Craftmanship Volume I','Recipe',2181,NULL,0,6,2639209773,2639209773,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,32,2114931542,606399923,2114931542,606399923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31399,0,'Bathezid Craftmanship Volume II','Recipe',3145,NULL,0,6,2639209773,2639209773,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,32,-1239932298,1565278191,3055034998,1565278191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31400,0,'Bathezid Culinary Volume I','Recipe',2181,NULL,0,6,935416212,935416212,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,8,664886783,1418132879,664886783,1418132879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31401,0,'Bathezid Culinary Volume II','Recipe',3145,NULL,0,6,935416212,935416212,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,8,424384300,1918099832,424384300,1918099832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31402,0,'Bathezid Heavy Armoring Volume I','Recipe',2181,NULL,0,6,1151456682,1151456682,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,128,-1992102557,-394670966,2302864739,3900296330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31403,0,'Bathezid Heavy Armoring Volume II','Recipe',3145,NULL,0,6,1151456682,1151456682,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,128,-530797581,42330822,3764169715,42330822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31404,0,'bathezid journeyman craftman recipes','Recipe',2709,NULL,0,4,2812765109,2812765109,350,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2,2041895146,-631974037,2041895146,3662993259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31405,0,'bathezid journeyman outfitter recipes','Recipe',2709,NULL,0,4,2812765109,2812765109,350,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2,-682873927,389740344,3612093369,389740344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31406,0,'bathezid journeyman scholar recipes','Recipe',2709,NULL,0,4,2812765109,2812765109,350,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2,-1619894272,-1406290276,2675073024,2888677020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31407,0,'Bathezid Light Armoring Volume I','Recipe',2181,NULL,0,6,2710531826,2710531826,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,512,1423215691,904900002,1423215691,904900002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31408,0,'Bathezid Light Armoring Volume II','Recipe',3145,NULL,0,6,2710531826,2710531826,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,512,-717974168,938333277,3576993128,938333277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31409,0,'bathezid master craftsman recipes','Recipe',2709,NULL,0,4,2812765109,2812765109,360,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,2,-18442016,-1591246688,4276525280,2703720608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31410,0,'bathezid master outfitter recipes','Recipe',2709,NULL,0,4,2812765109,2812765109,360,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,2,924750055,-1355483846,924750055,2939483450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31411,0,'bathezid master scholar recipes','Recipe',2709,NULL,0,4,2812765109,2812765109,360,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,2,-980305775,1834659684,3314661521,1834659684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31412,0,'Bathezid Runecraft Volume I','Recipe',2181,NULL,0,6,2463992638,2463992638,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2048,952037010,1660404948,952037010,1660404948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31413,0,'Bathezid Runecraft Volume II','Recipe',3145,NULL,0,6,2463992638,2463992638,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2048,710382970,-1898178499,710382970,2396788797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31414,0,'bathezid senior craftman recipes','Recipe',2709,NULL,0,4,2812765109,2812765109,360,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,2,-292207347,300209167,4002759949,300209167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31415,0,'bathezid senior outfitter recipes','Recipe',2709,NULL,0,4,2812765109,2812765109,360,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,2,-373981697,1563353722,3920985599,1563353722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31416,0,'bathezid senior scholar recipes','Recipe',2709,NULL,0,4,2812765109,2812765109,360,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,2,1815482123,2107465260,1815482123,2107465260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31417,0,'Bathezid Weaponry Volume I','Recipe',2181,NULL,0,6,3395302654,3395302654,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,256,1043802631,1292929655,1043802631,1292929655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31418,0,'Bathezid Weaponry Volume II','Recipe',3145,NULL,0,6,3395302654,3395302654,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,256,-1439401099,-1054077663,2855566197,3240889633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31419,0,'Bathezid Woodworking Volume I','Recipe',2181,NULL,0,6,1677747280,1677747280,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,16,-1132733010,-1378820386,3162234286,2916146910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31420,0,'Bathezid Woodworking Volume II','Recipe',3145,NULL,0,6,1677747280,1677747280,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,16,96218318,1858524729,96218318,1858524729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31421,0,'Battleclock Blueprints 1.1','Recipe',3039,NULL,0,1,4032608519,4032608519,5,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Friendly Competition',NULL,0,0,0,1,0,2,1,0,2,-1402743166,460216609,2892224130,460216609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31422,0,'Beginner''s Guide to Musical Instruments','Recipe',3145,NULL,0,3,2639209773,2639209773,25,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,2,-119036555,-926786848,4175930741,3368180448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31423,0,'Bert''s Big Book of Health','Recipe',2694,NULL,0,3,574366497,574366497,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,2,-322223205,-976986208,3972744091,3317981088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31424,0,'Binding Stone Modification','Recipe',2785,NULL,0,2,2812765109,2812765109,450,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,90,90,0,2,425639522,1285812153,425639522,1285812153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31425,0,'Blood-Imbued Wurmslayer','Recipe',2709,NULL,0,1,2812765109,2812765109,325,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,65,65,0,2,805623934,-291361517,805623934,4003605779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31426,0,'Blueprint for the Construction of a Superlative Entrapment Device','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2,-382931410,1332462132,3912035886,1332462132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31427,0,'Blueprint: Advanced Beasty Warning System','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,1902179630,-276480906,1902179630,4018486390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31428,0,'Blueprint: Boomba Prototype','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,-1450846524,-1875481473,2844120772,2419485823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31429,0,'Blueprint: Call of the Tinkerer','Recipe',3045,NULL,0,3,1038997614,1038997614,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,77,0,1,-829999359,982725101,3464967937,982725101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31430,0,'Blueprint: Collapsible Fishing Pole','Recipe',3045,NULL,0,3,1038997614,1038997614,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,79,0,1,-265471045,917263942,4029496251,917263942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31431,0,'Blueprint: Gnomish Cannon','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,2020207503,-207397750,2020207503,4087569546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31432,0,'Blueprint: Gnomish Cannon','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,-1503033156,-207397750,2791934140,4087569546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31433,0,'Blueprint: Gnomish Luclin Boots','Recipe',3040,NULL,0,3,1038997614,1038997614,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,36,0,1,924850022,1548096956,924850022,1548096956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31434,0,'Blueprint: Gnomish Pirate Distillery','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,1910229889,2078076474,1910229889,2078076474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31435,0,'Blueprint: Gnomish Pirate Distillery','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,-376074869,2078076474,3918892427,2078076474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31436,0,'Blueprint: Gnomish Pirate Spirits','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,2052891069,1100457202,2052891069,1100457202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31437,0,'Blueprint: Gnomish Pirate Spirits','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,-67205870,1100457202,4227761426,1100457202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31438,0,'Blueprint: Hotwired Gnomish Hoverpad','Recipe',3037,NULL,0,3,1038997614,1038997614,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,1,-2054058140,834446541,2240909156,834446541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31439,0,'Blueprint: Hovering Device','Recipe',3037,NULL,0,3,1038997614,1038997614,230,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,1,7284607,-1624782303,7284607,2670184993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31440,0,'Blueprint: Loomba Prototype','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,-1819297868,-1330341164,2475669428,2964626132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31441,0,'Blueprint: Magnetized Generator','Recipe',3045,NULL,0,3,1038997614,1038997614,155,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,31,0,1,108746148,-2035214800,108746148,2259752496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31442,0,'Blueprint: Overclocked Hovering Device','Recipe',3037,NULL,0,3,1038997614,1038997614,310,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,62,0,1,-765866844,-821600062,3529100452,3473367234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(31443,0,'Blueprint: Personal Harvest Depot','Recipe',3044,NULL,0,3,1038997614,1038997614,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,89,0,1,1096514167,-1694739324,1096514167,2600227972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31444,0,'Blueprint: Reconstructor','Recipe',3037,NULL,0,3,1038997614,1038997614,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,1,-1809908673,-1494876835,2485058623,2800090461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31445,0,'Blueprint: Safety Recaller','Recipe',3036,NULL,0,3,1038997614,1038997614,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,1,-758643270,2075611180,3536324026,2075611180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31446,0,'Blueprint: Tinkered Pirate Spybot','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,748570257,1959004761,748570257,1959004761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31447,0,'Blueprint: Tinkered Spybot','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,-2062477819,301898084,2232489477,301898084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31448,0,'Blueprint: Widget Repair','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,-454095387,-1301176320,3840871909,2993790976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31449,0,'Blueprint: Widget Repair','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,-1881008380,-1301176320,2413958916,2993790976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31450,0,'Blueprint: Wormhole Generator (Moors of Ykesha)','Recipe',3037,NULL,0,3,1038997614,1038997614,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,82,0,1,-50948334,-1428874135,4244018962,2866093161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31451,0,'Blueprint: Wormhole Generator (Odus)','Recipe',3037,NULL,0,3,1038997614,1038997614,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,85,0,1,288868674,373858513,288868674,373858513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31452,0,'Blueprint: Wormhole Generator: Antonica','Recipe',3045,NULL,0,3,1038997614,1038997614,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,72,0,1,1134483784,990479544,1134483784,990479544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31453,0,'Blueprint: Wormhole Generator: Commonlands','Recipe',3045,NULL,0,3,1038997614,1038997614,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,75,0,1,2145057108,-1419727102,2145057108,2875240194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31454,0,'Blueprint: Zoomba Prototype','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,1174427186,84069806,1174427186,84069806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31455,0,'Book Clasps Recipe','Recipe',2180,NULL,0,2,3330500131,3330500131,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,1805267446,-1530663707,1805267446,2764303589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31456,0,'Book Clasps Recipe','Recipe',2180,NULL,0,2,3330500131,3330500131,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,1340156167,-1530663707,1340156167,2764303589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31457,0,'Book Clasps Recipe','Recipe',2180,NULL,0,2,3330500131,3330500131,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1761903839,-1530663707,2533063457,2764303589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31458,0,'Book Clasps Recipe','Recipe',2180,NULL,0,2,3330500131,3330500131,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-111952754,-1530663707,4183014542,2764303589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31459,0,'Book Clasps Recipe','Recipe',2180,NULL,0,2,3330500131,3330500131,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1300208688,-1530663707,2994758608,2764303589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31460,0,'Book Clasps Recipe','Recipe',2180,NULL,0,2,3330500131,3330500131,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,594280468,-1530663707,594280468,2764303589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31461,0,'Book of Basic Bear Charms','Recipe',2181,NULL,0,1,1386343008,1386343008,100,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,20,20,0,2,1748655944,1678866250,1748655944,1678866250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31462,0,'Bookbinding for Beginners','Recipe',3183,NULL,0,2,2949308177,2949308177,250,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,4096,-1325882218,-1710684493,2969085078,2584282803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31463,0,'Brewday Accoutrements to Craft','Recipe',2184,NULL,0,1,1039865549,1039865549,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,0,0,2,-1634329078,1866389239,2660638218,1866389239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31464,0,'Brewday Accoutrements to Craft II','Recipe',2183,NULL,0,1,1039865549,1039865549,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,0,0,2,499896448,-1333898864,499896448,2961068432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31465,0,'Brewday Accoutrements to Craft III','Recipe',2184,NULL,0,1,1039865549,1039865549,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,0,0,2,70023639,-4254687,70023639,4290712609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31466,0,'Brewday High-tech Distilleries','Recipe',75,NULL,0,1,1039865549,1039865549,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,0,0,2,740762776,2032612277,740762776,2032612277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31467,0,'Brewmeister''s Backpack Blueprint','Recipe',2185,NULL,0,1,1039865549,1039865549,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,0,0,2,-681472431,-1620652978,3613494865,2674314318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31468,0,'Building a Better Clockwork','Recipe',2694,NULL,0,2,1386343008,1386343008,250,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,50,50,0,2,1509173920,-979404748,1509173920,3315562548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31469,0,'Building a Better Rat Trap','Recipe',185,NULL,0,7,2812765109,2812765109,400,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2,12245855,1556704473,12245855,1556704473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31470,0,'Building A Better Rat Trap','Recipe',2181,NULL,0,1,1386343008,1386343008,50,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,10,10,0,2,-246370796,1919573539,4048596500,1919573539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31471,0,'Burnt Recipe Page 1','Recipe',2179,NULL,0,6,2812765109,2812765109,275,10,'This recipe can be scribed by someone who understands the art of geomancy up to the 55th level.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,55,55,0,2,1142340343,-951358019,1142340343,3343609277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31472,0,'Burnt Recipe Page 2','Recipe',2179,NULL,0,6,2812765109,2812765109,275,10,'This recipe can be scribed by someone who understands the art of geomancy up to the 55th level.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,55,55,0,2,-585110707,1581399047,3709856589,1581399047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31473,0,'Burnt Recipe Page 3','Recipe',2179,NULL,0,6,2812765109,2812765109,275,10,'This recipe can be scribed by someone who understands the art of geomancy up to the 55th level.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,55,55,0,2,-1441211429,692391057,2853755867,692391057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31474,0,'Burnt Recipe Page 4','Recipe',2179,NULL,0,6,2812765109,2812765109,275,10,'This recipe can be scribed by someone who understands the art of geomancy up to the 55th level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,55,55,0,2,880561784,-1222534862,880561784,3072432434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31475,0,'Burnt Recipe Page 5','Recipe',2179,NULL,0,6,2812765109,2812765109,275,10,'This recipe can be scribed by someone who understands the art of geomancy up to the 55th level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,55,55,0,2,1132166894,-1071208028,1132166894,3223759268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31476,0,'Burnt Recipe Page 6','Recipe',2179,NULL,0,6,2812765109,2812765109,275,10,'This recipe can be scribed by someone who understands the art of geomancy up to the 55th level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,55,55,0,2,-630050988,1496315934,3664916308,1496315934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31477,0,'Burnt Recipe Page 7','Recipe',2179,NULL,0,6,2812765109,2812765109,275,10,'This recipe can be scribed by someone who understands the art of geomancy up to the 55th level.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,55,55,0,2,-1384833086,774424712,2910134210,774424712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31478,0,'Camp Supplies, Revision II','Recipe',185,NULL,0,2,2812765109,2812765109,425,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,2,321490054,-1634221380,321490054,2660745916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31479,0,'Capru''s Insect Trap','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,-2078652201,-1696301832,2216315095,2598665464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31480,0,'Carpenter Essentials Volume 20','Recipe',185,NULL,0,3,2639209773,2639209773,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,32,478607853,684241871,478607853,684241871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31481,0,'Carpenter Essentials Volume 21','Recipe',185,NULL,0,3,2639209773,2639209773,105,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,32,1803667835,1607435097,1803667835,1607435097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31482,0,'Carpenter Essentials Volume 22','Recipe',185,NULL,0,3,2639209773,2639209773,110,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,32,-225929023,-960048413,4069038273,3334918883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31483,0,'Carpenter Essentials Volume 23','Recipe',185,NULL,0,3,2639209773,2639209773,115,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,32,-2054182825,-1312693643,2240784471,2982273653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31484,0,'Carpenter Essentials Volume 24','Recipe',185,NULL,0,3,2639209773,2639209773,120,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,32,468401652,799373270,468401652,799373270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31485,0,'Carpenter Essentials Volume 25','Recipe',185,NULL,0,3,2639209773,2639209773,125,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,32,1827409250,1487030080,1827409250,1487030080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31486,0,'Carpenter Essentials Volume 26','Recipe',185,NULL,0,3,2639209773,2639209773,130,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,32,-169517864,-1045752070,4125449432,3249215226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31487,0,'Carpenter Essentials Volume 27','Recipe',185,NULL,0,3,2639209773,2639209773,135,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,32,-2099090354,-1230231956,2195876942,3064735340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31488,0,'Carpenter Essentials Volume 28','Recipe',185,NULL,0,3,2639209773,2639209773,140,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,32,308113887,638794749,308113887,638794749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31489,0,'Carpenter Essentials Volume 29','Recipe',185,NULL,0,3,2639209773,2639209773,145,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,29,29,0,32,1700413769,1360268139,1700413769,1360268139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31490,0,'Carpenter Essentials Volume 30','Recipe',185,NULL,0,3,2639209773,2639209773,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,32,2029685912,835945102,2029685912,835945102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31491,0,'Carpenter Essentials Volume 31','Recipe',185,NULL,0,3,2639209773,2639209773,155,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,32,268286990,1188344344,268286990,1188344344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31492,0,'Carpenter Essentials Volume 32','Recipe',185,NULL,0,3,2639209773,2639209773,160,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,32,-1762333260,-539106398,2532634036,3755860898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31493,0,'Carpenter Essentials Volume 33','Recipe',185,NULL,0,3,2639209773,2639209773,165,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,32,-504111838,-1462054092,3790855458,2832913204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31494,0,'Carpenter Essentials Volume 34','Recipe',185,NULL,0,3,2639209773,2639209773,170,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,32,2140620929,918439575,2140620929,918439575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31495,0,'Carpenter Essentials Volume 35','Recipe',185,NULL,0,3,2639209773,2639209773,175,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,32,143685655,1102673409,143685655,1102673409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31496,0,'Carpenter Essentials Volume 36','Recipe',185,NULL,0,3,2639209773,2639209773,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,32,-1852233299,-659544133,2442733997,3635423163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31497,0,'Carpenter Essentials Volume 37','Recipe',185,NULL,0,3,2639209773,2639209773,185,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,32,-425846469,-1346955475,3869120827,2948011821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31498,0,'Carpenter Essentials Volume 38','Recipe',185,NULL,0,3,2639209773,2639209773,190,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,32,1981875370,1057491644,1981875370,1057491644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31499,0,'Carpenter Essentials Volume 39','Recipe',185,NULL,0,3,2639209773,2639209773,195,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,32,19280956,1208957482,19280956,1208957482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31500,0,'Carpenter Essentials Volume 40','Recipe',185,NULL,0,3,2639209773,2639209773,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,32,-1627471726,2123502665,2667495570,2123502665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31501,0,'Carpenter Essentials Volume 41','Recipe',185,NULL,0,3,2639209773,2639209773,205,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,41,41,0,32,-369496060,160769247,3925471236,160769247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31502,0,'Carpenter Essentials Volume 42','Recipe',185,NULL,0,3,2639209773,2639209773,210,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,42,42,0,32,1894818238,-1868794523,1894818238,2426172773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31503,0,'Carpenter Essentials Volume 43','Recipe',185,NULL,0,3,2639209773,2639209773,215,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,43,43,0,32,133665064,-409254413,133665064,3885712883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31504,0,'Carpenter Essentials Volume 44','Recipe',185,NULL,0,3,2639209773,2639209773,220,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,44,44,0,32,-1718418293,2046808144,2576549003,2046808144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31505,0,'Carpenter Essentials Volume 45','Recipe',185,NULL,0,3,2639209773,2639209773,225,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,45,45,0,32,-292277219,251191494,4002690077,251191494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31506,0,'Carpenter Essentials Volume 46','Recipe',185,NULL,0,3,2639209773,2639209773,230,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,46,46,0,32,2006803879,-1745768068,2006803879,2549199228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31507,0,'Carpenter Essentials Volume 47','Recipe',185,NULL,0,3,2639209773,2639209773,235,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,47,47,0,32,10114353,-520715798,10114353,3774251498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31508,0,'Carpenter Essentials Volume 48','Recipe',185,NULL,0,3,2639209773,2639209773,240,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,48,48,0,32,-1876604768,1883872379,2418362528,1883872379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31509,0,'Carpenter Essentials Volume 49','Recipe',185,NULL,0,3,2639209773,2639209773,245,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,49,49,0,32,-417171402,122596589,3877795894,122596589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31510,0,'Carpenter Essentials Volume 50','Recipe',185,NULL,0,3,2639209773,2639209773,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,32,-955180272,1737041160,3339787024,1737041160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31511,0,'Carpenter Essentials Volume 51','Recipe',185,NULL,0,3,2639209773,2639209773,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,32,-1340724346,277747102,2954242950,277747102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31512,0,'Carpenter Essentials Volume 52','Recipe',185,NULL,0,3,2639209773,2639209773,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,32,689928764,-1987623900,689928764,2307343396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31513,0,'Carpenter Essentials Volume 53','Recipe',185,NULL,0,3,2639209773,2639209773,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,32,1578650282,-25135950,1578650282,4269831346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31514,0,'Carpenter Essentials Volume 54','Recipe',185,NULL,0,3,2639209773,2639209773,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,54,54,0,32,-1065558263,1625612561,3229409033,1625612561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31515,0,'Carpenter Essentials Volume 55','Recipe',185,NULL,0,3,2639209773,2639209773,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,32,-1216614497,400806279,3078352799,400806279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31516,0,'Carpenter Essentials Volume 56','Recipe',185,NULL,0,3,2639209773,2639209773,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,32,779271717,-1897234371,779271717,2397732925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31517,0,'Carpenter Essentials Volume 57','Recipe',185,NULL,0,3,2639209773,2639209773,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,32,1500876467,-101863253,1500876467,4193104043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31518,0,'Carpenter Essentials Volume 58','Recipe',185,NULL,0,3,2639209773,2639209773,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,32,-909470942,1767025978,3385496354,1767025978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31519,0,'Carpenter Essentials Volume 59','Recipe',185,NULL,0,3,2639209773,2639209773,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,32,-1093819468,508927404,3201147828,508927404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31520,0,'Carpenter Essentials Volume 60','Recipe',185,NULL,0,3,2639209773,2639209773,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,32,-66102978,1285846731,4228864318,1285846731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31521,0,'Carpenter Essentials Volume 61','Recipe',185,NULL,0,3,2639209773,2639209773,305,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,61,61,0,32,-1962382936,1000556125,2332584360,1000556125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31522,0,'Carpenter Essentials Volume 62','Recipe',185,NULL,0,3,2639209773,2639209773,310,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,62,62,0,32,302069778,-1565911065,302069778,2729056231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31523,0,'Carpenter Essentials Volume 63','Recipe',185,NULL,0,3,2639209773,2639209773,315,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,63,63,0,32,1694894212,-710072463,1694894212,3584894833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31524,0,'Carpenter Essentials Volume 64','Recipe',185,NULL,0,3,2639209773,2639209773,320,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,64,64,0,32,-77423321,1271509714,4217543975,1271509714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31525,0,'Carpenter Essentials Volume 65','Recipe',185,NULL,0,3,2639209773,2639209773,325,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,65,65,0,32,-1939493455,1020166724,2355473841,1020166724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31526,0,'Carpenter Essentials Volume 66','Recipe',185,NULL,0,3,2639209773,2639209773,330,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,66,66,0,32,359463947,-1513630722,359463947,2781336574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31527,0,'Carpenter Essentials Volume 67','Recipe',185,NULL,0,3,2639209773,2639209773,335,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,67,67,0,32,1651231901,-759110808,1651231901,3535856488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31528,0,'Carpenter Essentials Volume 68','Recipe',185,NULL,0,3,2639209773,2639209773,340,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,68,68,0,32,-220933876,1115684601,4074033420,1115684601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31529,0,'Carpenter Essentials Volume 69','Recipe',185,NULL,0,3,2639209773,2639209773,345,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,69,69,0,32,-2049711718,897109615,2245255578,897109615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31530,0,'Carpenter Essentials Volume 70','Recipe',185,NULL,0,3,2639209773,2639209773,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,32,-2125466570,1438599050,2169500726,1438599050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31531,0,'Carpenter Essentials Volume 71','Recipe',185,NULL,0,3,2639209773,2639209773,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,71,71,0,32,-163003232,582514460,4131964064,582514460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31532,0,'Carpenter Essentials Volume 72','Recipe',185,NULL,0,3,2639209773,2639209773,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,32,1866568986,-1146018138,1866568986,3148949158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31533,0,'Carpenter Essentials Volume 73','Recipe',185,NULL,0,3,2639209773,2639209773,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,73,73,0,32,407283084,-860482000,407283084,3434485296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31534,0,'Carpenter Essentials Volume 74','Recipe',185,NULL,0,3,2639209773,2639209773,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,74,74,0,32,-2044579793,1389527955,2250387503,1389527955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31535,0,'Carpenter Essentials Volume 75','Recipe',185,NULL,0,3,2639209773,2639209773,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,32,-249233223,634761989,4045734073,634761989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31536,0,'Carpenter Essentials Volume 76','Recipe',185,NULL,0,3,2639209773,2639209773,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,76,76,0,32,1747734787,-1126374721,1747734787,3168592575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31537,0,'Carpenter Essentials Volume 77','Recipe',185,NULL,0,3,2639209773,2639209773,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,77,77,0,32,522936725,-874786263,522936725,3420181033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31538,0,'Carpenter Essentials Volume 78','Recipe',185,NULL,0,3,2639209773,2639209773,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,78,78,0,32,-1886094332,1533333432,2408872964,1533333432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31539,0,'Carpenter Essentials Volume 79','Recipe',185,NULL,0,3,2639209773,2639209773,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,79,79,0,32,-124564334,744750894,4170402962,744750894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31540,0,'Carpenter Essentials Volume 80','Recipe',185,NULL,0,3,2639209773,2639209773,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,32,-1433860074,-769172667,2861107222,3525794629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31541,0,'Carpenter Essentials Volume 81','Recipe',185,NULL,0,3,2639209773,2639209773,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,32,-577881984,-1524601901,3717085312,2770365395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31542,0,'Carpenter Essentials Volume 82','Recipe',185,NULL,0,3,2639209773,2639209773,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,32,1149724986,1009334889,1149724986,1009334889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31543,0,'Carpenter Essentials Volume 83','Recipe',185,NULL,0,3,2639209773,2639209773,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,32,864049580,1261308671,864049580,1261308671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31544,0,'Carpenter Essentials Volume 84','Recipe',185,NULL,0,3,2639209773,2639209773,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,32,-1377514481,-716529828,2917452815,3578437468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31545,0,'Carpenter Essentials Volume 85','Recipe',185,NULL,0,3,2639209773,2639209773,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,32,-622592871,-1571967030,3672374425,2723000266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31546,0,'Carpenter Essentials Volume 86','Recipe',185,NULL,0,3,2639209773,2639209773,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,32,1139453219,994377328,1139453219,994377328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31547,0,'Carpenter Essentials Volume 87','Recipe',185,NULL,0,3,2639209773,2639209773,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,32,887987637,1279512294,887987637,1279512294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31548,0,'Carpenter Essentials Volume 88','Recipe',185,NULL,0,3,2639209773,2639209773,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,32,-1538097116,-587410569,2756870180,3707556727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31549,0,'Carpenter Essentials Volume 89','Recipe',185,NULL,0,3,2639209773,2639209773,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,32,-749358926,-1409555487,3545608370,2885411809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31550,0,'Carpentry Secrets of the Hua Mein','Recipe',716,NULL,0,3,2639209773,2639209773,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,85,85,0,32,658105438,-234199717,658105438,4060767579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31551,0,'Celebrations of the Dead','Recipe',2184,NULL,0,1,1039865549,1039865549,5,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,1,0,2,1677466690,1398403243,1677466690,1398403243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31552,0,'Celebrations of the Dead II','Recipe',2185,NULL,0,1,1039865549,1039865549,5,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,1,0,2,-1960726710,-976162393,2334240586,3318804903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31553,0,'Celebrations of the Dead III','Recipe',2183,NULL,0,1,1039865549,1039865549,5,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,1,0,2,1189529735,1198989198,1189529735,1198989198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31554,0,'Celebrations of the Dead IV','Recipe',2183,NULL,0,1,1039865549,1039865549,5,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,1,0,2,-1371833457,1222179922,2923133839,1222179922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31555,0,'Celebrations of the Dead V','Recipe',2185,NULL,0,1,1039865549,1039865549,5,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,1,0,2,1277995222,-406711292,1277995222,3888256004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31556,0,'Chemists'' Reflections','Recipe',374,NULL,0,7,2817699641,2817699641,395,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,79,79,0,8192,-1936707023,957891649,2358260273,957891649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31557,0,'Chemists'' Secrets of Befallen, Volume I','Recipe',374,NULL,0,7,2817699641,2817699641,395,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,79,79,0,8192,1005058240,-2013963655,1005058240,2281003641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31558,0,'Chemists'' Secrets of Befallen, Volume II','Recipe',374,NULL,0,7,2817699641,2817699641,395,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,79,79,0,8192,1185138691,643745270,1185138691,643745270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31559,0,'chimney construction schematics','Recipe',2180,NULL,0,2,1386343008,1386343008,200,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,40,40,0,2,-1484917271,101380707,2810050025,101380707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31560,0,'Cinderton''s Ore Assay Techniques, vol. 1','Recipe',3145,NULL,0,2,574366497,574366497,150,10,'A detailed volume explaining the many techniques for identifying and examining different types of ore.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,2,1376115287,-495393910,1376115287,3799573386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31561,0,'Classified Recipes of the Coalition','Recipe',2180,NULL,0,6,3395302654,3395302654,200,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,256,1644158589,1502865967,1644158589,1502865967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31562,0,'Clurgâ€™s Family Stein Recipe','Recipe',2179,NULL,0,8,2463992638,2463992638,45,10,'Requires the skill of a level 9 Artisan',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,9,9,0,2,-741810945,1188395928,3553156351,1188395928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31563,0,'Coldain Hunting Blanket recipe','Recipe',2181,NULL,0,1,1386343008,1386343008,5,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,1,0,2,1472172566,-1063925680,1472172566,3231041616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31564,0,'Coldain Records on Historical Embroidery','Recipe',2185,NULL,0,7,2530063117,2530063117,450,10,'',1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,90,90,0,2,766971231,-1368935329,766971231,2926031967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31565,0,'Common Deathfist Adept Armor Plans','Recipe',3183,NULL,0,3,2710531826,2710531826,200,10,'This recipe book contains orc plans to create armor using their special forge in Deathfist Citadel, some common materials and rare Blood Iron Ore.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,512,1471886407,223366193,1471886407,223366193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31566,0,'Common Deathfist Blood Threaded Armor Plans','Recipe',3183,NULL,0,3,2710531826,2710531826,200,10,'This recipe book contains orc plans to create armor using their special forge in Deathfist Citadel, some common materials and rare Blood Iron Ore.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,512,2122669494,-579745246,2122669494,3715222050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31567,0,'Common Deathfist Consecrated Armor Plans','Recipe',3183,NULL,0,3,1151456682,1151456682,200,10,'This recipe book contains orc plans to create armor using their special forge in Deathfist Citadel, some common materials and rare Blood Iron Ore.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,128,347353209,657404756,347353209,657404756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31568,0,'Common Deathfist Darkruned Armor Plans','Recipe',3183,NULL,0,3,1151456682,1151456682,200,10,'This recipe book contains orc plans to create armor using their special forge in Deathfist Citadel, some common materials and rare Blood Iron Ore.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,128,1248550095,1691518382,1248550095,1691518382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31569,0,'Common Deathfist Harmonious Armor Plans','Recipe',3183,NULL,0,3,1151456682,1151456682,200,10,'This recipe book contains orc plans to create armor using their special forge in Deathfist Citadel, some common materials and rare Blood Iron Ore.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,128,855745541,-359573526,855745541,3935393770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31570,0,'Common Deathfist Mossy Armor Plans','Recipe',3183,NULL,0,3,2710531826,2710531826,200,10,'This recipe book contains orc plans to create armor using their special forge in Deathfist Citadel, some common materials and rare Blood Iron Ore.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,512,-525829266,-1622801979,3769138030,2672165317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31571,0,'Common Deathfist Nightbane Armor Plans','Recipe',3183,NULL,0,3,1151456682,1151456682,200,10,'This recipe book contains orc plans to create armor using their special forge in Deathfist Citadel, some common materials and rare Blood Iron Ore.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,128,-1529423846,-2051186477,2765543450,2243780819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31572,0,'Common Deathfist Thistle Etched Armor Plans','Recipe',3183,NULL,0,3,1151456682,1151456682,200,10,'This recipe book contains orc plans to create armor using their special forge in Deathfist Citadel, some common materials and rare Blood Iron Ore.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,128,2045639886,1936342004,2045639886,1936342004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31573,0,'Common Deathfist Umbrae Armor Plans','Recipe',3183,NULL,0,3,1151456682,1151456682,200,10,'This recipe book contains orc plans to create armor using their special forge in Deathfist Citadel, some common materials and rare Blood Iron Ore.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,128,-125614958,199216681,4169352338,199216681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31574,0,'Common Deathfist Warborn Armor Plans','Recipe',3183,NULL,0,3,1151456682,1151456682,200,10,'This recipe book contains orc plans to create armor using their special forge in Deathfist Citadel, some common materials and rare Blood Iron Ore.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,128,877706516,2073568441,877706516,2073568441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31575,0,'Compendium of Mineral Refining Techniques','Recipe',195,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2,543946338,1752243287,543946338,1752243287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31576,0,'craftsman essentials volume 10','Recipe',711,NULL,0,3,1677747280,1677747280,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,10,10,0,4,-393908490,-1523357927,3901058806,2771609369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31577,0,'craftsman essentials volume 11','Recipe',711,NULL,0,3,1677747280,1677747280,55,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,0,11,11,0,4,-1618846112,-768321649,2676121184,3526645647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31578,0,'craftsman essentials volume 12','Recipe',711,NULL,0,3,1677747280,1677747280,60,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,0,12,12,0,4,109776858,1262290485,109776858,1262290485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31579,0,'craftsman essentials volume 13','Recipe',711,NULL,0,3,1677747280,1677747280,65,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,0,13,13,0,4,1905016652,1010448035,1905016652,1010448035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31580,0,'craftsman essentials volume 14','Recipe',711,NULL,0,3,1677747280,1677747280,70,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,0,14,14,0,4,-269964561,-1570856192,4025002735,2724111104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31581,0,'craftsman essentials volume 15','Recipe',711,NULL,0,3,1677747280,1677747280,75,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,0,15,15,0,4,-1729127815,-715549802,2565839481,3579417494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31582,0,'craftsman essentials volume 16','Recipe',711,NULL,0,3,1677747280,1677747280,80,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,0,16,16,0,4,31902659,1280361004,31902659,1280361004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31583,0,'craftsman essentials volume 17','Recipe',711,NULL,0,3,1677747280,1677747280,85,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,17,17,0,4,1994521429,995619514,1994521429,995619514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31584,0,'craftsman essentials volume 18','Recipe',711,NULL,0,3,1677747280,1677747280,90,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,0,18,18,0,4,-429988156,-1410797781,3864979140,2884169515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31585,0,'craftsman essentials volume 19','Recipe',711,NULL,0,3,1677747280,1677747280,95,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,0,19,19,0,4,-1856383406,-588259395,2438583890,3706707901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31586,0,'Create Your Very Own Stone Hearth','Recipe',2183,NULL,0,1,1677747280,1677747280,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,0,0,2,-1804972085,181853219,2489995211,181853219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31587,0,'Culinary Secrets of the Ssstibbler Clan','Recipe',374,NULL,0,7,935416212,935416212,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,8,-967261657,58008667,3327705639,58008667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31588,0,'Dabbler''s Blueprints 0.001','Recipe',3039,NULL,0,3,1038997614,1038997614,120,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,24,0,1,-731481786,-2017145824,3563485510,2277821472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31589,0,'Dabbler''s Blueprints 0.002','Recipe',3040,NULL,0,3,1038997614,1038997614,130,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,26,0,1,-1553905200,516791706,2741062096,516791706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31590,0,'Dabbler''s Blueprints 0.003','Recipe',3042,NULL,0,3,1038997614,1038997614,140,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,28,0,1,1023794291,1774890252,1023794291,1774890252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31591,0,'Dabbler''s Blueprints 0.004','Recipe',3045,NULL,0,3,1038997614,1038997614,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,30,0,1,1241705701,-139577169,1241705701,4155390127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31592,0,'Dabbler''s Blueprints 0.005','Recipe',3036,NULL,0,3,1038997614,1038997614,160,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,32,0,1,-754205345,-2136405959,3540761951,2158561337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31593,0,'Dabbler''s Blueprints 0.006','Recipe',3037,NULL,0,3,1038997614,1038997614,170,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,34,0,1,-1542681143,429939075,2752286153,429939075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31594,0,'Dabbler''s Blueprints 0.007','Recipe',3040,NULL,0,3,1038997614,1038997614,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,36,0,1,884183128,1856465173,884183128,1856465173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31595,0,'Dabbler''s Blueprints 0.008','Recipe',3042,NULL,0,3,1038997614,1038997614,190,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,38,0,1,1135911118,-31951740,1135911118,4263015556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31596,0,'Dabbler''s Blueprints 0.009','Recipe',3044,NULL,0,3,1038997614,1038997614,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,40,0,1,289754025,-1994439662,289754025,2300527634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31597,0,'Dabbler''s Blueprints 0.010','Recipe',3045,NULL,0,3,1038997614,1038997614,210,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,42,0,1,1715632959,-371667465,1715632959,3923299831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31598,0,'Danak Alchemy Volume I','Recipe',2180,NULL,0,6,2817699641,2817699641,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,8192,-1749307688,-1106418530,2545659608,3188548766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31599,0,'Danak Alchemy Volume II','Recipe',3147,NULL,0,6,2817699641,2817699641,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,8192,-1125041996,403261971,3169925300,403261971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31600,0,'Danak Arcana Volume I','Recipe',2180,NULL,0,6,2949308177,2949308177,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,4096,532143593,1332149790,532143593,1332149790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31601,0,'Danak Arcana Volume II','Recipe',3147,NULL,0,6,2949308177,2949308177,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,4096,-307809027,-180313431,3987158269,4114653865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31602,0,'Danak Craftmanship Volume I','Recipe',2180,NULL,0,6,2639209773,2639209773,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,32,-181993253,-379749368,4112974043,3915217928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31603,0,'Danak Craftmanship Volume II','Recipe',3147,NULL,0,6,2639209773,2639209773,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,32,630912416,20065402,630912416,20065402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31604,0,'Danak Culinary Volume I','Recipe',2180,NULL,0,6,935416212,935416212,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,8,1961160320,-514998219,1961160320,3779969077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31605,0,'Danak Culinary Volume II','Recipe',3147,NULL,0,6,935416212,935416212,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,8,-643645902,1498575063,3651321394,1498575063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31606,0,'Danak Heavy Armoring Volume I','Recipe',2180,NULL,0,6,1151456682,1151456682,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,128,-429844395,1749079378,3865122901,1749079378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31607,0,'Danak Heavy Armoring Volume II','Recipe',3147,NULL,0,6,1151456682,1151456682,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,128,797515167,-1978824391,797515167,2316142905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31608,0,'Danak Light Armoring Volume I','Recipe',2180,NULL,0,6,2710531826,2710531826,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,512,1006074237,-1244220294,1006074237,3050747002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31609,0,'Danak Light Armoring Volume II','Recipe',3147,NULL,0,6,2710531826,2710531826,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,512,450962180,-1083852894,450962180,3211114402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31610,0,'Danak Runecraft Volume I','Recipe',2180,NULL,0,6,2463992638,2463992638,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2048,-128465012,1240880507,4166502284,1240880507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31611,0,'Danak Runecraft Volume II','Recipe',3147,NULL,0,6,2463992638,2463992638,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2048,-795328208,-929126443,3499639088,3365840853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31612,0,'Danak Weaponry Volume I','Recipe',2180,NULL,0,6,3395302654,3395302654,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,256,1836226936,-119818291,1836226936,4175149005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31613,0,'Danak Weaponry Volume II','Recipe',3147,NULL,0,6,3395302654,3395302654,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,256,1792889451,-366109554,1792889451,3928857742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31614,0,'Danak Woodworking Volume I','Recipe',2180,NULL,0,6,1677747280,1677747280,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,16,713603828,55047723,713603828,55047723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31615,0,'Danak Woodworking Volume II','Recipe',3147,NULL,0,6,1677747280,1677747280,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,16,-1902876861,-1547745406,2392090435,2747221890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31616,0,'Decorating With Axes','Recipe',185,NULL,0,3,2639209773,2639209773,45,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,9,9,0,2,2135743277,75426374,2135743277,75426374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31617,0,'Decorative Deity Shrines','Recipe',711,NULL,0,2,2639209773,2639209773,325,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,0,65,65,0,32,1136659087,-1639228338,1136659087,2655738958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31618,0,'Deity Altar Crafting','Recipe',711,NULL,0,2,2639209773,2639209773,175,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,0,35,35,0,32,2025255398,1358822428,2025255398,1358822428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31619,0,'Di''Zok Provisioning Infusions','Recipe',185,NULL,0,3,935416212,935416212,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,8,-1995942495,201563617,2299024801,201563617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31620,0,'Di''Zok Provisioning Reductions','Recipe',185,NULL,0,3,935416212,935416212,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,8,923357261,1095768597,923357261,1095768597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31621,0,'Diagram: Claw of Instruction','Recipe',3165,NULL,0,6,2812765109,2812765109,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,2,0,0,2,-753859441,727915522,3541107855,727915522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31622,0,'Directory of Mana Focusing Lenses','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2,755566292,-140887973,755566292,4154079323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31623,0,'Display Stands for All Occasions','Recipe',2709,NULL,0,3,2812765109,2812765109,275,10,'This slim volume contains recipes that may be attempted by artisans of the 55th rank or higher.  It will only be entrusted into the hands of those who have earned the warm regard of their city''s crafting society.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,55,55,0,2,-879120646,1227529197,3415846650,1227529197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31624,0,'Do-It-Yourself Tome Repair For Beginners','Recipe',2181,NULL,0,1,1386343008,1386343008,100,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,20,20,0,2,-1510192174,1059089681,2784775122,1059089681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31625,0,'Draconic Knowledge: Draconic Miscreant''s Intoxicating Brew','Recipe',185,NULL,0,6,2812765109,2812765109,450,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,0,90,90,0,2,428776628,-1534443371,428776628,2760523925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31626,0,'Draconic Knowledge: Mighty Elixir Of Deftness','Recipe',185,NULL,0,6,2812765109,2812765109,450,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,0,90,90,0,2,-190298128,1863978024,4104669168,1863978024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31627,0,'Draconic Knowledge: Shrunken Wyvern Stinger Earring','Recipe',185,NULL,0,6,2812765109,2812765109,450,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,0,90,90,0,2,-103535902,880576087,4191431394,880576087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31628,0,'Druid Ring Rebuilding: Special Edition','Recipe',2181,NULL,0,2,2812765109,2812765109,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,0,2,0,0,2,655860148,72392406,655860148,72392406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31629,0,'Dummies For Dummies','Recipe',3145,NULL,0,3,574366497,574366497,150,10,'This slim volume contains information on how to build a simple dummie.',1,0,0,1,0,1,0,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,2,-2107712846,849312488,2187254450,849312488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31630,0,'Eirik''s Traditional Healing Stew Recipe','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,80,80,0,2,-1468102102,-62881169,2826865194,4232086127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31631,0,'Elemental Resonance Device','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,1339339104,-339179834,1339339104,3955787462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31632,0,'Elixir of Spring Prime Recipe','Recipe',3040,NULL,0,1,2817699641,2817699641,5,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Friendly Competition',NULL,0,0,0,1,0,2,1,0,2,269104025,-1153794354,269104025,3141172942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31633,0,'Emergency Shelter for Dummies','Recipe',2693,NULL,0,2,574366497,574366497,250,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,2,-1398224613,-696601380,2896742683,3598365916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31634,0,'Empyrean Hammer Crafting Instructions','Recipe',185,NULL,0,4,1039865549,1039865549,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,1,0,2,-201852175,373206996,4093115121,373206996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31635,0,'Escape Artist Essentials, volume 1','Recipe',2785,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,869787098,-954175792,869787098,3340791504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(31636,0,'Essential Adornments Volume 1','Recipe',711,NULL,0,3,931275816,931275816,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,0,1,-1306423693,1800965849,2988543603,1800965849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31637,0,'Essential Adornments Volume 2','Recipe',711,NULL,0,3,931275816,931275816,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,0,0,10,0,1,-1282116754,-229515421,3012850542,4065451875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31638,0,'Essential Adornments Volume 3','Recipe',711,NULL,0,3,931275816,931275816,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,0,0,20,0,1,-1320520631,-2057900043,2974446665,2237067253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31639,0,'Essential Adornments Volume 4','Recipe',711,NULL,0,3,931275816,931275816,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,30,0,1,-1325430444,456292950,2969536852,456292950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31640,0,'Essential Adornments Volume 5','Recipe',711,NULL,0,3,931275816,931275816,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,40,0,1,-1258915321,1815431872,3036051975,1815431872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31641,0,'Essential Adornments Volume 6','Recipe',711,NULL,0,3,931275816,931275816,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,50,0,1,-1253865702,-180610182,3041101594,4114357114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31642,0,'Essential Adornments Volume 7','Recipe',711,NULL,0,3,931275816,931275816,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,60,0,1,-1214414787,-2110051348,3080552509,2184915948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31643,0,'Essential Adornments Volume 8','Recipe',711,NULL,0,3,931275816,931275816,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,70,0,1,-959272528,310654589,3335694768,310654589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31644,0,'Essential Adornments Volume 9','Recipe',711,NULL,0,3,931275816,931275816,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,80,0,1,-389497671,1703085803,3905469625,1703085803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31645,0,'Excavation Hat Recipe','Recipe',2180,NULL,0,2,4032608519,4032608519,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1568000941,-1943409784,2726966355,2351557512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31646,0,'Excavation Hat Recipe','Recipe',2180,NULL,0,2,4032608519,4032608519,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,2073060981,-1943409784,2073060981,2351557512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31647,0,'Excavation Hat Recipe','Recipe',2180,NULL,0,2,4032608519,4032608519,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,1609268868,-1943409784,1609268868,2351557512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31648,0,'Excavation Hat Recipe','Recipe',2180,NULL,0,2,4032608519,4032608519,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-360970831,-1943409784,3933996465,2351557512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31649,0,'Excavation Hat Recipe','Recipe',2180,NULL,0,2,4032608519,4032608519,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-2031014750,-1943409784,2263952546,2351557512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31650,0,'Excavation Hat Recipe','Recipe',2180,NULL,0,2,4032608519,4032608519,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,809744683,-1943409784,809744683,2351557512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31651,0,'Experimental Notes on Clockwork Zapping','Recipe',3145,NULL,0,2,574366497,574366497,150,10,'This volume contains experimental notes for zapping clockwork creations.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,2,862086857,729348156,862086857,729348156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31652,0,'Experimenter''s Blueprints 0.001','Recipe',3036,NULL,0,3,1038997614,1038997614,220,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,44,0,1,-11851131,-866783672,4283116165,3428183624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31653,0,'Experimenter''s Blueprints 0.002','Recipe',3037,NULL,0,3,1038997614,1038997614,230,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,46,0,1,-2008278509,1432141810,2286688787,1432141810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31654,0,'Experimenter''s Blueprints 0.003','Recipe',3038,NULL,0,3,1038997614,1038997614,240,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,48,0,1,371756976,576425828,371756976,576425828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31655,0,'Experimenter''s Blueprints 0.004','Recipe',3041,NULL,0,3,1038997614,1038997614,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,50,0,1,1630519078,-1136715065,1630519078,3158252231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31656,0,'Experimenter''s Blueprints 0.005','Recipe',3044,NULL,0,3,1038997614,1038997614,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,52,0,1,-131666276,-885511599,4163301020,3409455697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31657,0,'Experimenter''s Blueprints 0.006','Recipe',3045,NULL,0,3,1038997614,1038997614,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,54,0,1,-1893605878,1378974699,2401361418,1378974699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31658,0,'Experimenter''s Blueprints 0.007','Recipe',3036,NULL,0,3,1038997614,1038997614,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,56,0,1,530498459,624315261,530498459,624315261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31659,0,'Experimenter''s Blueprints 0.008','Recipe',3037,NULL,0,3,1038997614,1038997614,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,1,1754919693,-1249290516,1754919693,3045676780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31660,0,'Experimenter''s Blueprints 0.009','Recipe',3041,NULL,0,3,1038997614,1038997614,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,1,140409576,-1030855046,140409576,3264112250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31661,0,'Experimenter''s Blueprints 0.010','Recipe',3042,NULL,0,3,1038997614,1038997614,310,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,62,0,1,2136558206,-1572212833,2136558206,2722754463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31662,0,'False Phylactery Recipe','Recipe',2183,NULL,0,4,1386343008,1386343008,45,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,10,9,0,2,721616996,-513697117,721616996,3781270179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31663,0,'Far Seas Essential Supply Manual vol 2.0','Recipe',2694,NULL,0,2,1386343008,1386343008,250,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,50,50,0,2,1489871569,-1257601539,1489871569,3037365757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31664,0,'Far Seas Shipbuilding Manual','Recipe',2694,NULL,0,2,1386343008,1386343008,250,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,50,50,0,2,-122091937,-1471335368,4172875359,2823631928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31665,0,'Far Seas Strategic Pricing (2nd Edition), Volume I','Recipe',717,NULL,0,5,2812765109,2812765109,450,10,'Summary minutes and research notes from the emergency strategic meeting of the Far Seas Trading Company.  Topic: strategic underpricing as a competitive incentive to combat the market incursion from Paineel and to further the acquisition of foreign currency.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,90,90,0,2,1351835339,618441824,1351835339,618441824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31666,0,'Far Seas Strategic Pricing (2nd Edition), Volume II','Recipe',717,NULL,0,5,2812765109,2812765109,450,10,'Summary minutes and research notes from the emergency strategic meeting of the Far Seas Trading Company.  Topic: strategic underpricing as a competitive incentive to combat the market incursion from Paineel and to further the acquisition of foreign currency.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,90,90,0,2,655199291,1117144256,655199291,1117144256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31667,0,'Far Seas Strategic Pricing (3rd Edition), Volume I','Recipe',719,NULL,0,5,2812765109,2812765109,450,10,'Summary minutes and research notes from the emergency strategic meeting of the Far Seas Trading Company.  Topic: strategic underpricing as a competitive incentive to combat the market incursion from local Velious vendors, and to further the acquisition of foreign currency.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,90,90,0,2,556394489,1327224705,556394489,1327224705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31668,0,'Far Seas Strategic Pricing (3rd Edition), Volume II','Recipe',719,NULL,0,5,2812765109,2812765109,450,10,'Summary minutes and research notes from the emergency strategic meeting of the Far Seas Trading Company.  Topic: strategic underpricing as a competitive incentive to combat the market incursion from local Velious vendors, and to further the acquisition of foreign currency.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,90,90,0,2,-1205815741,-1779412651,3089151555,2515554645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31669,0,'Far Seas Strategic Pricing Manual, Volume I','Recipe',720,NULL,0,5,1478114179,1478114179,350,10,'Summary minutes and research notes from the emergency strategic meeting of the Far Seas Trading Company.  Topic: strategic underpricing as a competitive incentive to combat the attempted Quellithulian market takeover.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,70,70,0,2,1495837910,176779746,1495837910,176779746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31670,0,'Far Seas Strategic Pricing Manual, Volume II','Recipe',720,NULL,0,5,1478114179,1478114179,350,10,'Summary minutes and research notes from the emergency strategic meeting of the Far Seas Trading Company.  Topic: strategic underpricing as a competitive incentive to combat the attempted Quellithulian market takeover.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,70,70,0,2,-1806108101,1091498769,2488859195,1091498769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31671,0,'Far Seas Strategic Pricing Manual, Volume III','Recipe',720,NULL,0,5,1478114179,1478114179,350,10,'Summary minutes and research notes from the emergency strategic meeting of the Far Seas Trading Company.  Topic: strategic underpricing as a competitive incentive to combat the attempted Quellithulian market takeover.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,70,70,0,2,-867806445,1710348085,3427160851,1710348085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31672,0,'Far Seas Strategic Pricing Manual, Volume IV','Recipe',720,NULL,0,5,1478114179,1478114179,350,10,'Summary minutes and research notes from the emergency strategic meeting of the Far Seas Trading Company.  Topic: strategic underpricing as a competitive incentive to combat the attempted Quellithulian market takeover.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,70,70,0,2,1560069973,-871956764,1560069973,3423010532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31673,0,'Far Seas Trading Company Recipe: Basic Root Preserves','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,648528327,-1479633150,648528327,2815334146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31674,0,'Far Seas Trading Company Recipe: Basic Skinning Knives','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,-1062294726,1496854101,3232672570,1496854101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31675,0,'Far Seas Trading Company Recipe: Extended Fishing Rod','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,-792003028,-1129320103,3502964268,3165647193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31676,0,'Far Seas Trading Company Recipe: Insulating Cushion for Cool Climates','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,-821607768,1916840896,3473359528,1916840896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31677,0,'Far Seas Trading Company Recipe: Leather Pelt Curatives','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,-542789912,-1946248633,3752177384,2348718663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31678,0,'Far Seas Trading Company Recipe: Modified Shellfish Trap for Arctic Climates','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,80,80,0,2,-1540434570,-590061796,2754532726,3704905500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31679,0,'Far Seas Trading Company Recipe: Modified Shellfish Trap for Arctic Climates','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,80,80,0,2,-523338575,-590061796,3771628721,3704905500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31680,0,'Far Seas Trading Company Recipe: Weapon Repair Manual','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,-862806221,-1766980576,3432161075,2527986720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31681,0,'Festive Frostfell Goodies for All','Recipe',2184,NULL,0,1,1039865549,1039865549,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,0,0,2,-228485022,-1106659217,4066482274,3188308079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31682,0,'Fitted Planks Recipe','Recipe',2180,NULL,0,2,1677747280,1677747280,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,24837208,1114124956,24837208,1114124956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31683,0,'Fitted Planks Recipe','Recipe',2180,NULL,0,2,1677747280,1677747280,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,1859271671,1114124956,1859271671,1114124956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31684,0,'Fitted Planks Recipe','Recipe',2180,NULL,0,2,1677747280,1677747280,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-65292657,1114124956,4229674639,1114124956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31685,0,'Fitted Planks Recipe','Recipe',2180,NULL,0,2,1677747280,1677747280,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-664752514,1114124956,3630214782,1114124956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31686,0,'Fitted Planks Recipe','Recipe',2180,NULL,0,2,1677747280,1677747280,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1259501715,1114124956,3035465581,1114124956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31687,0,'Fitted Planks Recipe','Recipe',2180,NULL,0,2,1677747280,1677747280,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,620881065,1114124956,620881065,1114124956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31688,0,'Fizzlebottom''s Remarkable Rechargeration Recipes','Recipe',3045,NULL,0,3,1038997614,1038997614,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,59,0,1,1012880206,-1365664183,1012880206,2929303113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31689,0,'Fletchers'' Secrets of Mistmoore, Volume I','Recipe',374,NULL,0,7,1677747280,1677747280,395,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,79,79,0,16,-1054931124,-1344702548,3240036172,2950264748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31690,0,'Fletchers'' Secrets of Mistmoore, Volume II','Recipe',374,NULL,0,7,1677747280,1677747280,395,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,79,79,0,16,-258902924,-791687296,4036064372,3503280000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31691,0,'Focus of the Spirits','Recipe',2180,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2,1622772464,212570636,1622772464,212570636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31692,0,'Foreman''s Tools','Recipe',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1150206347,-2055211399,1150206347,2239755897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(31693,0,'forge bellows diagram','Recipe',2180,NULL,0,2,1386343008,1386343008,200,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,40,40,0,2,1628634222,345512182,1628634222,345512182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31694,0,'Forgemasters Alchemy Studies','Recipe',716,NULL,0,5,2817699641,2817699641,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,89,89,0,8192,-802481950,-1007650863,3492485346,3287316433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31695,0,'Forgemasters Armoring Studies','Recipe',716,NULL,0,5,1151456682,1151456682,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,89,89,0,128,-1395582537,-909439641,2899384759,3385527655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31696,0,'Forgemasters Carpentry Studies','Recipe',716,NULL,0,5,2639209773,2639209773,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,89,89,0,32,-434254998,-1774267960,3860712298,2520699336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31697,0,'Forgemasters Jewelcraft Studies','Recipe',716,NULL,0,5,2463992638,2463992638,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,89,89,0,2048,404853574,1261153718,404853574,1261153718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31698,0,'Forgemasters Provisioning Studies','Recipe',716,NULL,0,5,935416212,935416212,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,89,89,0,8,1845189152,1471508805,1845189152,1471508805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31699,0,'Forgemasters Sage Studies','Recipe',716,NULL,0,5,2949308177,2949308177,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,89,89,0,4096,-1630834283,-1850407036,2664133013,2444560260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31700,0,'Forgemasters Tailoring Studies','Recipe',716,NULL,0,5,2710531826,2710531826,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,89,89,0,512,-1212998664,2022905628,3081968632,2022905628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31701,0,'Forgemasters Weaponry Studies','Recipe',716,NULL,0,5,3395302654,3395302654,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,89,89,0,256,-1353966855,-125818466,2941000441,4169148830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31702,0,'Forgemasters Woodworking Studies','Recipe',716,NULL,0,5,1677747280,1677747280,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,89,89,0,16,668103882,-1734174954,668103882,2560792342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31703,0,'Fresh Clean Cloths Recipe','Recipe',2180,NULL,0,2,3108933728,3108933728,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,1438461842,-1167273108,1438461842,3127694188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31704,0,'Fresh Clean Cloths Recipe','Recipe',2180,NULL,0,2,3108933728,3108933728,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-948657430,-1167273108,3346309866,3127694188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31705,0,'Fresh Clean Cloths Recipe','Recipe',2180,NULL,0,2,3108933728,3108933728,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-485508581,-1167273108,3809458715,3127694188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31706,0,'Fresh Clean Cloths Recipe','Recipe',2180,NULL,0,2,3108933728,3108933728,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1887268088,-1167273108,2407699208,3127694188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31707,0,'Fresh Clean Cloths Recipe','Recipe',2180,NULL,0,2,3108933728,3108933728,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,974514237,-1167273108,974514237,3127694188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31708,0,'Fresh Clean Cloths Recipe','Recipe',2180,NULL,0,2,3108933728,3108933728,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,510587084,-1167273108,510587084,3127694188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31709,0,'Frostfell Feasts and Decorative Crafts','Recipe',2183,NULL,0,1,1677747280,1677747280,5,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,1,0,2,1201265711,875435030,1201265711,875435030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31710,0,'Frostfell Feasts and Decorative Crafts II','Recipe',2184,NULL,0,1,1677747280,1677747280,5,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,1,0,2,2034920612,-64663820,2034920612,4230303476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31711,0,'Frostfell Feasts and Decorative Crafts III','Recipe',2184,NULL,0,1,1677747280,1677747280,5,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,1,0,2,1989159312,-1255347585,1989159312,3039619711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31712,0,'Frostfell Feasts and Decorative Crafts IV','Recipe',2184,NULL,0,1,1677747280,1677747280,5,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,1,0,2,2286619,1898791681,2286619,1898791681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31713,0,'Frostfell Lair Decoration','Recipe',2184,NULL,0,1,1386343008,1386343008,50,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,10,10,0,2,-1118743033,669831794,3176224263,669831794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31714,0,'Frostfell Outfits You Can Make','Recipe',2183,NULL,0,1,3395302654,3395302654,5,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,1,0,2,1451692487,-984949890,1451692487,3310017406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31715,0,'Frostfell Outfits You Can Make II','Recipe',2184,NULL,0,1,3395302654,3395302654,5,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,1,0,2,147276983,-1134773667,147276983,3160193629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31716,0,'Frostfell Outfits You Can Make III','Recipe',2184,NULL,0,1,3395302654,3395302654,5,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,1,0,2,1279028319,442927303,1279028319,442927303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31717,0,'Frostfell Outfits You Can Make IV','Recipe',2184,NULL,0,1,3395302654,3395302654,5,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,1,0,2,-891201181,827635624,3403766115,827635624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31718,0,'Frostfell Tidbits To Wield and Decorate','Recipe',2183,NULL,0,1,3395302654,3395302654,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,0,0,2,809958357,-1180628114,809958357,3114339182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31719,0,'Gem of Guidance Recipe','Recipe',2180,NULL,0,2,3330500131,3330500131,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,1244263423,-435247290,1244263423,3859720006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31720,0,'Gem of Guidance Recipe','Recipe',2180,NULL,0,2,3330500131,3330500131,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-607809477,-435247290,3687157819,3859720006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31721,0,'Gem of Guidance Recipe','Recipe',2180,NULL,0,2,3330500131,3330500131,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-4290358,-435247290,4290676938,3859720006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31722,0,'Gem of Guidance Recipe','Recipe',2180,NULL,0,2,3330500131,3330500131,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1877586075,-435247290,2417381221,3859720006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31723,0,'Gem of Guidance Recipe','Recipe',2180,NULL,0,2,3330500131,3330500131,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,648338156,-435247290,648338156,3859720006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31724,0,'Gem of Guidance Recipe','Recipe',2180,NULL,0,2,3330500131,3330500131,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,48218653,-435247290,48218653,3859720006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31725,0,'Gift of the Golden Acorn','Recipe',2179,NULL,0,4,935416212,935416212,45,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,9,9,0,2,-576433228,-1540001404,3718534068,2754965892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31726,0,'Goahmari Notes on Shawl Repair','Recipe',2185,NULL,0,7,2530063117,2530063117,450,10,'These are the notes made by goahmari artisans who had studied what would be needed to repair the shawl.',1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,90,90,0,2,1866279526,1620200417,1866279526,1620200417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31727,0,'Grandmaster Alchemist''s Advanced Compendium, Volume I','Recipe',717,NULL,0,6,2817699641,2817699641,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,0,90,90,0,8192,-428120633,1710925370,3866846663,1710925370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31728,0,'Grandmaster Alchemist''s Advanced Compendium, Volume II','Recipe',717,NULL,0,6,2817699641,2817699641,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,90,90,0,8192,2138190973,-915809760,2138190973,3379157536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31729,0,'Grandmaster Alchemist''s Basic Compendium, Volume I','Recipe',716,NULL,0,3,2817699641,2817699641,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,0,90,90,0,8192,1948780120,910807237,1948780120,910807237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31730,0,'Grandmaster Alchemist''s Basic Compendium, Volume II','Recipe',716,NULL,0,3,2817699641,2817699641,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,90,90,0,8192,-316581918,-466057509,3978385378,3828909787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31731,0,'Grandmaster Armorer''s Advanced Compendium, Volume I','Recipe',717,NULL,0,6,1151456682,1151456682,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,0,90,90,0,128,-350319213,-674463869,3944648083,3620503427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31732,0,'Grandmaster Armorer''s Advanced Compendium, Volume II','Recipe',717,NULL,0,6,1151456682,1151456682,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,90,90,0,128,1914166313,2070341585,1914166313,2070341585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31733,0,'Grandmaster Armorer''s Basic Compendium, Volume I','Recipe',716,NULL,0,3,1151456682,1151456682,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,0,90,90,0,128,651145174,428828561,651145174,428828561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31734,0,'Grandmaster Armorer''s Basic Compendium, Volume II','Recipe',716,NULL,0,3,1151456682,1151456682,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,90,90,0,128,-1077477780,-2012097151,3217489516,2282870145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31735,0,'Grandmaster Carpenter''s Advanced Compendium, Volume I','Recipe',717,NULL,0,6,2639209773,2639209773,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,0,90,90,0,32,-528663022,-97436675,3766304274,4197530621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31736,0,'Grandmaster Carpenter''s Advanced Compendium, Volume II','Recipe',717,NULL,0,6,2639209773,2639209773,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,90,90,0,32,2037673896,-856275282,2037673896,3438692014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31737,0,'Grandmaster Carpenter''s Basic Compendium, Volume I','Recipe',716,NULL,0,3,2639209773,2639209773,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,0,90,90,0,32,-22982893,1371853815,4271984403,1371853815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31738,0,'Grandmaster Carpenter''s Basic Compendium, Volume II','Recipe',716,NULL,0,3,2639209773,2639209773,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,90,90,0,32,1739071145,747133528,1739071145,747133528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31739,0,'Grandmaster Jeweler''s Advanced Compendium, Volume I','Recipe',717,NULL,0,6,2463992638,2463992638,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,0,90,90,0,2048,-84816438,305488502,4210150858,305488502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31740,0,'Grandmaster Jeweler''s Advanced Compendium, Volume II','Recipe',717,NULL,0,6,2463992638,2463992638,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,90,90,0,2048,1677237360,-1233905569,1677237360,3061061727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31741,0,'Grandmaster Jeweler''s Basic Compendium, Volume I','Recipe',716,NULL,0,3,2463992638,2463992638,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,0,90,90,0,2048,-300403624,1689214258,3994563672,1689214258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31742,0,'Grandmaster Jeweler''s Basic Compendium, Volume II','Recipe',716,NULL,0,3,2463992638,2463992638,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,90,90,0,2048,1997628898,-944568343,1997628898,3350398953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31743,0,'Grandmaster Provisioner''s Advanced Compendium, Volume I','Recipe',717,NULL,0,6,935416212,935416212,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,90,90,0,8,-1028709488,163190882,3266257808,163190882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31744,0,'Grandmaster Provisioner''s Advanced Compendium, Volume II','Recipe',717,NULL,0,6,935416212,935416212,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,90,90,0,8,1537634858,-1397406888,1537634858,2897560408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31745,0,'Grandmaster Provisioner''s Basic Compendium, Volume II','Recipe',716,NULL,0,3,935416212,935416212,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,90,90,0,8,1108013422,-1506563212,1108013422,2788404084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31746,0,'Grandmaster Provisoner''s Basic Compendium, Volume I','Recipe',716,NULL,0,3,935416212,935416212,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,0,90,90,0,8,-620519212,-2009209640,3674448084,2285757656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31747,0,'Grandmaster Sage''s Advanced Compendium, Volume I','Recipe',717,NULL,0,6,2949308177,2949308177,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,0,90,90,0,4096,1817460639,-1579648855,1817460639,2715318441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31748,0,'Grandmaster Sage''s Advanced Compendium, Volume II','Recipe',717,NULL,0,6,2949308177,2949308177,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,90,90,0,4096,-178426331,-1599391232,4116540965,2695576064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31749,0,'Grandmaster Sage''s Basic Compendium, Volume I','Recipe',716,NULL,0,3,2949308177,2949308177,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,0,90,90,0,4096,-185492155,-1776041249,4109475141,2518926047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31750,0,'Grandmaster Sage''s Basic Compendium, Volume II','Recipe',716,NULL,0,3,2949308177,2949308177,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,90,90,0,4096,1845021951,435819955,1845021951,435819955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31751,0,'Grandmaster Tailor''s Advanced Compendium, Volume I','Recipe',717,NULL,0,6,2710531826,2710531826,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,0,90,90,0,512,190212970,1074666796,190212970,1074666796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31752,0,'Grandmaster Tailor''s Advanced Compendium, Volume II','Recipe',185,NULL,0,6,2710531826,2710531826,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,90,90,0,512,-1839252784,1033411530,2455714512,1033411530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31753,0,'Grandmaster Tailor''s Basic Compendium, Volume I','Recipe',716,NULL,0,3,2710531826,2710531826,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,0,90,90,0,512,-1685462252,790703695,2609505044,790703695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31754,0,'Grandmaster Tailor''s Basic Compendium, Volume II','Recipe',716,NULL,0,3,2710531826,2710531826,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,90,90,0,512,41988782,-380861413,41988782,3914105883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31755,0,'Grandmaster Weaponsmith''s Advanced Compendium, Volume I','Recipe',717,NULL,0,6,3395302654,3395302654,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,0,90,90,0,256,470209746,1202353964,470209746,1202353964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31756,0,'Grandmaster Weaponsmith''s Advanced Compendium, Volume II','Recipe',717,NULL,0,6,3395302654,3395302654,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,90,90,0,256,-2062580376,1033846688,2232386920,1033846688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31757,0,'Grandmaster Weaponsmith''s Basic Compendium, Volume I','Recipe',716,NULL,0,3,3395302654,3395302654,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,0,90,90,0,256,-64501885,1909600108,4230465411,1909600108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31758,0,'Grandmaster Weaponsmith''s Basic Compendium, Volume II','Recipe',716,NULL,0,3,3395302654,3395302654,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,90,90,0,256,1697551929,1265960552,1697551929,1265960552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31759,0,'Grandmaster Woodworker''s Advanced Compendium, Volume I','Recipe',717,NULL,0,6,1677747280,1677747280,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,0,90,90,0,16,-984425743,1501640153,3310541553,1501640153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31760,0,'Grandmaster Woodworker''s Advanced Compendium, Volume II','Recipe',185,NULL,0,6,1677747280,1677747280,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,90,90,0,16,1549503307,-262794639,1549503307,4032172657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31761,0,'Grandmaster Woodworker''s Basic Compendium, Volume I','Recipe',716,NULL,0,3,1677747280,1677747280,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,0,90,90,0,16,462766363,-1489299520,462766363,2805667776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31762,0,'Grandmaster Woodworker''s Basic Compendium, Volume II','Recipe',716,NULL,0,3,1677747280,1677747280,450,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,0,90,90,0,16,-2103701343,-1799159661,2191265953,2495807635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31763,0,'Granite Tomahawk Recipe','Recipe',2179,NULL,0,8,3395302654,3395302654,45,10,'Requires the skill of a level 9 Artisan',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,9,9,0,2,-827644593,1551940168,3467322703,1551940168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31764,0,'Grobb Tradishunal Furnushings','Recipe',718,NULL,0,3,1478114179,1478114179,325,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,65,65,0,2,2114207851,-2042787220,2114207851,2252180076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31765,0,'Gryphon Fur Conditioning Recipe','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,80,80,0,2,192306600,724720087,192306600,724720087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31766,0,'Hearty Mountain Thromelette','Recipe',711,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,0,0,0,0,0,60200866,-1753681122,60200866,2541286174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(31767,0,'High Explosives For All Occasions','Recipe',2181,NULL,0,1,1386343008,1386343008,50,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,10,10,0,2,-150114459,-1522362492,4144852837,2772604804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31768,0,'Hopple''s Apple Pie Recipe','Recipe',2185,NULL,0,4,935416212,935416212,185,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,8,-914780332,-626223282,3380186964,3668744014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31769,0,'How To: Cure Mammoth Meat','Recipe',185,NULL,0,2,2812765109,2812765109,425,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,2,1121090567,-1719902301,1121090567,2575064995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31770,0,'Hua Mein Special Baked Fish Recipe','Recipe',2180,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2,1208086645,-687160386,1208086645,3607806910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31771,0,'Introduction to Coldain Gem Refining','Recipe',2182,NULL,0,4,2812765109,2812765109,450,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,90,90,0,2,1148901073,1576383460,1148901073,1576383460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31772,0,'Ironforge Exchange Basic Recipes','Recipe',711,NULL,0,1,1386343008,1386343008,50,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,10,10,0,2,-460101630,-1488801042,3834865666,2806166254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31773,0,'Irontoe Favorite Battleaxe Recipe','Recipe',2181,NULL,0,1,1386343008,1386343008,100,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,20,20,0,2,-475026053,69435659,3819941243,69435659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31774,0,'Jeweler Essentials Volume 20','Recipe',185,NULL,0,3,2463992638,2463992638,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,2048,166047816,1306846659,166047816,1306846659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31775,0,'Jeweler Essentials Volume 21','Recipe',185,NULL,0,3,2463992638,2463992638,105,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,2048,2128773342,988009813,2128773342,988009813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31776,0,'Jeweler Essentials Volume 22','Recipe',185,NULL,0,3,2463992638,2463992638,110,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,2048,-403975836,-1544911633,3890991460,2750055663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31777,0,'Jeweler Essentials Volume 23','Recipe',185,NULL,0,3,2463992638,2463992638,115,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,2048,-1863523854,-722619271,2431443442,3572348025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31778,0,'Jeweler Essentials Volume 24','Recipe',185,NULL,0,3,2463992638,2463992638,120,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,2048,243823697,1250501082,243823697,1250501082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31779,0,'Jeweler Essentials Volume 25','Recipe',185,NULL,0,3,2463992638,2463992638,125,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,2048,2039432391,1032720716,2039432391,1032720716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31780,0,'Jeweler Essentials Volume 26','Recipe',185,NULL,0,3,2463992638,2463992638,130,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,2048,-528083587,-1534639882,3766883709,2760327414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31781,0,'Jeweler Essentials Volume 27','Recipe',185,NULL,0,3,2463992638,2463992638,135,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,2048,-1753143829,-746557344,2541823467,3548409952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31782,0,'Jeweler Essentials Volume 28','Recipe',185,NULL,0,3,2463992638,2463992638,140,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,2048,121518202,1128230385,121518202,1128230385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31783,0,'Jeweler Essentials Volume 29','Recipe',185,NULL,0,3,2463992638,2463992638,145,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,29,29,0,2048,1882786028,876109159,1882786028,876109159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31784,0,'Jeweler Essentials Volume 30','Recipe',185,NULL,0,3,2463992638,2463992638,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,2048,2062932886,1426052226,2062932886,1426052226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31785,0,'Jeweler Essentials Volume 31','Recipe',185,NULL,0,3,2463992638,2463992638,155,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,2048,234023680,603513876,234023680,603513876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31786,0,'Jeweler Essentials Volume 32','Recipe',185,NULL,0,3,2463992638,2463992638,160,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,2048,-1795441990,-1158564434,2499525306,3136402862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31787,0,'Jeweler Essentials Volume 33','Recipe',185,NULL,0,3,2463992638,2463992638,165,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,2048,-469988820,-839482056,3824978476,3455485240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31788,0,'Jeweler Essentials Volume 34','Recipe',185,NULL,0,3,2463992638,2463992638,170,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,2048,2107121551,1402081435,2107121551,1402081435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31789,0,'Jeweler Essentials Volume 35','Recipe',185,NULL,0,3,2463992638,2463992638,175,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,2048,178204441,613752845,178204441,613752845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31790,0,'Jeweler Essentials Volume 36','Recipe',185,NULL,0,3,2463992638,2463992638,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,2048,-1818853725,-1113820745,2476113571,3181146551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31791,0,'Jeweler Essentials Volume 37','Recipe',185,NULL,0,3,2463992638,2463992638,185,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,2048,-460239307,-895794911,3834727989,3399172385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31792,0,'Jeweler Essentials Volume 38','Recipe',185,NULL,0,3,2463992638,2463992638,190,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,2048,1949193124,1512332464,1949193124,1512332464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31793,0,'Jeweler Essentials Volume 39','Recipe',185,NULL,0,3,2463992638,2463992638,195,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,2048,53044018,757296166,53044018,757296166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31794,0,'Jeweler Essentials Volume 40','Recipe',185,NULL,0,3,2463992638,2463992638,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,2048,-118108467,465453637,4176858829,465453637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31795,0,'Jeweler Essentials Volume 41','Recipe',185,NULL,0,3,2463992638,2463992638,205,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,41,41,0,2048,-1879900581,1824092883,2415066715,1824092883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31796,0,'Jeweler Essentials Volume 42','Recipe',185,NULL,0,3,2463992638,2463992638,210,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,42,42,0,2048,385593313,-173005975,385593313,4121961321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31797,0,'Jeweler Essentials Volume 43','Recipe',185,NULL,0,3,2463992638,2463992638,215,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,43,43,0,2048,1643945847,-2101931009,1643945847,2193036287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31798,0,'Jeweler Essentials Volume 44','Recipe',185,NULL,0,3,2463992638,2463992638,220,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,44,44,0,2048,-6812972,483624540,4288154324,483624540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31799,0,'Jeweler Essentials Volume 45','Recipe',185,NULL,0,3,2463992638,2463992638,225,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,45,45,0,2048,-2002830782,1809102538,2292136514,1809102538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31800,0,'Jeweler Essentials Volume 46','Recipe',185,NULL,0,3,2463992638,2463992638,230,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,46,46,0,2048,295070712,-220338320,295070712,4074628976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31801,0,'Jeweler Essentials Volume 47','Recipe',185,NULL,0,3,2463992638,2463992638,235,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,47,47,0,2048,1720802158,-2049255450,1720802158,2245711846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31802,0,'Jeweler Essentials Volume 48','Recipe',185,NULL,0,3,2463992638,2463992638,240,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,48,48,0,2048,-164739329,358992503,4130227967,358992503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31803,0,'Jeweler Essentials Volume 49','Recipe',185,NULL,0,3,2463992638,2463992638,245,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,49,49,0,2048,-2127989143,1650653921,2166978153,1650653921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31804,0,'Jeweler Essentials Volume 50','Recipe',185,NULL,0,3,2463992638,2463992638,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,2048,-1273919690,44397316,3021047606,44397316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31805,0,'Jeweler Essentials Volume 51','Recipe',185,NULL,0,3,2463992638,2463992638,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,2048,-1021921376,1973568402,3273045920,1973568402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31806,0,'Jeweler Essentials Volume 52','Recipe',185,NULL,0,3,2463992638,2463992638,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,2048,1512039962,-324333016,1512039962,3970634280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31807,0,'Jeweler Essentials Volume 53','Recipe',185,NULL,0,3,2463992638,2463992638,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,2048,756602508,-1683217730,756602508,2611749566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31808,0,'Jeweler Essentials Volume 54','Recipe',185,NULL,0,3,2463992638,2463992638,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,54,54,0,2048,-1283701969,97040157,3011265327,97040157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31809,0,'Jeweler Essentials Volume 55','Recipe',185,NULL,0,3,2463992638,2463992638,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,2048,-998542407,1926203275,3296424889,1926203275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31810,0,'Jeweler Essentials Volume 56','Recipe',185,NULL,0,3,2463992638,2463992638,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,2048,1567760899,-339290575,1567760899,3955676721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31811,0,'Jeweler Essentials Volume 57','Recipe',185,NULL,0,3,2463992638,2463992638,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,2048,712315541,-1665014105,712315541,2629953191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31812,0,'Jeweler Essentials Volume 58','Recipe',185,NULL,0,3,2463992638,2463992638,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,2048,-1161163004,209648438,3133804292,209648438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31813,0,'Jeweler Essentials Volume 59','Recipe',185,NULL,0,3,2463992638,2463992638,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,2048,-842186862,2071579552,3452780434,2071579552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31814,0,'Jeweler Essentials Volume 60','Recipe',185,NULL,0,3,2463992638,2463992638,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,2048,42460611,696787143,42460611,696787143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31815,0,'Jeweler Essentials Volume 61','Recipe',185,NULL,0,3,2463992638,2463992638,305,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,61,61,0,2048,1971377493,1586434129,1971377493,1586434129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31816,0,'Jeweler Essentials Volume 62','Recipe',185,NULL,0,3,2463992638,2463992638,310,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,62,62,0,2048,-326531857,-947502613,3968435439,3347464683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31817,0,'Jeweler Essentials Volume 63','Recipe',185,NULL,0,3,2463992638,2463992638,315,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,63,63,0,2048,-1685146503,-1333694083,2609820793,2961273213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31818,0,'Jeweler Essentials Volume 64','Recipe',185,NULL,0,3,2463992638,2463992638,320,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,64,64,0,2048,99230170,786818270,99230170,786818270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31819,0,'Jeweler Essentials Volume 65','Recipe',185,NULL,0,3,2463992638,2463992638,325,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,65,65,0,2048,1928139084,1508037704,1928139084,1508037704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31820,0,'Jeweler Essentials Volume 66','Recipe',185,NULL,0,3,2463992638,2463992638,330,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,66,66,0,2048,-337362698,-1058306574,3957604598,3236660722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31821,0,'Jeweler Essentials Volume 67','Recipe',185,NULL,0,3,2463992638,2463992638,335,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,67,67,0,2048,-1662816160,-1209223836,2632151136,3085743460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31822,0,'Jeweler Essentials Volume 68','Recipe',185,NULL,0,3,2463992638,2463992638,340,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,68,68,0,2048,207384049,659794165,207384049,659794165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31823,0,'Jeweler Essentials Volume 69','Recipe',185,NULL,0,3,2463992638,2463992638,345,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,69,69,0,2048,2069585255,1347721315,2069585255,1347721315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31824,0,'Jeweler Essentials Volume 70','Recipe',185,NULL,0,3,2463992638,2463992638,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2048,256096861,814944646,256096861,814944646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31825,0,'Jeweler Essentials Volume 71','Recipe',185,NULL,0,3,2463992638,2463992638,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,71,71,0,2048,2017757899,1200890128,2017757899,1200890128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31826,0,'Jeweler Essentials Volume 72','Recipe',185,NULL,0,3,2463992638,2463992638,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,2048,-514991247,-560107350,3779976049,3734859946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31827,0,'Jeweler Essentials Volume 73','Recipe',185,NULL,0,3,2463992638,2463992638,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,73,73,0,2048,-1773474841,-1449508804,2521492455,2845458492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31828,0,'Jeweler Essentials Volume 74','Recipe',185,NULL,0,3,2463992638,2463992638,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,74,74,0,2048,137264708,939447711,137264708,939447711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31829,0,'Jeweler Essentials Volume 75','Recipe',185,NULL,0,3,2463992638,2463992638,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,2048,2133413586,1090118921,2133413586,1090118921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31830,0,'Jeweler Essentials Volume 76','Recipe',185,NULL,0,3,2463992638,2463992638,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,76,76,0,2048,-434102424,-638536525,3860864872,3656430771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31831,0,'Jeweler Essentials Volume 77','Recipe',185,NULL,0,3,2463992638,2463992638,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,77,77,0,2048,-1859702786,-1359510491,2435264510,2935456805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31832,0,'Jeweler Essentials Volume 78','Recipe',185,NULL,0,3,2463992638,2463992638,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,78,78,0,2048,26751599,1044945332,26751599,1044945332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31833,0,'Jeweler Essentials Volume 79','Recipe',185,NULL,0,3,2463992638,2463992638,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,79,79,0,2048,1990132473,1229957410,1990132473,1229957410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31834,0,'Jeweler Essentials Volume 80','Recipe',185,NULL,0,3,2463992638,2463992638,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2048,688822619,-1224012471,688822619,3070954825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31835,0,'Jeweler Essentials Volume 81','Recipe',185,NULL,0,3,2463992638,2463992638,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,2048,1577691597,-1072939553,1577691597,3222027743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31836,0,'Jeweler Essentials Volume 82','Recipe',185,NULL,0,3,2463992638,2463992638,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,2048,-956237705,1493527653,3338729591,1493527653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31837,0,'Jeweler Essentials Volume 83','Recipe',185,NULL,0,3,2463992638,2463992638,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,2048,-1341667103,771906803,2953300193,771906803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31838,0,'Jeweler Essentials Volume 84','Recipe',185,NULL,0,3,2463992638,2463992638,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,2048,778263874,-1335441072,778263874,2959526224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31839,0,'Jeweler Essentials Volume 85','Recipe',185,NULL,0,3,2463992638,2463992638,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,2048,1499753940,-949880378,1499753940,3345086918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31840,0,'Jeweler Essentials Volume 86','Recipe',185,NULL,0,3,2463992638,2463992638,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,2048,-1066582930,1583917180,3228384366,1583917180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31841,0,'Jeweler Essentials Volume 87','Recipe',185,NULL,0,3,2463992638,2463992638,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,2048,-1217786632,695179498,3077180664,695179498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31842,0,'Jeweler Essentials Volume 88','Recipe',185,NULL,0,3,2463992638,2463992638,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,2048,668275049,-1177516677,668275049,3117450619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31843,0,'Jeweler Essentials Volume 89','Recipe',185,NULL,0,3,2463992638,2463992638,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,2048,1355948543,-824723987,1355948543,3470243309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31844,0,'Jeweler Secrets of Quel''ule','Recipe',718,NULL,0,3,2463992638,2463992638,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,85,85,0,2048,-10751767,-1784867673,4284215529,2510099623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31845,0,'Jeweler''s Study of Ancient K''Lorn Magic','Recipe',185,NULL,0,3,2463992638,2463992638,175,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,2048,-1763330450,1642964929,2531636846,1642964929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31846,0,'Journeyman''s Guide to Musical Instruments','Recipe',3145,NULL,0,3,1677747280,1677747280,225,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,45,45,0,16,437659041,-1010810265,437659041,3284157031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31847,0,'Kelryne''s Recipe for Chocolate Chip Cookies of Seething Malice','Recipe',75,NULL,0,2,3881305672,3881305672,11,10,'This is Kelryne V''Ziath''s recipe to make Chocolate Chip Cookies of Seething Malice.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,2,0,2,2042735777,1781730175,2042735777,1781730175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31848,0,'Kerra Traditional Medicine','Recipe',2180,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2,-1149758510,278717406,3145208786,278717406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31849,0,'Kerra Traditional Outfitting','Recipe',2180,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2,376786449,595792985,376786449,595792985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31850,0,'Knowledge of Assembling the Dragon''s Marrow','Recipe',2184,NULL,0,2,1677747280,1677747280,400,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,16,237381721,-1398261371,237381721,2896705925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31851,0,'Knowledge of Honing the Dragon''s Temper','Recipe',2184,NULL,0,9,574366497,574366497,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,2,0,0,2,1335271732,-1178489221,1335271732,3116478075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31852,0,'Kobold Bane For All Occasions','Recipe',2181,NULL,0,1,1386343008,1386343008,100,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,20,20,0,2,1201461948,1320811762,1201461948,1320811762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31853,0,'Learning To Weave Fine Fabrics','Recipe',2181,NULL,0,1,1386343008,1386343008,50,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,10,10,0,2,718063723,1842174408,718063723,1842174408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31854,0,'Leatherfoot Knuckles Design','Recipe',2184,NULL,0,4,3395302654,3395302654,175,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,256,230411327,-1047585124,230411327,3247382172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31855,0,'Loremaster Solstrin''s Notes on Engraved Royal Velium Field Plate','Recipe',2182,NULL,0,7,1151456682,1151456682,450,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,90,90,0,128,-436264766,738228816,3858702530,738228816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31856,0,'Loremaster Solstrin''s Notes on Traditional Formal Wear','Recipe',2182,NULL,0,7,2710531826,2710531826,450,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,90,90,0,512,-543127749,-1442852544,3751839547,2852114752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31857,0,'Makin Stuf Da Grobb Way','Recipe',2694,NULL,0,2,1386343008,1386343008,250,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,50,50,0,2,2031922552,276490942,2031922552,276490942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31858,0,'Mast Riggings Recipe','Recipe',2180,NULL,0,2,1703539708,1703539708,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1505084171,-1703955117,2789883125,2591012179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31859,0,'Mast Riggings Recipe','Recipe',2180,NULL,0,2,1703539708,1703539708,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,2088075375,-1703955117,2088075375,2591012179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31860,0,'Mast Riggings Recipe','Recipe',2180,NULL,0,2,1703539708,1703539708,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,284731772,-1703955117,284731772,2591012179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31861,0,'Mast Riggings Recipe','Recipe',2180,NULL,0,2,1703539708,1703539708,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-907871398,-1703955117,3387095898,2591012179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31862,0,'Mast Riggings Recipe','Recipe',2180,NULL,0,2,1703539708,1703539708,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-308681813,-1703955117,3986285483,2591012179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31863,0,'Mast Riggings Recipe','Recipe',2180,NULL,0,2,1703539708,1703539708,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,881045901,-1703955117,881045901,2591012179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31864,0,'Master Tinkerer Blueprints 1.0','Recipe',3036,NULL,0,1,1038997614,1038997614,400,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,80,0,1,1075592908,-1852246988,1075592908,2442720308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31865,0,'Master Tinkerer Blueprints 2.0','Recipe',3036,NULL,0,1,1038997614,1038997614,400,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,80,0,1,-652906634,-1814148499,3642060662,2480818797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31866,0,'Master Tinkerer''s Companion Blueprints 1.0','Recipe',3036,NULL,0,1,1038997614,1038997614,400,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,80,0,1,738604702,488477957,738604702,488477957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31867,0,'Master''s Blueprints 0.001','Recipe',3045,NULL,0,3,1038997614,1038997614,320,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,64,0,1,-430957628,-1701137663,3864009668,2593829633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31868,0,'Master''s Blueprints 0.002','Recipe',3036,NULL,0,3,1038997614,1038997614,330,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,66,0,1,-1856558254,60023483,2438409042,60023483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31869,0,'Master''s Blueprints 0.003','Recipe',3037,NULL,0,3,1038997614,1038997614,340,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,1,255049457,1955910189,255049457,1955910189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31870,0,'Master''s Blueprints 0.004','Recipe',3037,NULL,0,3,1038997614,1038997614,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,71,0,1,-1659131920,-353351794,2635835376,3941615502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31871,0,'Master''s Blueprints 0.005','Recipe',3037,NULL,0,3,1038997614,1038997614,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,73,0,1,68351562,-1644726504,68351562,2650240792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31872,0,'Master''s Blueprints 0.006','Recipe',3037,NULL,0,3,1038997614,1038997614,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,75,0,1,1930807004,83764898,1930807004,83764898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31873,0,'Master''s Blueprints 0.007','Recipe',3037,NULL,0,3,1038997614,1038997614,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,77,0,1,-475342003,1945703988,3819625293,1945703988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31874,0,'Master''s Blueprints 0.008','Recipe',3037,NULL,0,3,1038997614,1038997614,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,79,0,1,-1800541221,-481948763,2494426075,3813018533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31875,0,'Master''s Blueprints 0.009','Recipe',3037,NULL,0,3,1038997614,1038997614,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,1,1200703401,-1807664333,1200703401,2487302963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31876,0,'Master''s Blueprints 0.010','Recipe',3037,NULL,0,3,1038997614,1038997614,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,82,0,1,815167295,-192498986,815167295,4102468310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31877,0,'Master''s Blueprints 0.011','Recipe',3037,NULL,0,3,1038997614,1038997614,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,84,0,1,-1449187707,-2088664512,2845779589,2206302784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31878,0,'Master''s Blueprints 0.012','Recipe',3037,NULL,0,3,1038997614,1038997614,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,86,0,1,-560458221,445174778,3734509075,445174778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31879,0,'Master''s Blueprints 0.013','Recipe',3037,NULL,0,3,1038997614,1038997614,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,88,0,1,1090290608,1838146412,1090290608,1838146412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31880,0,'Meaty Rice Entree Recipe','Recipe',2180,NULL,0,2,1703539708,1703539708,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1728809089,2099559612,2566158207,2099559612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31881,0,'Meaty Rice Entree Recipe','Recipe',2180,NULL,0,2,1703539708,1703539708,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,1704279464,2099559612,1704279464,2099559612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31882,0,'Meaty Rice Entree Recipe','Recipe',2180,NULL,0,2,935416212,935416212,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,1759299419,2099559612,1759299419,2099559612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31883,0,'Meaty Rice Entree Recipe','Recipe',2180,NULL,0,2,1703539708,1703539708,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,1106126169,2099559612,1106126169,2099559612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31884,0,'Meaty Rice Entree Recipe','Recipe',2180,NULL,0,2,935416212,935416212,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-582239122,2099559612,3712728174,2099559612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31885,0,'Meaty Rice Entree Recipe','Recipe',2180,NULL,0,2,935416212,935416212,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-193372564,2099559612,4101594732,2099559612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31886,0,'Meaty Rice Entree Recipe','Recipe',2180,NULL,0,2,1703539708,1703539708,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1131450482,2099559612,3163516814,2099559612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31887,0,'Meaty Rice Entree Recipe','Recipe',2180,NULL,0,2,935416212,935416212,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-114252641,2099559612,4180714655,2099559612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31888,0,'Meaty Rice Entree Recipe','Recipe',2180,NULL,0,2,935416212,935416212,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1293714495,2099559612,3001252801,2099559612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31889,0,'Meaty Rice Entree Recipe','Recipe',2180,NULL,0,2,935416212,935416212,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,72478280,2099559612,72478280,2099559612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31890,0,'Meaty Rice Entree Recipe','Recipe',2180,NULL,0,2,1703539708,1703539708,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,776397558,2099559612,776397558,2099559612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31891,0,'Meaty Rice Entree Recipe','Recipe',2180,NULL,0,2,935416212,935416212,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,539686585,2099559612,539686585,2099559612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31892,0,'Medicine Bag','Recipe',3165,NULL,0,6,3191839982,3191839982,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,1,0,0,1048576,0,1629603721,2094221045,1629603721,2094221045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31893,0,'Metal Plating Recipe','Recipe',2180,NULL,0,2,4032608519,4032608519,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,251254841,-2000145501,251254841,2294821795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31894,0,'Metal Plating Recipe','Recipe',2180,NULL,0,2,4032608519,4032608519,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1674554047,-2000145501,2620413249,2294821795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31895,0,'Metal Plating Recipe','Recipe',2180,NULL,0,2,4032608519,4032608519,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,1175448027,-2000145501,1175448027,2294821795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31896,0,'Metal Plating Recipe','Recipe',2180,NULL,0,2,4032608519,4032608519,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-672953825,-2000145501,3622013471,2294821795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31897,0,'Metal Plating Recipe','Recipe',2180,NULL,0,2,4032608519,4032608519,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-208104722,-2000145501,4086862574,2294821795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31898,0,'Metal Plating Recipe','Recipe',2180,NULL,0,2,4032608519,4032608519,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,713212104,-2000145501,713212104,2294821795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31899,0,'Metalshapers'' Secrets of the Battlegrounds','Recipe',374,NULL,0,7,1151456682,1151456682,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,79,79,0,128,-1601060949,601443151,2693906347,601443151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31900,0,'Metalshapers'' Secrets of the Void, Volume I','Recipe',374,NULL,0,7,1151456682,1151456682,395,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,79,79,0,128,1788386681,291356037,1788386681,291356037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31901,0,'Metalshapers'' Secrets of the Void, Volume II','Recipe',374,NULL,0,7,1151456682,1151456682,395,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,79,79,0,128,-1749204294,-1832660186,2545763002,2462307110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31902,0,'Metalworkers'' Secrets of the Void, Volume I','Recipe',374,NULL,0,7,3395302654,3395302654,395,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,79,79,0,256,1094876962,-183309340,1094876962,4111657956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31903,0,'Metalworkers'' Secrets of the Void, Volume II','Recipe',374,NULL,0,7,3395302654,3395302654,395,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,79,79,0,256,-1051509126,-1466774082,3243458170,2828193214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31904,0,'Military Adornments Volume 1','Recipe',711,NULL,0,2,931275816,931275816,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,0,1,146421312,-332652334,146421312,3962314962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31905,0,'Military Adornments Volume 2','Recipe',711,NULL,0,2,931275816,931275816,50,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,0,0,10,0,1,-1893925629,1965388136,2401041667,1965388136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31906,0,'Military Adornments Volume 3','Recipe',711,NULL,0,2,931275816,931275816,100,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,20,0,1,-595155321,35799550,3699811975,35799550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31907,0,'Military Adornments Volume 4','Recipe',711,NULL,0,2,931275816,931275816,150,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,30,0,1,1528851908,-1673079715,1528851908,2621887581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31908,0,'Military Adornments Volume 5','Recipe',711,NULL,0,2,931275816,931275816,200,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,40,0,1,2075267471,-348003125,2075267471,3946964171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31909,0,'Military Adornments Volume 6','Recipe',711,NULL,0,2,931275816,931275816,250,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,50,0,1,-65742132,1917367665,4229225164,1917367665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31910,0,'Military Adornments Volume 7','Recipe',711,NULL,0,2,931275816,931275816,300,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,60,0,1,-1349615288,89097703,2945352008,89097703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31911,0,'Military Adornments Volume 8','Recipe',711,NULL,0,2,931275816,931275816,350,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,70,0,1,673729035,-1779394442,673729035,2515572854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31912,0,'Military Adornments Volume 9','Recipe',711,NULL,0,2,931275816,931275816,400,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,80,0,1,-290817570,-487085856,4004149726,3807881440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31913,0,'Mira''s Succulent Crab Casserole Recipe','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,80,80,0,2,-415786652,-1648108437,3879180644,2646858859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31914,0,'Miragul''s collected notes on crafting','Recipe',719,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2,2021873532,-1962615804,2021873532,2332351492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31915,0,'Mug''s Secret Family Pattern for Ykeshan Leather Boots','Recipe',2709,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,0,0,0,0,0,-338399752,650662965,3956567544,650662965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(31916,0,'Ninoin''s Custom Arrow Specifications','Recipe',2181,NULL,0,1,1386343008,1386343008,100,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,20,20,0,2,458240082,1935954733,458240082,1935954733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31917,0,'Notes on Refining','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2,305756400,-1204906763,305756400,3090060533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31918,0,'Notes on special mirrors','Recipe',2183,NULL,0,4,1386343008,1386343008,45,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,10,9,0,2,-21495872,-1670489091,4273471424,2624478205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31919,0,'Notes on Wurm Control','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,-901751115,1144836441,3393216181,1144836441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31920,0,'Nurwin Family Secrets','Recipe',185,NULL,0,3,2639209773,2639209773,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,32,-1512544317,-624931953,2782422979,3670035343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31921,0,'Oak-shafted Wurmslayer','Recipe',2708,NULL,0,1,2812765109,2812765109,250,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,50,50,0,2,-1226562157,-139572380,3068405139,4155394916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31922,0,'Observatory Supply List','Recipe',2180,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2,557376404,6255458,557376404,6255458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31923,0,'Observatory Supply Manifest, page 3','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2,-1000475391,-230421111,3294491905,4064546185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31924,0,'Odorous Foul Fragrance Recipe','Recipe',2180,NULL,0,2,2817699641,2817699641,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,1949425613,-1664217964,1949425613,2630749332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31925,0,'Odorous Foul Fragrance Recipe','Recipe',2180,NULL,0,2,2817699641,2817699641,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,1347077948,-1664217964,1347077948,2630749332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31926,0,'Odorous Foul Fragrance Recipe','Recipe',2180,NULL,0,2,2817699641,2817699641,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1991207654,-1664217964,2303759642,2630749332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31927,0,'Odorous Foul Fragrance Recipe','Recipe',2180,NULL,0,2,2817699641,2817699641,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1046043400,-1664217964,3248923896,2630749332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31928,0,'Odorous Foul Fragrance Recipe','Recipe',2180,NULL,0,2,2817699641,2817699641,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1389654549,-1664217964,2905312747,2630749332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31929,0,'Odorous Foul Fragrance Recipe','Recipe',2180,NULL,0,2,2817699641,2817699641,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,463018082,-1664217964,463018082,2630749332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31930,0,'Of Crackers','Recipe',713,NULL,0,3,935416212,935416212,25,10,'This recipe book contains various cracker recipes.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,5,5,0,2,-2044090168,941736699,2250877128,941736699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31931,0,'Othmir Folding Table','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,-57913837,1981063907,4237053459,1981063907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31932,0,'Othmir Gardening Tools','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,1006965661,-481448894,1006965661,3813518402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31933,0,'Othmir Notes on Wurm Saliva','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,-658950457,-555990882,3636016839,3738976414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31934,0,'Othmir Shell Armor','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,80,80,0,2,1243842345,-1770471037,1243842345,2524496259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31935,0,'outfitters essentials volume 10','Recipe',712,NULL,0,3,3395302654,3395302654,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,10,10,0,64,432818832,-683398126,432818832,3611569170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31936,0,'outfitters essentials volume 11','Recipe',712,NULL,0,3,3395302654,3395302654,55,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,0,11,11,0,64,-1791991060,-1606214524,2502976236,2688752772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31937,0,'outfitters essentials volume 12','Recipe',712,NULL,0,3,3395302654,3395302654,60,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,0,12,12,0,64,-1392071683,961170750,2902895613,961170750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31938,0,'outfitters essentials volume 13','Recipe',712,NULL,0,3,3395302654,3395302654,65,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,0,13,13,0,64,-1055173089,1313701288,3239794207,1313701288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31939,0,'outfitters essentials volume 14','Recipe',712,NULL,0,3,3395302654,3395302654,70,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,0,14,14,0,64,1312201767,-802559989,1312201767,3492407307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31940,0,'outfitters essentials volume 15','Recipe',712,NULL,0,3,3395302654,3395302654,75,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,0,15,15,0,64,1817916112,-1490102115,1817916112,2804865181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31941,0,'outfitters essentials volume 16','Recipe',712,NULL,0,3,3395302654,3395302654,80,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,0,16,16,0,64,-2039633830,1042778407,2255333466,1042778407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31942,0,'outfitters essentials volume 17','Recipe',712,NULL,0,3,3395302654,3395302654,85,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,17,17,0,64,1994627826,1226881457,1994627826,1226881457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31943,0,'outfitters essentials volume 18','Recipe',712,NULL,0,3,3395302654,3395302654,90,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,0,18,18,0,64,-953712051,-643849184,3341255245,3651118112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31944,0,'Pattern: Blank Brellium Rune','Recipe',2185,NULL,0,7,1151456682,1151456682,450,10,'',1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,90,90,0,128,-1186123493,-2052702562,3108843803,2242264734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31945,0,'Pattern: Burin','Recipe',2185,NULL,0,7,3395302654,3395302654,450,10,'',1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,90,90,0,256,1563244143,-1555380408,1563244143,2739586888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31946,0,'Pattern: Cutlassfish Oil','Recipe',2185,NULL,0,7,935416212,935416212,450,10,'',1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,90,90,0,8,-1759260000,1582367708,2535707296,1582367708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31947,0,'Pattern: Etched Brellium Rune','Recipe',2185,NULL,0,7,1677747280,1677747280,450,10,'',1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,90,90,0,16,1551189928,-1314144617,1551189928,2980822679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31948,0,'Pattern: Liquid Velium','Recipe',2185,NULL,0,7,2817699641,2817699641,450,10,'',1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,90,90,0,8192,-804982734,516415034,3489984562,516415034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31949,0,'Pattern: Liquid Velium Ink','Recipe',2185,NULL,0,7,2949308177,2949308177,450,10,'',1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,90,90,0,4096,-131119736,-1739416675,4163847560,2555550621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31950,0,'Pattern: Rune Casting Mold','Recipe',2185,NULL,0,7,2639209773,2639209773,450,10,'',1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,90,90,0,32,-1995193203,-1627528386,2299774093,2667438910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31951,0,'Pattern: Sacred Coldain Thread','Recipe',2185,NULL,0,7,2710531826,2710531826,450,10,'',1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,90,90,0,512,-931821471,1489456705,3363145825,1489456705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31952,0,'Pattern: Velium Etched Rune','Recipe',2185,NULL,0,7,2463992638,2463992638,450,10,'',1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,90,90,0,2048,351506332,2035160745,351506332,2035160745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31953,0,'Perfectly Serious Items to Craft','Recipe',2183,NULL,0,1,1039865549,1039865549,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,0,0,2,1125726874,405517172,1125726874,405517172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31954,0,'Perfectly Serious Items to Craft II','Recipe',2185,NULL,0,1,1039865549,1039865549,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,0,0,2,-1066145661,643469111,3228821635,643469111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31955,0,'Perfectly Serious Items to Craft III','Recipe',2183,NULL,0,1,1039865549,1039865549,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,0,0,2,-1201860391,-1214576972,3093106905,3080390324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31956,0,'Phylactery Instructions','Recipe',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,610781142,1512155154,610781142,1512155154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(31957,0,'Plate Recipes For All Occasions','Recipe',2181,NULL,0,1,1386343008,1386343008,50,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,10,10,0,2,-1595317912,-251400638,2699649384,4043566658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31958,0,'Practical Bird Cages','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,1953580359,1257692073,1953580359,1257692073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31959,0,'Practical Furnishings for All Occasions','Recipe',717,NULL,0,3,1478114179,1478114179,325,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,65,65,0,2,-1313449295,1675000781,2981518001,1675000781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31960,0,'Preliminary Notes on an Experimental Device for the Study of Life Essences, Draft 7','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2,-921281661,-1394564338,3373685635,2900402958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31961,0,'Propeller Blades Recipe','Recipe',2180,NULL,0,2,3108933728,3108933728,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,1913757409,-357595401,1913757409,3937371895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31962,0,'Propeller Blades Recipe','Recipe',2180,NULL,0,2,3108933728,3108933728,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,1449821712,-357595401,1449821712,3937371895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31963,0,'Propeller Blades Recipe','Recipe',2180,NULL,0,2,3108933728,3108933728,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-947460652,-357595401,3347506644,3937371895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31964,0,'Propeller Blades Recipe','Recipe',2180,NULL,0,2,3108933728,3108933728,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1888431050,-357595401,2406536246,3937371895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31965,0,'Propeller Blades Recipe','Recipe',2180,NULL,0,2,3108933728,3108933728,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1425290041,-357595401,2869677255,3937371895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31966,0,'Propeller Blades Recipe','Recipe',2180,NULL,0,2,3108933728,3108933728,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,498686286,-357595401,498686286,3937371895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31967,0,'Protective Treatment Recipe','Recipe',2180,NULL,0,2,2817699641,2817699641,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,2099262647,-179015703,2099262647,4115951593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31968,0,'Protective Treatment Recipe','Recipe',2180,NULL,0,2,2817699641,2817699641,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-879582914,-179015703,3415384382,4115951593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31969,0,'Protective Treatment Recipe','Recipe',2180,NULL,0,2,2817699641,2817699641,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-269895217,-179015703,4025072079,4115951593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31970,0,'Protective Treatment Recipe','Recipe',2180,NULL,0,2,2817699641,2817699641,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,921955305,-179015703,921955305,4115951593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31971,0,'Protective Treatment Recipe','Recipe',2180,NULL,0,2,2817699641,2817699641,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1491105747,-179015703,2803861549,4115951593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31972,0,'Protective Treatment Recipe','Recipe',2180,NULL,0,2,2817699641,2817699641,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,310965016,-179015703,310965016,4115951593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(31973,0,'Provisioner Essentials Volume 20','Recipe',185,NULL,0,3,935416212,935416212,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,8,823041042,-141710294,823041042,4153257002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31974,0,'Provisioner Essentials Volume 21','Recipe',185,NULL,0,3,935416212,935416212,105,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,8,1175039108,-2138399556,1175039108,2156567740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31975,0,'Provisioner Essentials Volume 22','Recipe',185,NULL,0,3,935416212,935416212,110,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,8,-553583298,428068102,3741383998,428068102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31976,0,'Provisioner Essentials Volume 23','Recipe',185,NULL,0,3,935416212,935416212,115,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,8,-1475883608,1854209424,2819083688,1854209424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31977,0,'Provisioner Essentials Volume 24','Recipe',185,NULL,0,3,935416212,935416212,120,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,8,912480267,-253728717,912480267,4041238579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31978,0,'Provisioner Essentials Volume 25','Recipe',185,NULL,0,3,935416212,935416212,125,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,8,1097099421,-2014881627,1097099421,2280085669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31979,0,'Provisioner Essentials Volume 26','Recipe',185,NULL,0,3,935416212,935416212,130,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,8,-663930585,518916383,3631036711,518916383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31980,0,'Provisioner Essentials Volume 27','Recipe',185,NULL,0,3,935416212,935416212,135,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,8,-1352005199,1776892297,2942962097,1776892297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31981,0,'Provisioner Essentials Volume 28','Recipe',185,NULL,0,3,935416212,935416212,140,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,8,1070928928,-111795176,1070928928,4183172120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31982,0,'Provisioner Essentials Volume 30','Recipe',185,NULL,0,3,935416212,935416212,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,8,-493967798,-292119189,3800999498,4002848107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31983,0,'Provisioner Essentials Volume 31','Recipe',185,NULL,0,3,935416212,935416212,155,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,8,-1786145060,-1718505987,2508822236,2576461309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31984,0,'Provisioner Essentials Volume 32','Recipe',185,NULL,0,3,935416212,935416212,160,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,8,209766246,10026055,209766246,10026055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31985,0,'Provisioner Essentials Volume 33','Recipe',185,NULL,0,3,935416212,935416212,165,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,8,2072508400,2006961361,2072508400,2006961361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31986,0,'Provisioner Essentials Volume 34','Recipe',185,NULL,0,3,935416212,935416212,170,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,8,-438082989,-369403534,3856884307,3925563762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31987,0,'Provisioner Essentials Volume 35','Recipe',185,NULL,0,3,935416212,935416212,175,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,8,-1830530363,-1627624988,2464436933,2667342308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31988,0,'Provisioner Essentials Volume 36','Recipe',185,NULL,0,3,935416212,935416212,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,8,200082303,133511262,200082303,133511262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31989,0,'Provisioner Essentials Volume 37','Recipe',185,NULL,0,3,935416212,935416212,185,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,8,2095723497,1894910152,2095723497,1894910152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31990,0,'Provisioner Essentials Volume 38','Recipe',185,NULL,0,3,935416212,935416212,190,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,8,-329961864,-531819175,3965005432,3763148121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31991,0,'Provisioner Essentials Volume 39','Recipe',185,NULL,0,3,935416212,935416212,195,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,8,-1689116946,-1756748337,2605850350,2538218959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31992,0,'Provisioner Essentials Volume 40','Recipe',185,NULL,0,3,935416212,935416212,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,8,-1247999231,-1579742292,3046968065,2715225004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31993,0,'Provisioner Essentials Volume 41','Recipe',185,NULL,0,3,935416212,935416212,205,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,41,41,0,8,-1030079593,-690996422,3264887703,3603970874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31994,0,'Provisioner Essentials Volume 42','Recipe',185,NULL,0,3,935416212,935416212,210,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,42,42,0,8,1536387629,1339648640,1536387629,1339648640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31995,0,'Provisioner Essentials Volume 43','Recipe',185,NULL,0,3,935416212,935416212,215,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,43,43,0,8,747920059,954096150,747920059,954096150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31996,0,'Provisioner Essentials Volume 44','Recipe',185,NULL,0,3,935416212,935416212,220,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,44,44,0,8,-1292841192,-1497706571,3002126104,2797260725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31997,0,'Provisioner Essentials Volume 45','Recipe',185,NULL,0,3,935416212,935416212,225,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,45,45,0,8,-973602930,-776077533,3321364366,3518889763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31998,0,'Provisioner Essentials Volume 46','Recipe',185,NULL,0,3,935416212,935416212,230,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,46,46,0,8,1560194612,1219800729,1560194612,1219800729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(31999,0,'Provisioner Essentials Volume 47','Recipe',185,NULL,0,3,935416212,935416212,235,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,47,47,0,8,737779362,1068736015,737779362,1068736015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32000,0,'Provisioner Essentials Volume 48','Recipe',185,NULL,0,3,935416212,935416212,240,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,48,48,0,8,-1153006797,-1358134370,3141960499,2936832926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32001,0,'Provisioner Essentials Volume 49','Recipe',185,NULL,0,3,935416212,935416212,245,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,49,49,0,8,-868109403,-670321912,3426857893,3624645384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32002,0,'Provisioner Essentials Volume 50','Recipe',185,NULL,0,3,935416212,935416212,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,8,210695519,-1194575123,210695519,3100392173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32003,0,'Provisioner Essentials Volume 51','Recipe',185,NULL,0,3,935416212,935416212,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,8,2072626633,-808777093,2072626633,3486190203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32004,0,'Provisioner Essentials Volume 52','Recipe',185,NULL,0,3,935416212,935416212,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,8,-494889869,1455578049,3800077427,1455578049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32005,0,'Provisioner Essentials Volume 53','Recipe',185,NULL,0,3,935416212,935416212,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,8,-1786272539,566586199,2508694757,566586199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32006,0,'Provisioner Essentials Volume 54','Recipe',185,NULL,0,3,935416212,935416212,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,54,54,0,8,199438662,-1079902476,199438662,3215064820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32007,0,'Provisioner Essentials Volume 55','Recipe',185,NULL,0,3,935416212,935416212,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,8,2095317456,-928592286,2095317456,3366375010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32008,0,'Provisioner Essentials Volume 56','Recipe',185,NULL,0,3,935416212,935416212,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,8,-437432214,1370464216,3857535082,1370464216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32009,0,'Provisioner Essentials Volume 57','Recipe',185,NULL,0,3,935416212,935416212,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,8,-1830133508,648589134,2464833788,648589134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32010,0,'Provisioner Essentials Volume 58','Recipe',185,NULL,0,3,935416212,935416212,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,8,39157101,-1239960865,39157101,3055006431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32011,0,'Provisioner Essentials Volume 59','Recipe',185,NULL,0,3,935416212,935416212,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,8,1968328187,-1055882679,1968328187,3239084617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32012,0,'Provisioner Essentials Volume 60','Recipe',185,NULL,0,3,935416212,935416212,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,8,3342639,-1813944018,3342639,2481023278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32013,0,'Provisioner Essentials Volume 61','Recipe',185,NULL,0,3,935416212,935416212,305,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,61,61,0,8,1999909305,-454665800,1999909305,3840301496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32014,0,'Provisioner Essentials Volume 62','Recipe',185,NULL,0,3,935416212,935416212,310,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,62,62,0,8,-297967613,2112817154,3996999683,2112817154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32015,0,'Provisioner Essentials Volume 63','Recipe',185,NULL,0,3,935416212,935416212,315,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,63,63,0,8,-1724231531,182990996,2570735765,182990996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32016,0,'Provisioner Essentials Volume 64','Recipe',185,NULL,0,3,935416212,935416212,320,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,64,64,0,8,123651382,-1802719945,123651382,2492247351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32017,0,'Provisioner Essentials Volume 65','Recipe',185,NULL,0,3,935416212,935416212,325,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,65,65,0,8,1884943776,-477389407,1884943776,3817577889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32018,0,'Provisioner Essentials Volume 66','Recipe',185,NULL,0,3,935416212,935416212,330,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,66,66,0,8,-380591078,2055392283,3914376218,2055392283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32019,0,'Provisioner Essentials Volume 67','Recipe',185,NULL,0,3,935416212,935416212,335,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,67,67,0,8,-1638427508,226884749,2656539788,226884749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32020,0,'Provisioner Essentials Volume 68','Recipe',185,NULL,0,3,935416212,935416212,340,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,68,68,0,8,250120477,-1657085668,250120477,2637881628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32021,0,'Provisioner Essentials Volume 69','Recipe',185,NULL,0,3,935416212,935416212,345,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,69,69,0,8,2045753739,-365047414,2045753739,3929919882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32022,0,'Provisioner Essentials Volume 70','Recipe',185,NULL,0,3,935416212,935416212,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,8,1742366149,-1963304849,1742366149,2331662447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32023,0,'Provisioner Essentials Volume 71','Recipe',185,NULL,0,3,935416212,935416212,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,71,71,0,8,282940755,-33724167,282940755,4261243129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32024,0,'Provisioner Essentials Volume 72','Recipe',185,NULL,0,3,935416212,935416212,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,8,-1982593815,1693727043,2312373481,1693727043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32025,0,'Provisioner Essentials Volume 73','Recipe',185,NULL,0,3,935416212,935416212,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,73,73,0,8,-19712897,334694869,4275254399,334694869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32026,0,'Provisioner Essentials Volume 74','Recipe',185,NULL,0,3,935416212,935416212,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,74,74,0,8,1622647260,-1919443850,1622647260,2375523446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32027,0,'Provisioner Essentials Volume 75','Recipe',185,NULL,0,3,935416212,935416212,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,8,397447498,-91181856,397447498,4203785440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32028,0,'Provisioner Essentials Volume 76','Recipe',185,NULL,0,3,935416212,935416212,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,76,76,0,8,-1900429072,1671036250,2394538224,1671036250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32029,0,'Provisioner Essentials Volume 77','Recipe',185,NULL,0,3,935416212,935416212,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,77,77,0,8,-104927130,345951692,4190040166,345951692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32030,0,'Provisioner Essentials Volume 78','Recipe',185,NULL,0,3,935416212,935416212,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,78,78,0,8,1761734135,-2078158755,1761734135,2216808541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32031,0,'Provisioner Essentials Volume 79','Recipe',185,NULL,0,3,935416212,935416212,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,79,79,0,8,503766369,-215555893,503766369,4079411403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32032,0,'Provisioner Essentials Volume 80','Recipe',185,NULL,0,3,935416212,935416212,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,8,-1716594673,224543904,2578372623,224543904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32033,0,'Provisioner Essentials Volume 81','Recipe',185,NULL,0,3,935416212,935416212,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,8,-290854759,2053469238,4004112537,2053469238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32034,0,'Provisioner Essentials Volume 82','Recipe',185,NULL,0,3,935416212,935416212,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,8,2007021859,-479451764,2007021859,3815515532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32035,0,'Provisioner Essentials Volume 83','Recipe',185,NULL,0,3,935416212,935416212,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,8,10979765,-1804921574,10979765,2490045722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32036,0,'Provisioner Essentials Volume 84','Recipe',185,NULL,0,3,935416212,935416212,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,8,-1631380458,168788153,2663586838,168788153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32037,0,'Provisioner Essentials Volume 85','Recipe',185,NULL,0,3,935416212,935416212,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,8,-373019520,2097721391,3921947776,2097721391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32038,0,'Provisioner Essentials Volume 86','Recipe',185,NULL,0,3,935416212,935416212,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,8,1892515130,-469638763,1892515130,3825328533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32039,0,'Provisioner Essentials Volume 87','Recipe',185,NULL,0,3,935416212,935416212,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,8,130698668,-1828269821,130698668,2466697475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32040,0,'Provisioner Essentials Volume 88','Recipe',185,NULL,0,3,935416212,935416212,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,8,-1753919427,62508178,2541047869,62508178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32041,0,'Provisioner Essentials Volume 89','Recipe',185,NULL,0,3,935416212,935416212,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,8,-529375061,1958673412,3765592235,1958673412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32042,0,'Provisioner Mastery volume 1','Recipe',2693,NULL,0,3,935416212,935416212,125,10,'This slim volume contains a number of unusual and strictly experimental provisioning recipes collected from across the Shattered Lands.  Results are not guaranteed, use at own risk, keep out of reach of children and gnomes.  No refunds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,8,284450741,1731564413,284450741,1731564413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32043,0,'Provisioner Mastery volume 2','Recipe',2693,NULL,0,3,935416212,935416212,175,10,'This slim volume contains a number of unusual and strictly experimental provisioning recipes collected from across the Shattered Lands.  Results are not guaranteed, use at own risk, keep out of reach of children and gnomes.  No refunds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,8,553099995,-29572409,553099995,4265394887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32044,0,'Provisioner Mastery volume 3','Recipe',2693,NULL,0,3,935416212,935416212,225,10,'This slim volume contains a number of unusual and strictly experimental provisioning recipes collected from across the Shattered Lands.  Results are not guaranteed, use at own risk, keep out of reach of children and gnomes.  No refunds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,45,45,0,8,-1104684829,-1992560047,3190282467,2302407249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32045,0,'Provisioners'' Secrets of Guk, Volume I','Recipe',374,NULL,0,7,935416212,935416212,395,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,79,79,0,8,821742196,-916973569,821742196,3377993727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32046,0,'Provisioners'' Secrets of Guk, Volume II','Recipe',374,NULL,0,7,935416212,935416212,395,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,79,79,0,8,-729106728,583749294,3565860568,583749294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32047,0,'Provisioners'' Secrets: Pomegranate Passion Recipes','Recipe',374,NULL,0,6,935416212,935416212,400,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,8,-1935462587,47032231,2359504709,47032231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32048,0,'Provisioning Infusions of the Hua Mein','Recipe',716,NULL,0,3,935416212,935416212,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,85,85,0,8,1804587844,-594483019,1804587844,3700484277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32049,0,'Provisioning Reductions of the Hua Mein','Recipe',716,NULL,0,3,935416212,935416212,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,85,85,0,8,-410271428,-242741259,3884695868,4052226037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32050,0,'Rare Deathfist Adept Armor Plans','Recipe',2785,NULL,0,6,2710531826,2710531826,200,10,'This recipe book contains orc plans to create armor using their special forge in Deathfist Citadel, some common materials and rare Blood Iron Ore.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,512,1724915705,1157825500,1724915705,1157825500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32051,0,'Rare Deathfist Blood Threaded Armor Plans','Recipe',2785,NULL,0,6,2710531826,2710531826,200,10,'This recipe book contains orc plans to create armor using their special forge in Deathfist Citadel, some common materials and rare Blood Iron Ore.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,512,-1909351702,394463220,2385615594,394463220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32052,0,'Rare Deathfist Consecrated Armor Plans','Recipe',2785,NULL,0,6,1151456682,1151456682,200,10,'This recipe book contains orc plans to create armor using their special forge in Deathfist Citadel, some common materials and rare Blood Iron Ore.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,128,1273734092,-261650268,1273734092,4033317028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32053,0,'Rare Deathfist Darkruned Armor Plans','Recipe',2785,NULL,0,6,1151456682,1151456682,200,10,'This recipe book contains orc plans to create armor using their special forge in Deathfist Citadel, some common materials and rare Blood Iron Ore.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,128,1409908273,-762310269,1409908273,3532657027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32054,0,'Rare Deathfist Harmonious Armor Plans','Recipe',2785,NULL,0,6,1151456682,1151456682,200,10,'This recipe book contains orc plans to create armor using their special forge in Deathfist Citadel, some common materials and rare Blood Iron Ore.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,128,1763318076,-1342682869,1763318076,2952284427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32055,0,'Rare Deathfist Mossy Armor Plans','Recipe',2785,NULL,0,6,2710531826,2710531826,200,10,'This recipe book contains orc plans to create armor using their special forge in Deathfist Citadel, some common materials and rare Blood Iron Ore.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,512,-775728944,-686469592,3519238352,3608497704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32056,0,'Rare Deathfist Nightbane Armor Plans','Recipe',2785,NULL,0,6,1151456682,1151456682,200,10,'This recipe book contains orc plans to create armor using their special forge in Deathfist Citadel, some common materials and rare Blood Iron Ore.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,128,-1162544412,872412414,3132422884,872412414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32057,0,'Rare Deathfist Thistle Etched Armor Plans','Recipe',2785,NULL,0,6,1151456682,1151456682,200,10,'This recipe book contains orc plans to create armor using their special forge in Deathfist Citadel, some common materials and rare Blood Iron Ore.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,128,-1357400109,-1181157854,2937567187,3113809442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32058,0,'Rare Deathfist Umbrae Armor Plans','Recipe',2785,NULL,0,6,1151456682,1151456682,200,10,'This recipe book contains orc plans to create armor using their special forge in Deathfist Citadel, some common materials and rare Blood Iron Ore.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,128,-731139790,-718535773,3563827506,3576431523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32059,0,'Rare Deathfist Warborn Armor Plans','Recipe',2785,NULL,0,6,1151456682,1151456682,200,10,'This recipe book contains orc plans to create armor using their special forge in Deathfist Citadel, some common materials and rare Blood Iron Ore.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,128,-492112375,1982577994,3802854921,1982577994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32060,0,'Ream of paper Recipe','Recipe',2180,NULL,0,2,773137566,773137566,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,1796713465,225821987,1796713465,225821987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32061,0,'Ream of paper Recipe','Recipe',2180,NULL,0,2,773137566,773137566,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,1332523784,225821987,1332523784,225821987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32062,0,'Ream of paper Recipe','Recipe',2180,NULL,0,2,773137566,773137566,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-561983284,225821987,3732984012,225821987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32063,0,'Ream of paper Recipe','Recipe',2180,NULL,0,2,773137566,773137566,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1770594002,225821987,2524373294,225821987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32064,0,'Ream of paper Recipe','Recipe',2180,NULL,0,2,773137566,773137566,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1307706913,225821987,2987260383,225821987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32065,0,'Ream of paper Recipe','Recipe',2180,NULL,0,2,773137566,773137566,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,79653974,225821987,79653974,225821987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32066,0,'Recipe for a Blessed Fishing Rod','Recipe',2708,NULL,0,7,1677747280,1677747280,400,10,'',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,16,-1362066678,-1735298699,2932900618,2559668597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32067,0,'Recipe for a Ceremonial Solstice Robe','Recipe',2708,NULL,0,7,2710531826,2710531826,400,10,'',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,512,-1416740412,-276191163,2878226884,4018776133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32068,0,'Recipe for a Mistletoe Cutting Sickle','Recipe',2708,NULL,0,7,3395302654,3395302654,400,10,'',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,256,1750515799,593195967,1750515799,593195967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32069,0,'Recipe for a Misty Thicket Picnic Basket','Recipe',2708,NULL,0,7,2639209773,2639209773,400,10,'',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,32,-255064319,-963780950,4039902977,3331186346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32070,0,'Recipe for a Protection of the Cabbage Spell','Recipe',2708,NULL,0,7,2949308177,2949308177,400,10,'',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,4096,1303860769,719449156,1303860769,719449156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32071,0,'Recipe for a Ruby-Encrusted Stein','Recipe',2708,NULL,0,7,2463992638,2463992638,400,10,'',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2048,1735261262,1576119388,1735261262,1576119388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32072,0,'Recipe for a Smithy Hammer','Recipe',2708,NULL,0,7,1151456682,1151456682,400,10,'',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,128,-590967965,775116773,3703999331,775116773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32073,0,'Recipe for Celestial Solvent','Recipe',2708,NULL,0,7,2817699641,2817699641,400,10,'',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,8192,-857954586,726142739,3437012710,726142739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32074,0,'Recipe for Demi-Sec Champagne','Recipe',2708,NULL,0,7,935416212,935416212,400,10,'',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,8,-1116382022,-780691496,3178585274,3514275800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32075,0,'Recipe for Grobb-Style Polished Buckles','Recipe',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,0,0,0,0,0,617705524,-329636417,617705524,3965330879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(32076,0,'Recipe for Mooshga Mush','Recipe',2180,NULL,0,3,935416212,935416212,75,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,15,15,0,4,987978076,-2071403227,987978076,2223564069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32077,0,'Recipe: A Sturdy Adamantine Knife','Recipe',719,NULL,0,5,2812765109,2812765109,300,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,2,1901787439,-783001832,1901787439,3511965464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32078,0,'Recipe: A Sturdy Ash Mallet','Recipe',719,NULL,0,5,2812765109,2812765109,100,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,2,-815496543,-103488148,3479470753,4191479148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32079,0,'Recipe: A Sturdy Ashen Root Basket','Recipe',719,NULL,0,5,2812765109,2812765109,200,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,2,1075648690,-1300433447,1075648690,2994533849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32080,0,'Recipe: A Sturdy Bamboo Basket','Recipe',719,NULL,0,5,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2,-1507202138,826021000,2787765158,826021000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32081,0,'Recipe: A Sturdy Belladonna Root Basket','Recipe',719,NULL,0,5,2812765109,2812765109,100,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,2,856121656,1242375070,856121656,1242375070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32082,0,'Recipe: A Sturdy Boiled Apron','Recipe',719,NULL,0,5,2812765109,2812765109,100,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,2,1493557640,259736471,1493557640,259736471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32083,0,'Recipe: A Sturdy Boiled Toolbelt','Recipe',719,NULL,0,5,2812765109,2812765109,100,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,2,535225155,588285192,535225155,588285192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32084,0,'Recipe: A Sturdy Briarwood Mallet','Recipe',719,NULL,0,5,2812765109,2812765109,150,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,2,-669018398,1614404907,3625948898,1614404907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32085,0,'Recipe: A Sturdy Bristled Hide Apron','Recipe',719,NULL,0,5,2812765109,2812765109,350,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2,300281836,81163745,300281836,81163745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32086,0,'Recipe: A Sturdy Bristled Hide Toolbelt','Recipe',719,NULL,0,5,2812765109,2812765109,350,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2,1857113857,1377296321,1857113857,1377296321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32087,0,'Recipe: A Sturdy Carbonite Knife','Recipe',719,NULL,0,5,2812765109,2812765109,100,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,2,-183437355,1867072519,4111529941,1867072519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32088,0,'Recipe: A Sturdy Etched Apron','Recipe',719,NULL,0,5,2812765109,2812765109,150,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,2,-1783635690,-1124456366,2511331606,3170510930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32089,0,'Recipe: A Sturdy Etched Toolbelt','Recipe',719,NULL,0,5,2812765109,2812765109,150,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,2,-563594109,-1463627574,3731373187,2831339722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32090,0,'Recipe: A Sturdy Ferrite Knife','Recipe',719,NULL,0,5,2812765109,2812765109,350,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2,-1108280911,-2097394876,3186686385,2197572420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32091,0,'Recipe: A Sturdy Feyiron Knife','Recipe',719,NULL,0,5,2812765109,2812765109,150,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,2,968554315,1943016244,968554315,1943016244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32092,0,'Recipe: A Sturdy Fulginate Knife','Recipe',719,NULL,0,5,2812765109,2812765109,200,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,2,864026194,-1493173030,864026194,2801794266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32093,0,'Recipe: A Sturdy Hanging Root Basket','Recipe',719,NULL,0,5,2812765109,2812765109,300,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,2,1860907060,892778439,1860907060,892778439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32094,0,'Recipe: A Sturdy Horned Hide Apron','Recipe',719,NULL,0,5,2812765109,2812765109,300,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,2,-581963918,-1168559974,3713003378,3126407322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32095,0,'Recipe: A Sturdy Horned Hide Toolbelt','Recipe',719,NULL,0,5,2812765109,2812765109,300,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,2,-1354788671,-88441537,2940178625,4206525759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32096,0,'Recipe: A Sturdy Indium Knife','Recipe',719,NULL,0,5,2812765109,2812765109,250,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,2,-2752820,1161335811,4292214476,1161335811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32097,0,'Recipe: A Sturdy Iron Knife','Recipe',719,NULL,0,5,2812765109,2812765109,50,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,10,10,0,2,2074079286,835576982,2074079286,835576982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32098,0,'Recipe: A Sturdy Lichenclover Root Basket','Recipe',719,NULL,0,5,2812765109,2812765109,350,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2,2039489655,1804562434,2039489655,1804562434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32099,0,'Recipe: A Sturdy Maple Mallet','Recipe',719,NULL,0,5,2812765109,2812765109,50,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,10,10,0,2,-152453532,976701573,4142513764,976701573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32100,0,'Recipe: A Sturdy Mottled Hide Apron','Recipe',719,NULL,0,5,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2,-926548672,-141424255,3368418624,4153543041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32101,0,'Recipe: A Sturdy Mottled Hide Toolbelt','Recipe',719,NULL,0,5,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2,-45499449,-386160799,4249467847,3908806497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32102,0,'Recipe: A Sturdy Redwood Mallet','Recipe',719,NULL,0,5,2812765109,2812765109,350,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2,-2047621138,1247164051,2247346158,1247164051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32103,0,'Recipe: A Sturdy Rosewood Mallet','Recipe',719,NULL,0,5,2812765109,2812765109,300,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,2,-1836526675,-1067160683,2458440621,3227806613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32104,0,'Recipe: A Sturdy Sandalwood Mallet','Recipe',719,NULL,0,5,2812765109,2812765109,250,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,2,-1425674392,-899085191,2869292904,3395882105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32105,0,'Recipe: A Sturdy Stonehide Apron','Recipe',719,NULL,0,5,2812765109,2812765109,250,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,2,1405151377,265689,1405151377,265689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32106,0,'Recipe: A Sturdy Stonehide Toolbelt','Recipe',719,NULL,0,5,2812765109,2812765109,250,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,2,920516288,-145478677,920516288,4149488619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32107,0,'Recipe: A Sturdy Strengthened Apron','Recipe',719,NULL,0,5,2812765109,2812765109,200,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,2,-1620383729,-1720619769,2674583567,2574347527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32108,0,'Recipe: A Sturdy Strengthened Toolbelt','Recipe',719,NULL,0,5,2812765109,2812765109,200,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,2,-145544960,902946140,4149422336,902946140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32109,0,'Recipe: A Sturdy Succulent Root Basket','Recipe',719,NULL,0,5,2812765109,2812765109,250,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,2,1466305777,335948079,1466305777,335948079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32110,0,'Recipe: A Sturdy Sumac Mallet','Recipe',719,NULL,0,5,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2,1514801215,608249254,1514801215,608249254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32111,0,'Recipe: A Sturdy Tanned Apron','Recipe',719,NULL,0,5,2812765109,2812765109,50,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,10,10,0,2,-678762901,1912738674,3616204395,1912738674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32112,0,'Recipe: A Sturdy Tanned Toolbelt','Recipe',719,NULL,0,5,2812765109,2812765109,50,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,10,10,0,2,-2046524094,526058482,2248443202,526058482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32113,0,'Recipe: A Sturdy Teak Mallet','Recipe',719,NULL,0,5,2812765109,2812765109,200,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,2,-1132528853,4688179,3162438443,4688179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32114,0,'Recipe: A Sturdy Titanium Knife','Recipe',719,NULL,0,5,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2,1691413277,-1188806046,1691413277,3106161250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32115,0,'Recipe: A Sturdy Tuber Basket','Recipe',719,NULL,0,5,2812765109,2812765109,50,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,10,10,0,2,176840189,-1337191292,176840189,2957776004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32116,0,'Recipe: A Sturdy Tussah Root Basket','Recipe',719,NULL,0,5,2812765109,2812765109,150,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,2,612136315,829105861,612136315,829105861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32117,0,'Recipe: Card Case','Recipe',195,NULL,0,3,2639209773,2639209773,1,10,'Allows the crafter to create two Legends of Norrath Card Cases.  These can be placed in houses and apartments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1771597290,1040568113,2523370006,1040568113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32118,0,'Recipe: Fossil Cleaning Instructions','Recipe',2182,NULL,0,4,2812765109,2812765109,150,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,2,2039426520,1364417605,2039426520,1364417605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32119,0,'Recipe: Gallie''s Researched Notes','Recipe',2182,NULL,0,4,2812765109,2812765109,150,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,2,-198692624,1686875928,4096274672,1686875928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32120,0,'Recipe: Grub Bait','Recipe',2182,NULL,0,4,2812765109,2812765109,300,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,60,60,0,2,1111669157,-536688598,1111669157,3758278698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32121,0,'Recipe: Komodo Egg Warmer','Recipe',2182,NULL,0,4,2812765109,2812765109,300,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,60,60,0,2,-1218531777,529452375,3076435519,529452375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32122,0,'Recipe: Lucky Wolf Paw Charm','Recipe',185,NULL,0,2,3330500131,3330500131,1,10,'									',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,1,0,0,2,-1007426134,-1397385697,3287541162,2897581599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32123,0,'Recipe: Muktuk Veil Mask','Recipe',3041,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Entering the Veil',NULL,0,0,0,0,0,0,0,0,0,1185919099,-610739735,1185919099,3684227561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(32124,0,'Recipe: Norrathian Fun Disk','Recipe',195,NULL,0,3,2639209773,2639209773,1,10,'Allows the crafter to create three Norrathian Fun Disks, which are fun for the entire family.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1107595129,-981762906,3187372167,3313204390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32125,0,'Recipe: Stein of the Alesmith','Recipe',195,NULL,0,3,2639209773,2639209773,1,10,'Allows the crafter to create two Steins of the Alesmith, which allow for quick and easy access to many of Norrath''s bars.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,924356072,-2060631326,924356072,2234335970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32126,0,'Recipe: Strong and Sturdy Tent','Recipe',2182,NULL,0,4,2812765109,2812765109,150,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,2,418518278,1325445227,418518278,1325445227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32127,0,'Recipe: Warm Komodo Meal','Recipe',2182,NULL,0,4,2812765109,2812765109,300,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,60,60,0,2,-1760189963,-1964037494,2534777333,2330929802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32128,0,'Recipe: Wind Komodo Saddle','Recipe',2182,NULL,0,4,2812765109,2812765109,300,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,60,60,0,2,-920927154,-894348414,3374040142,3400618882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32129,0,'Recipes for the Aggressor''s Claws','Recipe',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2087196682,-983100250,2207770614,3311867046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(32130,0,'Recipes for the Chamberlain''s Flayed Skin','Recipe',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,58333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,422380504,-60398170,422380504,4234569126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(32131,0,'Recipes for the Counselor''s Head','Recipe',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1091609336,332035950,1091609336,332035950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(32132,0,'Recipes for the Kettleleader''s Preserved Corpse','Recipe',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,350039413,1449401606,350039413,1449401606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(32133,0,'Recipes for the Taskmaster''s Gullet','Recipe',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1208116713,450561990,1208116713,450561990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(32134,0,'Reflections of the Grandmasters','Recipe',2709,NULL,0,3,2812765109,2812765109,375,10,'This slim volume contains secrets available only to artisans of the 75th rank or higher.  It will only be entrusted into the hands of those who have earned the full trust of their city''s crafting society.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,75,75,0,2,-1240989087,580055880,3053978209,580055880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32135,0,'Reflections of the Grandmasters, vol. II','Recipe',2709,NULL,0,3,2812765109,2812765109,375,10,'This slim volume contains secrets available only to artisans of the 75th rank or higher.  It will only be entrusted into the hands of those who have earned the full trust of their city''s crafting society.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,75,75,0,2,1230692099,-940756168,1230692099,3354211128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32136,0,'Reformed Wurmslayer','Recipe',2708,NULL,0,1,2812765109,2812765109,300,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,60,60,0,2,167902911,235694310,167902911,235694310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32137,0,'Relics of Drunder','Recipe',2785,NULL,0,7,2812765109,2812765109,450,10,'This recipe book contains instruction on crafting some of the engravings and embellishments found in the stonework of the Fortress of Drunder.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,90,90,0,2,-1205308285,-1412694252,3089659011,2882273044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32138,0,'Ridren''s Blessing I','Recipe',2179,NULL,0,4,2817699641,2817699641,75,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,15,15,0,1024,-1932386647,364006126,2362580649,364006126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32139,0,'Ridren''s Blessing II','Recipe',2179,NULL,0,4,2817699641,2817699641,125,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,8192,179562385,1218937857,179562385,1218937857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32140,0,'Ridren''s Blessing III','Recipe',2179,NULL,0,4,2817699641,2817699641,175,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,8192,-1044624058,2018471462,3250343238,2018471462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32141,0,'Riliss Alchemy Volume I','Recipe',2182,NULL,0,6,2817699641,2817699641,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,8192,-703022498,-529655421,3591944798,3765311875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32142,0,'Riliss Alchemy Volume II','Recipe',3183,NULL,0,6,2817699641,2817699641,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,8192,-1200898635,2068923831,3094068661,2068923831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32143,0,'riliss apprentice craftman recipes','Recipe',2785,NULL,0,4,2812765109,2812765109,350,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2,-748207506,1238841126,3546759790,1238841126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32144,0,'riliss apprentice outfitter recipes','Recipe',2785,NULL,0,4,2812765109,2812765109,350,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2,1026801434,532957685,1026801434,532957685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32145,0,'riliss apprentice scholar recipes','Recipe',2785,NULL,0,4,2812765109,2812765109,350,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2,1185201006,640837137,1185201006,640837137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32146,0,'Riliss Arcana Volume I','Recipe',2182,NULL,0,6,2949308177,2949308177,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,4096,-1193723070,-220009114,3101244226,4074958182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32147,0,'Riliss Arcana Volume II','Recipe',3183,NULL,0,6,2949308177,2949308177,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,4096,-1409015685,-1423712332,2885951611,2871254964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32148,0,'Riliss Craftmanship Volume I','Recipe',2182,NULL,0,6,2639209773,2639209773,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,32,648419420,-2033102119,648419420,2261865177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32149,0,'Riliss Craftmanship Volume II','Recipe',3183,NULL,0,6,2639209773,2639209773,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,32,1452630587,-259440106,1452630587,4035527190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32150,0,'Riliss Culinary Volume I','Recipe',2182,NULL,0,6,935416212,935416212,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,8,1887333249,-2112499823,1887333249,2182467473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32151,0,'Riliss Culinary Volume II','Recipe',3183,NULL,0,6,935416212,935416212,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,8,-1365175263,-2004201687,2929792033,2290765609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32152,0,'Riliss Heavy Armoring Volume I','Recipe',2182,NULL,0,6,1151456682,1151456682,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,128,-2117116658,750076751,2177850638,750076751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32153,0,'Riliss Heavy Armoring Volume II','Recipe',3183,NULL,0,6,1151456682,1151456682,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,128,-749257818,-380694410,3545709478,3914272886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32154,0,'riliss journeyman craftman recipes','Recipe',2785,NULL,0,4,2812765109,2812765109,350,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2,1048621129,-663225674,1048621129,3631741622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32155,0,'riliss journeyman outfitter recipes','Recipe',2785,NULL,0,4,2812765109,2812765109,350,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2,-1730876029,-279283076,2564091267,4015684220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32156,0,'riliss journeyman scholar recipes','Recipe',2785,NULL,0,4,2812765109,2812765109,350,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2,433437934,-493657761,433437934,3801309535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32157,0,'Riliss Light Armoring Volume I','Recipe',2182,NULL,0,6,2710531826,2710531826,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,512,1549351974,-249355673,1549351974,4045611623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32158,0,'Riliss Light Armoring Volume II','Recipe',3183,NULL,0,6,2710531826,2710531826,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,512,-432077507,-601411859,3862889789,3693555437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32159,0,'riliss master craftsman recipes','Recipe',2785,NULL,0,4,2812765109,2812765109,360,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,2,921109685,629565268,921109685,629565268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32160,0,'riliss master outfitter recipes','Recipe',2785,NULL,0,4,2812765109,2812765109,360,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,2,752301056,731189966,752301056,731189966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32161,0,'riliss master scholar recipes','Recipe',2785,NULL,0,4,2812765109,2812765109,360,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,2,324824483,301191863,324824483,301191863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32162,0,'Riliss Runecraft Volume I','Recipe',2182,NULL,0,6,2463992638,2463992638,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2048,-1890292321,-1741788539,2404674975,2553178757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32163,0,'Riliss Runecraft Volume II','Recipe',3183,NULL,0,6,2463992638,2463992638,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2048,1414595396,-1840602895,1414595396,2454364401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32164,0,'riliss senior craftman recipes','Recipe',2785,NULL,0,4,2812765109,2812765109,360,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,2,1214435728,239271452,1214435728,239271452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32165,0,'riliss senior outfitter recipes','Recipe',2785,NULL,0,4,2812765109,2812765109,360,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,2,1739416978,-644938354,1739416978,3650028942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32166,0,'riliss senior scholar recipes','Recipe',2785,NULL,0,4,2812765109,2812765109,360,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,2,670430638,20194303,670430638,20194303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32167,0,'Riliss Weaponry Volume I','Recipe',2182,NULL,0,6,3395302654,3395302654,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,256,1776819321,-1685866391,1776819321,2609100905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32168,0,'Riliss Weaponry Volume II','Recipe',3183,NULL,0,6,3395302654,3395302654,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,256,501151864,1005953904,501151864,1005953904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32169,0,'Riliss Woodworking Volume I','Recipe',2182,NULL,0,6,1677747280,1677747280,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,16,2103756435,1058981629,2103756435,1058981629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32170,0,'Riliss Woodworking Volume II','Recipe',3183,NULL,0,6,1677747280,1677747280,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,16,1561690052,-869045933,1561690052,3425921363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32171,0,'Romantic Gifts to Craft','Recipe',2185,NULL,0,1,1039865549,1039865549,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,0,0,2,-305436284,-697178756,3989531012,3597788540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32172,0,'Romantic Gifts to Craft II','Recipe',2183,NULL,0,1,1039865549,1039865549,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,0,0,2,-5545388,1326881913,4289421908,1326881913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32173,0,'Romantic Gifts to Craft III','Recipe',2184,NULL,0,1,1039865549,1039865549,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,0,0,2,-133528101,647374384,4161439195,647374384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32174,0,'Romantic Gifts to Craft IV','Recipe',2183,NULL,0,1,1039865549,1039865549,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,0,0,2,-362115573,-1038184052,3932851723,3256783244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32175,0,'Romantic Gifts to Craft V','Recipe',2185,NULL,0,1,1039865549,1039865549,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,0,0,2,-590704005,1147545119,3704263291,1147545119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32176,0,'Runed Guidestone of Planar Repurposing','Recipe',371,NULL,0,7,2812765109,2812765109,450,10,'Scrawled across this tablet are instructions on how to smelt down old equipment into raw materials.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,90,90,0,2,868396028,1211898743,868396028,1211898743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32177,0,'Sage Essentials Volume 20','Recipe',715,NULL,0,3,2949308177,2949308177,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,4096,-147209640,-141699462,4147757656,4153267834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32178,0,'Sage Essentials Volume 21','Recipe',715,NULL,0,3,2949308177,2949308177,105,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,4096,-2143358258,-2138380564,2151609038,2156586732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32179,0,'Sage Essentials Volume 22','Recipe',715,NULL,0,3,2949308177,2949308177,110,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,4096,423076724,428062550,423076724,428062550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32180,0,'Sage Essentials Volume 23','Recipe',715,NULL,0,3,2949308177,2949308177,115,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,4096,1848677346,1854179264,1848677346,1854179264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32181,0,'Sage Essentials Volume 24','Recipe',715,NULL,0,3,2949308177,2949308177,120,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,4096,-262928831,-253750685,4032038465,4041216611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32182,0,'Sage Essentials Volume 25','Recipe',715,NULL,0,3,2949308177,2949308177,125,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,4096,-2024589609,-2014895371,2270377687,2280071925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32183,0,'Sage Essentials Volume 26','Recipe',715,NULL,0,3,2949308177,2949308177,130,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,4096,509241197,518943567,509241197,518943567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32184,0,'Sage Essentials Volume 27','Recipe',715,NULL,0,3,2949308177,2949308177,135,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,4096,1767725051,1776894937,1767725051,1776894937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32185,0,'Sage Essentials Volume 28','Recipe',715,NULL,0,3,2949308177,2949308177,140,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,4096,-102610326,-111780280,4192356970,4183187016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32186,0,'Sage Essentials Volume 29','Recipe',715,NULL,0,3,2949308177,2949308177,145,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,29,29,0,4096,-1897563396,-1907265826,2397403900,2387701470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32187,0,'Sage Essentials Volume 30','Recipe',185,NULL,0,3,2949308177,2949308177,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,4096,1974849373,-292100293,1974849373,4002867003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32188,0,'Sage Essentials Volume 31','Recipe',185,NULL,0,3,2949308177,2949308177,155,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,4096,45285323,-1718495315,45285323,2576471981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32189,0,'Sage Essentials Volume 32','Recipe',185,NULL,0,3,2949308177,2949308177,160,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,4096,-1682198927,9995799,2612768369,9995799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32190,0,'Sage Essentials Volume 33','Recipe',185,NULL,0,3,2949308177,2949308177,165,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,4096,-323182873,2006955649,3971784423,2006955649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32191,0,'Sage Essentials Volume 34','Recipe',185,NULL,0,3,2949308177,2949308177,170,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,4096,1926761284,-369417438,1926761284,3925549858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32192,0,'Sage Essentials Volume 35','Recipe',185,NULL,0,3,2949308177,2949308177,175,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,4096,98515922,-1627647052,98515922,2667320244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32193,0,'Sage Essentials Volume 36','Recipe',185,NULL,0,3,2949308177,2949308177,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,4096,-1663669656,133513742,2631297640,133513742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32194,0,'Sage Essentials Volume 37','Recipe',185,NULL,0,3,2949308177,2949308177,185,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,4096,-338601218,1894937240,3956366078,1894937240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32195,0,'Sage Essentials Volume 38','Recipe',185,NULL,0,3,2949308177,2949308177,190,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,4096,2070824815,-531796215,2070824815,3763171081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32196,0,'Sage Essentials Volume 39','Recipe',185,NULL,0,3,2949308177,2949308177,195,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,4096,208238585,-1756733537,208238585,2538233759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32197,0,'Sage Essentials Volume 40','Recipe',185,NULL,0,3,2949308177,2949308177,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,4096,1324605636,-1579716100,1324605636,2715251196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32198,0,'Sage Essentials Volume 41','Recipe',185,NULL,0,3,2949308177,2949308177,205,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,41,41,0,4096,972345426,-690994838,972345426,3603972458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32199,0,'Sage Essentials Volume 42','Recipe',185,NULL,0,3,2949308177,2949308177,210,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,42,42,0,4096,-1593998872,1339625680,2700968424,1339625680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32200,0,'Sage Essentials Volume 43','Recipe',185,NULL,0,3,2949308177,2949308177,215,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,43,43,0,4096,-671436418,954081350,3623530878,954081350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32201,0,'Sage Essentials Volume 44','Recipe',185,NULL,0,3,2949308177,2949308177,220,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,44,44,0,4096,1235100893,-1497713179,1235100893,2797254117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32202,0,'Sage Essentials Volume 45','Recipe',185,NULL,0,3,2949308177,2949308177,225,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,45,45,0,4096,1050219595,-776108685,1050219595,3518858611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32203,0,'Sage Essentials Volume 46','Recipe',185,NULL,0,3,2949308177,2949308177,230,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,46,46,0,4096,-1483717135,1219810505,2811250161,1219810505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32204,0,'Sage Essentials Volume 47','Recipe',185,NULL,0,3,2949308177,2949308177,235,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,47,47,0,4096,-795380377,1068754015,3499586919,1068754015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32205,0,'Sage Essentials Volume 48','Recipe',185,NULL,0,3,2949308177,2949308177,240,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,48,48,0,4096,1076390134,-1358104114,1076390134,2936863182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32206,0,'Sage Essentials Volume 49','Recipe',185,NULL,0,3,2949308177,2949308177,245,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,49,49,0,4096,925849696,-670316200,925849696,3624651096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32207,0,'Sage Essentials Volume 50','Recipe',185,NULL,0,3,2949308177,2949308177,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,4096,557643188,-1194573635,557643188,3100393661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32208,0,'Sage Essentials Volume 51','Recipe',185,NULL,0,3,2949308177,2949308177,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,4096,1446757666,-808751061,1446757666,3486216235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32209,0,'Sage Essentials Volume 52','Recipe',185,NULL,0,3,2949308177,2949308177,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,4096,-818768744,1455563153,3476198552,1455563153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32210,0,'Sage Essentials Volume 53','Recipe',185,NULL,0,3,2949308177,2949308177,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,4096,-1204444146,566563079,3090523150,566563079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32211,0,'Sage Essentials Volume 54','Recipe',185,NULL,0,3,2949308177,2949308177,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,54,54,0,4096,642855341,-1079933788,642855341,3215033508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32212,0,'Sage Essentials Volume 55','Recipe',185,NULL,0,3,2949308177,2949308177,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,4096,1364590907,-928598990,1364590907,3366368306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32213,0,'Sage Essentials Volume 56','Recipe',185,NULL,0,3,2949308177,2949308177,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,4096,-933277567,1370482056,3361689729,1370482056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32214,0,'Sage Essentials Volume 57','Recipe',185,NULL,0,3,2949308177,2949308177,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,4096,-1084727273,648598814,3210240023,648598814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32215,0,'Sage Essentials Volume 58','Recipe',185,NULL,0,3,2949308177,2949308177,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,4096,803700102,-1239955313,803700102,3055011983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32216,0,'Sage Essentials Volume 59','Recipe',185,NULL,0,3,2949308177,2949308177,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,4096,1491094800,-1055852519,1491094800,3239114777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32217,0,'Sage Essentials Volume 60','Recipe',185,NULL,0,3,2949308177,2949308177,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,4096,497375156,-1813965954,497375156,2481001342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32218,0,'Sage Essentials Volume 61','Recipe',185,NULL,0,3,2949308177,2949308177,305,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,61,61,0,4096,1789028130,-454679576,1789028130,3840287720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32219,0,'Sage Essentials Volume 62','Recipe',185,NULL,0,3,2949308177,2949308177,310,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,62,62,0,4096,-206883176,2112844370,4088084120,2112844370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32220,0,'Sage Essentials Volume 63','Recipe',185,NULL,0,3,2949308177,2949308177,315,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,63,63,0,4096,-2069101042,182993604,2225866254,182993604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32221,0,'Sage Essentials Volume 64','Recipe',185,NULL,0,3,2949308177,2949308177,320,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,64,64,0,4096,449352621,-1802709145,449352621,2492258151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32222,0,'Sage Essentials Volume 65','Recipe',185,NULL,0,3,2949308177,2949308177,325,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,65,65,0,4096,1842324283,-477370383,1842324283,3817596913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32223,0,'Sage Essentials Volume 66','Recipe',185,NULL,0,3,2949308177,2949308177,330,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,66,66,0,4096,-188288383,2055386699,4106678913,2055386699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32224,0,'Sage Essentials Volume 67','Recipe',185,NULL,0,3,2949308177,2949308177,335,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,67,67,0,4096,-2084453865,226854621,2210513431,226854621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32225,0,'Sage Essentials Volume 68','Recipe',185,NULL,0,3,2949308177,2949308177,340,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,68,68,0,4096,327081862,-1657103540,327081862,2637863756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32226,0,'Sage Essentials Volume 69','Recipe',185,NULL,0,3,2949308177,2949308177,345,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,69,69,0,4096,1685712656,-365057062,1685712656,3929910234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32227,0,'Sage Essentials Volume 70','Recipe',185,NULL,0,3,2949308177,2949308177,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,4096,1250455365,-1963318721,1250455365,2331648575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32228,0,'Sage Essentials Volume 71','Recipe',185,NULL,0,3,2949308177,2949308177,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,71,71,0,4096,1032806355,-33746263,1032806355,4261221033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32229,0,'Sage Essentials Volume 72','Recipe',185,NULL,0,3,2949308177,2949308177,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,4096,-1534718359,1693729555,2760248937,1693729555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32230,0,'Sage Essentials Volume 73','Recipe',185,NULL,0,3,2949308177,2949308177,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,73,73,0,4096,-746504449,334721925,3548462847,334721925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32231,0,'Sage Essentials Volume 74','Recipe',185,NULL,0,3,2949308177,2949308177,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,74,74,0,4096,1306897244,-1919424986,1306897244,2375542310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32232,0,'Sage Essentials Volume 75','Recipe',185,NULL,0,3,2949308177,2949308177,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,4096,987929546,-91171152,987929546,4203796144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32233,0,'Sage Essentials Volume 76','Recipe',185,NULL,0,3,2949308177,2949308177,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,76,76,0,4096,-1544828304,1671005962,2750138992,1671005962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32234,0,'Sage Essentials Volume 77','Recipe',185,NULL,0,3,2949308177,2949308177,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,77,77,0,4096,-722666778,345946012,3572300518,345946012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32235,0,'Sage Essentials Volume 78','Recipe',185,NULL,0,3,2949308177,2949308177,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,78,78,0,4096,1146349431,-2078168563,1146349431,2216798733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32236,0,'Sage Essentials Volume 79','Recipe',185,NULL,0,3,2949308177,2949308177,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,79,79,0,4096,861198305,-215573861,861198305,4079393435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32237,0,'Sage Essentials Volume 80','Recipe',185,NULL,0,3,2949308177,2949308177,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,4096,1536451467,224542448,1536451467,224542448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32238,0,'Sage Essentials Volume 81','Recipe',185,NULL,0,3,2949308177,2949308177,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,4096,747852573,2053443174,747852573,2053443174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32239,0,'Sage Essentials Volume 82','Recipe',185,NULL,0,3,2949308177,2949308177,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,4096,-1248197977,-479436836,3046769319,3815530460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32240,0,'Sage Essentials Volume 83','Recipe',185,NULL,0,3,2949308177,2949308177,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,4096,-1029885391,-1804898486,3265081905,2490068810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32241,0,'Sage Essentials Volume 84','Recipe',185,NULL,0,3,2949308177,2949308177,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,4096,1559865234,168819433,1559865234,168819433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32242,0,'Sage Essentials Volume 85','Recipe',185,NULL,0,3,2949308177,2949308177,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,4096,738105092,2097728127,738105092,2097728127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32243,0,'Sage Essentials Volume 86','Recipe',185,NULL,0,3,2949308177,2949308177,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,4096,-1292384578,-469656635,3002582718,3825310661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32244,0,'Sage Essentials Volume 87','Recipe',185,NULL,0,3,2949308177,2949308177,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,4096,-974064088,-1828279469,3320903208,2466687827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32245,0,'Sage Essentials Volume 88','Recipe',185,NULL,0,3,2949308177,2949308177,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,4096,1431301049,62502594,1431301049,62502594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32246,0,'Sage Essentials Volume 89','Recipe',185,NULL,0,3,2949308177,2949308177,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,4096,575200047,1958643284,575200047,1958643284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32247,0,'Sage Secrets of Quel''ule','Recipe',718,NULL,0,3,2949308177,2949308177,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,85,85,0,4096,698137496,748202067,698137496,748202067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32248,0,'Sage''s Study of Ancient K''Lorn Magic','Recipe',185,NULL,0,3,2949308177,2949308177,175,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,4096,239923805,1897472876,239923805,1897472876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32249,0,'Sail Materials Recipe','Recipe',2180,NULL,0,2,2082133324,2082133324,0,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,1902995788,-1976711346,1902995788,2318255950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32250,0,'Sail Materials Recipe','Recipe',2180,NULL,0,2,2082133324,2082133324,0,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-941622075,-1976711346,3353345221,2318255950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32251,0,'Sail Materials Recipe','Recipe',2180,NULL,0,2,2082133324,2082133324,0,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-475732940,-1976711346,3819234356,2318255950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32252,0,'Sail Materials Recipe','Recipe',2180,NULL,0,2,2082133324,2082133324,0,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,985576978,-1976711346,985576978,2318255950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32253,0,'Sail Materials Recipe','Recipe',2180,NULL,0,2,2082133324,2082133324,0,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1420634666,-1976711346,2874332630,2318255950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32254,0,'Sail Materials Recipe','Recipe',2180,NULL,0,2,2082133324,2082133324,0,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,516271843,-1976711346,516271843,2318255950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32255,0,'Sathirian Magma Recipes','Recipe',185,NULL,0,3,935416212,935416212,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,8,1387013891,-347681695,1387013891,3947285601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32256,0,'Sathirian Provisioning Infusions','Recipe',185,NULL,0,3,935416212,935416212,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,8,909042006,1695607713,909042006,1695607713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32257,0,'Sathirian Provisioning Reductions','Recipe',185,NULL,0,3,935416212,935416212,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,8,342823238,937773299,342823238,937773299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32258,0,'Schematic: Massive Heatsink','Recipe',3164,NULL,0,4,2812765109,2812765109,450,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,90,90,0,2,-905547307,258386398,3389419989,258386398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32259,0,'Schematic: Pocket-Sized Dimensional Trap','Recipe',2180,NULL,0,7,2812765109,2812765109,450,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,90,90,0,2,-1193450253,-693098197,3101517043,3601869099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32260,0,'Schematic: Spiritshatter Drill','Recipe',3164,NULL,0,4,2812765109,2812765109,450,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,90,90,0,2,-215804299,-741712812,4079162997,3553254484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32261,0,'scholar essentials volume 10','Recipe',713,NULL,0,3,2949308177,2949308177,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,10,10,0,1024,-1816747528,-118601871,2478219768,4176365425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32262,0,'scholar essentials volume 11','Recipe',713,NULL,0,3,2949308177,2949308177,55,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,0,11,11,0,1024,-559002885,-1880524825,3735964411,2414442471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32263,0,'scholar essentials volume 12','Recipe',713,NULL,0,3,2949308177,2949308177,60,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,0,12,12,0,1024,-426212374,383788637,3868754922,383788637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32264,0,'scholar essentials volume 13','Recipe',713,NULL,0,3,2949308177,2949308177,65,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,0,13,13,0,1024,-248696339,1642534603,4046270957,1642534603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32265,0,'scholar essentials volume 14','Recipe',713,NULL,0,3,2949308177,2949308177,70,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,0,14,14,0,1024,2113993685,-8158360,2113993685,4286808936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32266,0,'scholar essentials volume 15','Recipe',713,NULL,0,3,2949308177,2949308177,75,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,0,15,15,0,1024,-272422593,-2004569090,4022544703,2290398206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32267,0,'scholar essentials volume 16','Recipe',713,NULL,0,3,2949308177,2949308177,80,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,0,16,16,0,1024,99988405,294511172,99988405,294511172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32268,0,'scholar essentials volume 17','Recipe',713,NULL,0,3,2949308177,2949308177,85,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,17,17,0,1024,627064741,1720373970,627064741,1720373970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32269,0,'scholar essentials volume 18','Recipe',713,NULL,0,3,2949308177,2949308177,90,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,0,18,18,0,1024,-149822017,-164245693,4145145279,4130721603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32270,0,'scholar essentials volume 19','Recipe',713,NULL,0,3,2949308177,2949308177,95,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,0,19,19,0,1024,1977904272,-2127364139,1977904272,2167603157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32271,0,'Scholarly Pursuits for a Festive Frostfell','Recipe',2183,NULL,0,1,3395302654,3395302654,5,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,1,0,2,-906968191,-1304964316,3387999105,2990002980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32272,0,'Scholarly Pursuits for a Festive Frostfell II','Recipe',2184,NULL,0,1,3395302654,3395302654,5,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,1,0,2,-680892512,991598277,3614074784,991598277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32273,0,'Scholarly Pursuits for a Festive Frostfell III','Recipe',2184,NULL,0,1,3395302654,3395302654,5,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,1,0,2,-1117979747,-466233955,3176987549,3828733341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32274,0,'Scholarly Pursuits for a Festive Frostfell IV','Recipe',2184,NULL,0,1,3395302654,3395302654,5,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,1,0,2,-163895293,-1240294608,4131072003,3054672688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32275,0,'Scribbled froglok recipe notes','Recipe',185,NULL,0,2,574366497,574366497,300,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Senior Crafter Service',NULL,4708,0,0,60,0,60,60,0,2,-741236358,528394645,3553730938,528394645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32276,0,'Scribes'' Secrets of Miragul, Volume I','Recipe',374,NULL,0,7,2949308177,2949308177,395,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,79,79,0,4096,1300245284,-1679776895,1300245284,2615190401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32277,0,'Scribes'' Secrets of Miragul, Volume II','Recipe',374,NULL,0,7,2949308177,2949308177,395,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,79,79,0,4096,133106051,-1792759263,133106051,2502208033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32278,0,'Scroll of Warding Recipe','Recipe',2180,NULL,0,2,773137566,773137566,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1567475629,-1028797996,2727491667,3266169300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32279,0,'Scroll of Warding Recipe','Recipe',2180,NULL,0,2,773137566,773137566,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,2072537717,-1028797996,2072537717,3266169300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32280,0,'Scroll of Warding Recipe','Recipe',2180,NULL,0,2,773137566,773137566,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,1609790084,-1028797996,1609790084,3266169300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32281,0,'Scroll of Warding Recipe','Recipe',2180,NULL,0,2,773137566,773137566,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-381556979,-1028797996,3913410317,3266169300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32282,0,'Scroll of Warding Recipe','Recipe',2180,NULL,0,2,773137566,773137566,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-2031542110,-1028797996,2263425186,3266169300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32283,0,'Scroll of Warding Recipe','Recipe',2180,NULL,0,2,773137566,773137566,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,863918999,-1028797996,863918999,3266169300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32284,0,'Sculptors'' Secrets of Mistmoore, Volume I','Recipe',374,NULL,0,7,2639209773,2639209773,395,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,79,79,0,32,-1778580561,-1521736262,2516386735,2773231034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32285,0,'Sculptors'' Secrets of Mistmoore, Volume II','Recipe',374,NULL,0,7,2639209773,2639209773,395,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,79,79,0,32,1924634334,605155203,1924634334,605155203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32286,0,'Secret Recipes of the Ironforge Family','Recipe',2182,NULL,0,6,3395302654,3395302654,200,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,256,1090909525,-1400559588,1090909525,2894407708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32287,0,'Secrets of the Danak Craftsmen','Recipe',2785,NULL,0,4,2812765109,2812765109,375,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,2,-1783816443,-412647473,2511150853,3882319823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32288,0,'Secrets of the Danak Outfitters','Recipe',2785,NULL,0,4,2812765109,2812765109,375,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,2,-418001513,1312334541,3876965783,1312334541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32289,0,'Secrets of the Danak Scholars','Recipe',2785,NULL,0,4,2812765109,2812765109,375,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,2,-448288319,-69276119,3846678977,4225691177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32290,0,'Sharp-bladed Wurmslayer','Recipe',2708,NULL,0,1,2812765109,2812765109,275,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,55,55,0,2,-988205023,-1997454007,3306762273,2297513289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32291,0,'Shovel Handle Recipe','Recipe',2180,NULL,0,2,1677747280,1677747280,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,1335290017,-1128005637,1335290017,3166961659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32292,0,'Shovel Handle Recipe','Recipe',2180,NULL,0,2,1677747280,1677747280,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-580950567,-1128005637,3714016729,3166961659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32293,0,'Shovel Handle Recipe','Recipe',2180,NULL,0,2,1677747280,1677747280,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1784064965,-1128005637,2510902331,3166961659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32294,0,'Shovel Handle Recipe','Recipe',2180,NULL,0,2,1677747280,1677747280,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-115049176,-1128005637,4179918120,3166961659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32295,0,'Shovel Handle Recipe','Recipe',2180,NULL,0,2,1677747280,1677747280,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,540946190,-1128005637,540946190,3166961659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32296,0,'Shovel Handle Recipe','Recipe',2180,NULL,0,2,1677747280,1677747280,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,71645183,-1128005637,71645183,3166961659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32297,0,'Shovel Tips Recipe','Recipe',2180,NULL,0,2,3108933728,3108933728,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,2004379344,-268395450,2004379344,4026571846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32298,0,'Shovel Tips Recipe','Recipe',2180,NULL,0,2,3108933728,3108933728,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,1392737825,-268395450,1392737825,4026571846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32299,0,'Shovel Tips Recipe','Recipe',2180,NULL,0,2,3108933728,3108933728,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,1017887118,-268395450,1017887118,4026571846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32300,0,'Shovel Tips Recipe','Recipe',2180,NULL,0,2,3108933728,3108933728,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-426506988,-268395450,3868460308,4026571846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32301,0,'Shovel Tips Recipe','Recipe',2180,NULL,0,2,3108933728,3108933728,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1978061817,-268395450,2316905479,4026571846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32302,0,'Shovel Tips Recipe','Recipe',2180,NULL,0,2,3108933728,3108933728,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1369295626,-268395450,2925671670,4026571846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32303,0,'Shroud of the Manastone Recipe','Recipe',2179,NULL,0,8,2710531826,2710531826,45,10,'Requires the skill of a level 9 Artisan',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,9,9,0,2,-228637973,1880628469,4066329323,1880628469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32304,0,'Silk Bandage Recipe','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,-1673036448,-1523942476,2621930848,2771024820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32305,0,'Silken Padding Recipe','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,2028689690,-715276371,2028689690,3579690925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32306,0,'Snowfang Dreamcatcher Recipe','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,989117661,-809734664,989117661,3485232632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32307,0,'Sootfoot Armoring Secrets','Recipe',3183,NULL,0,3,2812765109,2812765109,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,2,-1418001374,2006363861,2876965922,2006363861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32308,0,'Sootfoot Boom Rock','Recipe',2181,NULL,0,1,1039865549,1039865549,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,0,0,2,-1006828348,697939895,3288138948,697939895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32309,0,'Spinning Wheel Basics','Recipe',2181,NULL,0,1,1386343008,1386343008,50,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,10,10,0,2,728612108,1232482093,728612108,1232482093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32310,0,'Spire Engineering Materials, Volume One','Recipe',2181,NULL,0,2,2812765109,2812765109,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,2,0,0,2,-1293379604,1837061732,3001587692,1837061732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32311,0,'Spire Engineering Materials, Volume Two','Recipe',2181,NULL,0,2,2812765109,2812765109,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,2,0,0,2,-1023162416,114907891,3271804880,114907891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32312,0,'Standard Equipment Specifications Manual','Recipe',2694,NULL,0,2,1386343008,1386343008,250,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,50,50,0,2,95942197,399459300,95942197,399459300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32313,0,'Stonewood Jasper Bloom Poultice','Recipe',2183,NULL,0,4,2591116872,2591116872,45,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,10,9,0,2,-1141845842,141731289,3153121454,141731289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32314,0,'Strong Brew Root Beer Recipe','Recipe',2181,NULL,0,1,3881305672,3881305672,5,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,1,0,2,-1671068441,837974611,2623898855,837974611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32315,0,'Sturdy Bunk Bed Assembly Directions','Recipe',2785,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,0,0,0,0,0,-327679731,86510330,3967287565,86510330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(32316,0,'Supplying the Armies of War: Alchemical Signet Rings of War','Recipe',2709,NULL,0,7,2817699641,2817699641,445,10,'This manual has immense details on how to create alchemically imbued rings.  A skilled alchemist might be able to master these recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,89,89,0,8192,896210442,-1680105286,896210442,2614862010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32317,0,'Supplying the Armies of War: Bladeturning Cloaks','Recipe',2709,NULL,0,7,2710531826,2710531826,445,10,'This tome contains detailed instructions on how to craft immensely complex cloaks.  Only a tailor would be able to master these recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,89,89,0,512,-1979574964,1947334030,2315392332,1947334030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32318,0,'Supplying the Armies of War: Feeding the Armies of War','Recipe',2709,NULL,0,7,935416212,935416212,445,10,'This ragged book contains the ramblings of a completely insane cook.  It appears to contain details on how to create charms to distract hungry soldiers from their empty stomachs.  A skilled provisioner might be able to make something of this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,89,89,0,8,1625200831,615580862,1625200831,615580862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32319,0,'Supplying the Armies of War: Sagely Gorgets','Recipe',2709,NULL,0,7,2949308177,2949308177,445,10,'This small tome contains information on crafting sage-imbued necklaces.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,89,89,0,4096,-608256454,-138515148,3686710842,4156452148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32320,0,'Supplying the Armies of War: Shields, Pouches, and Bows','Recipe',2709,NULL,0,7,1677747280,1677747280,445,10,'This manual has detailed instructions on how to create warborne shields and ranged weaponry.  A skilled woodworker might be able to master these recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,89,89,0,16,-99340467,-1037376350,4195626829,3257590946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32321,0,'Supplying the Armies of War: Swordbelts','Recipe',2709,NULL,0,7,1151456682,1151456682,445,10,'This manual has detailed schematics of exquisite swordbelts.  A skilled armorer might be able to make something of this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,89,89,0,128,-925615178,-1535188591,3369352118,2759778705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32322,0,'Supplying the Armies of War: Symbols of War','Recipe',2709,NULL,0,7,2639209773,2639209773,445,10,'This manual has intricate details on the creation of battlefield holy symbols.  A skilled carpenter might be able to make something of this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,89,89,0,32,188313968,-1232049752,188313968,3062917544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32323,0,'Supplying the Armies of War: Warborne Bangles','Recipe',2709,NULL,0,7,2463992638,2463992638,445,10,'This manual contains intricate details on the creation of bracelets suitable for battle.  A skilled jeweler might be able to make something of this.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,89,89,0,2048,-1917793100,-961098313,2377174196,3333868983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32324,0,'Supplying the Armies of War: Weaponry','Recipe',2709,NULL,0,7,3395302654,3395302654,445,10,'This ancient manual has ample instructions on how to craft extremely deadly weaponry.  Only a skilled weaponsmith will be able to construct these weapons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,89,89,0,256,-1095752218,-1385957688,3199215078,2909009608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32325,0,'Tailor Essentials Volume 20','Recipe',185,NULL,0,3,2710531826,2710531826,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,512,-587086642,-1756250881,3707880654,2538716415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32326,0,'Tailor Essentials Volume 21','Recipe',185,NULL,0,3,2710531826,2710531826,105,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,512,-1442384808,-531198871,2852582488,3763768425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32327,0,'Tailor Essentials Volume 22','Recipe',185,NULL,0,3,2710531826,2710531826,110,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,512,856663522,2036325843,856663522,2036325843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32328,0,'Tailor Essentials Volume 23','Recipe',185,NULL,0,3,2710531826,2710531826,115,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,512,1141413236,240708933,1141413236,240708933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32329,0,'Tailor Essentials Volume 24','Recipe',185,NULL,0,3,2710531826,2710531826,120,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,512,-630456105,-1875085082,3664511191,2419882214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32330,0,'Tailor Essentials Volume 25','Recipe',185,NULL,0,3,2710531826,2710531826,125,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,512,-1385484223,-415545232,2909483073,3879422064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32331,0,'Tailor Essentials Volume 26','Recipe',185,NULL,0,3,2710531826,2710531826,130,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,512,878862843,2117212618,878862843,2117212618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32332,0,'Tailor Essentials Volume 27','Recipe',185,NULL,0,3,2710531826,2710531826,135,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,512,1130713453,154478940,1130713453,154478940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32333,0,'Tailor Essentials Volume 28','Recipe',185,NULL,0,3,2710531826,2710531826,140,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,512,-740668164,-1718995763,3554299132,2575971533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32334,0,'Tailor Essentials Volume 29','Recipe',185,NULL,0,3,2710531826,2710531826,145,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,29,29,0,512,-1528988566,-292748197,2765978730,4002219099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32335,0,'Tailor Essentials Volume 30','Recipe',185,NULL,0,3,2710531826,2710531826,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,512,2137036958,-1907716674,2137036958,2387250622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32336,0,'Tailor Essentials Volume 31','Recipe',185,NULL,0,3,2710531826,2710531826,155,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,512,141010952,-112345816,141010952,4182621480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32337,0,'Tailor Essentials Volume 32','Recipe',185,NULL,0,3,2710531826,2710531826,160,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,512,-1854998094,1615129746,2439969202,1615129746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32338,0,'Tailor Essentials Volume 33','Recipe',185,NULL,0,3,2710531826,2710531826,165,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,512,-429274844,390323204,3865692452,390323204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32339,0,'Tailor Essentials Volume 34','Recipe',185,NULL,0,3,2710531826,2710531826,170,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,512,2014141575,-1993913945,2014141575,2301053351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32340,0,'Tailor Essentials Volume 35','Recipe',185,NULL,0,3,2710531826,2710531826,175,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,512,252341265,-31426255,252341265,4263541041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32341,0,'Tailor Essentials Volume 36','Recipe',185,NULL,0,3,2710531826,2710531826,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,512,-1778172501,1730750603,2516794795,1730750603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32342,0,'Tailor Essentials Volume 37','Recipe',185,NULL,0,3,2710531826,2710531826,185,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,512,-519828163,271456285,3775139133,271456285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32343,0,'Tailor Essentials Volume 38','Recipe',185,NULL,0,3,2710531826,2710531826,190,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,512,1908084908,-2137979508,1908084908,2156987788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32344,0,'Tailor Essentials Volume 39','Recipe',185,NULL,0,3,2710531826,2710531826,195,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,512,112992314,-141150950,112992314,4153816346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32345,0,'Tailor Essentials Volume 40','Recipe',185,NULL,0,3,2710531826,2710531826,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,512,-1499201108,-1056236679,2795766188,3238730617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32346,0,'Tailor Essentials Volume 41','Recipe',185,NULL,0,3,2710531826,2710531826,205,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,41,41,0,512,-777834182,-1240716305,3517133114,3054250991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32347,0,'Tailor Essentials Volume 42','Recipe',185,NULL,0,3,2710531826,2710531826,210,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,42,42,0,512,1219125376,788888149,1219125376,788888149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32348,0,'Tailor Essentials Volume 43','Recipe',185,NULL,0,3,2710531826,2710531826,215,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,43,43,0,512,1068322838,1476545219,1068322838,1476545219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32349,0,'Tailor Essentials Volume 44','Recipe',185,NULL,0,3,2710531826,2710531826,220,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,44,44,0,512,-1580612171,-966336672,2714355125,3328630624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32350,0,'Tailor Essentials Volume 45','Recipe',185,NULL,0,3,2710531826,2710531826,225,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,45,45,0,512,-691079901,-1318981642,3603887395,2975985654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32351,0,'Tailor Essentials Volume 46','Recipe',185,NULL,0,3,2710531826,2710531826,230,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,46,46,0,512,1338483865,677953100,1338483865,677953100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32352,0,'Tailor Essentials Volume 47','Recipe',185,NULL,0,3,2710531826,2710531826,235,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,47,47,0,512,952144911,1601146586,952144911,1601146586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32353,0,'Tailor Essentials Volume 48','Recipe',185,NULL,0,3,2710531826,2710531826,240,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,48,48,0,512,-1468036706,-808414389,2826930590,3486552907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32354,0,'Tailor Essentials Volume 49','Recipe',185,NULL,0,3,2710531826,2710531826,245,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,49,49,0,512,-545736440,-1193827363,3749230856,3101139933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32355,0,'Tailor Essentials Volume 50','Recipe',185,NULL,0,3,2710531826,2710531826,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,512,1172415834,-670029256,1172415834,3624938040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32356,0,'Tailor Essentials Volume 51','Recipe',185,NULL,0,3,2710531826,2710531826,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,512,853972428,-1357440338,853972428,2937526958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32357,0,'Tailor Essentials Volume 52','Recipe',185,NULL,0,3,2710531826,2710531826,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,512,-1410349962,907954964,2884617334,907954964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32358,0,'Tailor Essentials Volume 53','Recipe',185,NULL,0,3,2710531826,2710531826,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,512,-588712736,1092189058,3706254560,1092189058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32359,0,'Tailor Essentials Volume 54','Recipe',185,NULL,0,3,2710531826,2710531826,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,54,54,0,512,1116496195,-545395167,1116496195,3749572129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32360,0,'Tailor Essentials Volume 55','Recipe',185,NULL,0,3,2710531826,2710531826,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,512,898322901,-1468342601,898322901,2826624695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32361,0,'Tailor Essentials Volume 56','Recipe',185,NULL,0,3,2710531826,2710531826,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,512,-1400766353,829656845,2894200943,829656845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32362,0,'Tailor Essentials Volume 57','Recipe',185,NULL,0,3,2710531826,2710531826,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,512,-612028167,1182056347,3682939129,1182056347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32363,0,'Tailor Essentials Volume 58','Recipe',185,NULL,0,3,2710531826,2710531826,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,512,1262103912,-691297782,1262103912,3603669514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32364,0,'Tailor Essentials Volume 59','Recipe',185,NULL,0,3,2710531826,2710531826,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,512,1010638334,-1580428644,1010638334,2714538652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32365,0,'Tailor Essentials Volume 60','Recipe',185,NULL,0,3,2710531826,2710531826,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,512,-1361226409,-214074885,2933740887,4080892411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32366,0,'Tailor Essentials Volume 61','Recipe',185,NULL,0,3,2710531826,2710531826,305,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,61,61,0,512,-639998527,-2076554899,3654968769,2218412397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32367,0,'Tailor Essentials Volume 62','Recipe',185,NULL,0,3,2710531826,2710531826,310,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,62,62,0,512,1087583355,489887959,1087583355,489887959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32368,0,'Tailor Essentials Volume 63','Recipe',185,NULL,0,3,2710531826,2710531826,315,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,63,63,0,512,936641773,1781803073,936641773,1781803073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32369,0,'Tailor Essentials Volume 64','Recipe',185,NULL,0,3,2710531826,2710531826,320,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,64,64,0,512,-1448046258,-196035102,2846921038,4098932194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32370,0,'Tailor Essentials Volume 65','Recipe',185,NULL,0,3,2710531826,2710531826,325,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,65,65,0,512,-558390824,-2091414156,3736576472,2203553140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32371,0,'Tailor Essentials Volume 66','Recipe',185,NULL,0,3,2710531826,2710531826,330,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,66,66,0,512,1203695714,442424526,1203695714,442424526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32372,0,'Tailor Essentials Volume 67','Recipe',185,NULL,0,3,2710531826,2710531826,335,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,67,67,0,512,817479924,1834609752,817479924,1834609752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32373,0,'Tailor Essentials Volume 68','Recipe',185,NULL,0,3,2710531826,2710531826,340,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,68,68,0,512,-1610162843,-35196471,2684804453,4259770825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32374,0,'Tailor Essentials Volume 69','Recipe',185,NULL,0,3,2710531826,2710531826,345,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,69,69,0,512,-687739405,-1964916385,3607227891,2330050911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32375,0,'Tailor Essentials Volume 70','Recipe',185,NULL,0,3,2710531826,2710531826,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,70,70,0,512,-1063006655,-366589766,3231960641,3928377530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32376,0,'Tailor Essentials Volume 71','Recipe',185,NULL,0,3,2710531826,2710531826,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,71,71,0,512,-1213923625,-1658750932,3081043671,2636216364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32377,0,'Tailor Essentials Volume 72','Recipe',185,NULL,0,3,2710531826,2710531826,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,512,783134573,69740950,783134573,69740950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32378,0,'Tailor Essentials Volume 73','Recipe',185,NULL,0,3,2710531826,2710531826,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,73,73,0,512,1504354299,1932466432,1504354299,1932466432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32379,0,'Tailor Essentials Volume 74','Recipe',185,NULL,0,3,2710531826,2710531826,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,74,74,0,512,-942798248,-313815901,3352169048,3981151395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32380,0,'Tailor Essentials Volume 75','Recipe',185,NULL,0,3,2710531826,2710531826,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,512,-1328989490,-1706247115,2965977806,2588720181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32381,0,'Tailor Essentials Volume 76','Recipe',185,NULL,0,3,2710531826,2710531826,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,76,76,0,512,700476276,54914447,700476276,54914447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32382,0,'Tailor Essentials Volume 77','Recipe',185,NULL,0,3,2710531826,2710531826,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,77,77,0,512,1590123490,1950539033,1590123490,1950539033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32383,0,'Tailor Essentials Volume 78','Recipe',185,NULL,0,3,2710531826,2710531826,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,78,78,0,512,-830978445,-453132152,3463988851,3841835144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32384,0,'Tailor Essentials Volume 79','Recipe',185,NULL,0,3,2710531826,2710531826,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,79,79,0,512,-1182828827,-1812271074,3112138469,2482696222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32385,0,'Tailor Essentials Volume 80','Recipe',185,NULL,0,3,2710531826,2710531826,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,512,1133995311,1841190005,1133995311,1841190005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32386,0,'Tailor Essentials Volume 81','Recipe',185,NULL,0,3,2710531826,2710531826,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,512,881874361,448357603,881874361,448357603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32387,0,'Tailor Essentials Volume 82','Recipe',185,NULL,0,3,2710531826,2710531826,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,512,-1382480893,-2085604007,2912486403,2209363289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32388,0,'Tailor Essentials Volume 83','Recipe',185,NULL,0,3,2710531826,2710531826,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,512,-627166059,-189332017,3667801237,4105635279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32389,0,'Tailor Essentials Volume 84','Recipe',185,NULL,0,3,2710531826,2710531826,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,512,1157275958,1792249964,1157275958,1792249964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32390,0,'Tailor Essentials Volume 85','Recipe',185,NULL,0,3,2710531826,2710531826,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,512,872255904,500474106,872255904,500474106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32391,0,'Tailor Essentials Volume 86','Recipe',185,NULL,0,3,2710531826,2710531826,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,512,-1426800614,-2065829568,2868166682,2229137728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32392,0,'Tailor Essentials Volume 87','Recipe',185,NULL,0,3,2710531826,2710531826,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,512,-571215732,-203767338,3723751564,4091199958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32393,0,'Tailor Essentials Volume 88','Recipe',185,NULL,0,3,2710531826,2710531826,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,512,1296887069,1667619911,1296887069,1667619911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32394,0,'Tailor Essentials Volume 89','Recipe',185,NULL,0,3,2710531826,2710531826,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,512,978050443,342027473,978050443,342027473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32395,0,'Tailors''  Casualwear Secrets of the Kerra','Recipe',720,NULL,0,3,2710531826,2710531826,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,512,-2006722065,1550093174,2288245231,1550093174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32396,0,'Tailors'' Battleground Secrets of the Kerra','Recipe',720,NULL,0,3,2710531826,2710531826,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,89,89,0,512,198582012,-951799009,198582012,3343168287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32397,0,'Tailors'' Secrets of the Battlegrounds','Recipe',374,NULL,0,7,2710531826,2710531826,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,79,79,0,512,-1425603495,-258820776,2869363801,4036146520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32398,0,'Tailors'' Secrets of the Sebilisians, Volume I','Recipe',374,NULL,0,7,2710531826,2710531826,395,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,79,79,0,512,200305375,-63114244,200305375,4231853052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32399,0,'Tailors'' Secrets of the Sebilisians, Volume II','Recipe',374,NULL,0,7,2710531826,2710531826,395,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,79,79,0,512,-517312350,-1141408784,3777654946,3153558512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32400,0,'Test Only Carpenter Signs','Recipe',2709,NULL,0,3,2639209773,2639209773,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,2,0,0,2,-479614778,-461130616,3815352518,3833836680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32401,0,'The Coldain Chipper recipe','Recipe',2181,NULL,0,1,1386343008,1386343008,5,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,1,0,2,-826962096,-1609194392,3468005200,2685772904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32402,0,'The Finer Points of Rituals','Recipe',185,NULL,0,2,2812765109,2812765109,425,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,2,148672026,2033945325,148672026,2033945325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32403,0,'The Giant Book of Ore Imbuing','Recipe',2785,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,818064152,-1480759415,818064152,2814207881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(32404,0,'The Legends of Fyst','Recipe',2708,NULL,0,3,3395302654,3395302654,25,10,'This ancient scroll contains what is said to be the specifications from which the legendary Claws of Fyst weapon was first created.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,5,5,0,2,1597049727,-2005201373,1597049727,2289765923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32405,0,'The Restoration of Damaged Documents: A Primer','Recipe',2694,NULL,0,7,2591116872,2591116872,400,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2,549579350,920540807,549579350,920540807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32406,0,'The Symbol of Lect''Mun Sul','Recipe',719,NULL,0,3,2463992638,2463992638,280,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,833333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,2048,-1522623236,-1907328653,2772344060,2387638643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32407,0,'The Tender''s Secrets Volume 1','Recipe',3183,NULL,0,7,2949308177,2949308177,340,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,68,68,0,4096,-883263604,-168651000,3411703692,4126316296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32408,0,'The Tender''s Secrets Volume 2','Recipe',3183,NULL,0,7,935416212,935416212,340,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,68,68,0,8,1381180982,1828439730,1381180982,1828439730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32409,0,'The Tender''s Secrets Volume 3','Recipe',3183,NULL,0,7,2817699641,2817699641,340,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,68,68,0,8192,626267808,469562916,626267808,469562916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32410,0,'The Tender''s Secrets Volume 4','Recipe',3183,NULL,0,7,2639209773,2639209773,340,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,68,68,0,32,-1154448637,-2053610617,3140518659,2241356679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32411,0,'The Tender''s Secrets Volume 5','Recipe',3183,NULL,0,7,1677747280,1677747280,340,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,68,68,0,16,-868764779,-224439535,3426202517,4070527761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32412,0,'Theoretical Construction Notes For A High Efficiency Distillation Device','Recipe',2180,NULL,0,4,2817699641,2817699641,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,8192,1526301929,1323463627,1526301929,1323463627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32413,0,'Theoretical Notes on Portal Repair','Recipe',185,NULL,0,2,1386343008,1386343008,250,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,50,50,0,2,-1476533044,644303592,2818434252,644303592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32414,0,'Thirneg''s Cultivation Volume 1','Recipe',3183,NULL,0,9,1151456682,1151456682,345,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,69,69,0,128,1824673023,1293453275,1824673023,1293453275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32415,0,'Thirneg''s Cultivation Volume 2','Recipe',3183,NULL,0,9,1677747280,1677747280,345,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,69,69,0,16,-171238075,-737028511,4123729221,3557938785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32416,0,'Thirneg''s Cultivation Volume 3','Recipe',3183,NULL,0,9,2463992638,2463992638,345,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,69,69,0,2048,-2100548141,-1558780169,2194419155,2736187127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32417,0,'Thirneg''s Cultivation Volume 4','Recipe',3183,NULL,0,9,3395302654,3395302654,345,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,69,69,0,256,480819312,1030910804,480819312,1030910804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32418,0,'Thirneg''s Cultivation Volume 5','Recipe',3183,NULL,0,9,2710531826,2710531826,345,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,69,69,0,512,1806665958,1249199042,1806665958,1249199042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32419,0,'Thurgadin Supply Manifesto','Recipe',2180,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2,-463454627,908122822,3831512669,908122822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32420,0,'Tinkered Clockwork Brain Blueprints','Recipe',3036,NULL,0,4,4032608519,4032608519,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,2,1,0,2,2011434880,-275152105,2011434880,4019815191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32421,0,'Tinkerfest Blueprints 1.0','Recipe',3036,NULL,0,1,1038997614,1038997614,25,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,5,0,1,114037437,347691128,114037437,347691128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32422,0,'Tinkerfest Blueprints 2.0','Recipe',3036,NULL,0,1,1038997614,1038997614,25,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,5,0,1,1712036696,385869345,1712036696,385869345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32423,0,'Tinkerfest Blueprints 3.0','Recipe',3036,NULL,0,1,1038997614,1038997614,25,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,5,0,1,286043086,389909526,286043086,389909526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32424,0,'Tinkerfest Blueprints 4.0','Recipe',3036,NULL,0,1,1038997614,1038997614,25,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,5,0,1,-2012874124,309500563,2282093172,309500563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32425,0,'Tora''s Directions on Summoning Crystals','Recipe',2185,NULL,0,7,2812765109,2812765109,450,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,90,90,0,2,1823926813,-1767241870,1823926813,2527725426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32426,0,'Totemic Mastercrafting and You','Recipe',185,NULL,0,2,2812765109,2812765109,425,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,2,318840855,-378540742,318840855,3916426554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32427,0,'Traditional Kerra Cloth Weaving','Recipe',2180,NULL,0,3,2530063117,2530063117,400,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,80,80,0,2,2134920389,479096075,2134920389,479096075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32428,0,'Traditional Othmir Drum Recipe','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,80,80,0,2,298255325,781624722,298255325,781624722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32429,0,'Traditional Warding Spells','Recipe',2182,NULL,0,4,2812765109,2812765109,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2,2086345248,-1751022014,2086345248,2543945282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32430,0,'Transmuting Dilutions, Volume 1','Recipe',711,NULL,0,3,931275816,931275816,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,0,1,2096953936,646075692,2096953936,646075692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32431,0,'Transmuting Dilutions, Volume 2','Recipe',711,NULL,0,3,931275816,931275816,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,0,0,10,0,1,337346030,-1081408362,337346030,3213558934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32432,0,'Transmuting Dilutions, Volume 3','Recipe',711,NULL,0,3,931275816,931275816,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,20,0,1,-1389103828,-930335744,2905863468,3364631552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32433,0,'Transmuting Dilutions, Volume 4','Recipe',711,NULL,0,3,931275816,931275816,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,30,0,1,-975932782,1458086307,3319034514,1458086307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32434,0,'Transmuting Dilutions, Volume 5','Recipe',711,NULL,0,3,931275816,931275816,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,40,0,1,68412137,569348405,68412137,569348405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32435,0,'Transmuting Dilutions, Volume 6','Recipe',711,NULL,0,3,931275816,931275816,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,50,0,1,1827956055,-1192836977,1827956055,3102130319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32436,0,'Transmuting Dilutions, Volume 7','Recipe',711,NULL,0,3,931275816,931275816,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,60,0,1,-706941547,-807276519,3588025749,3487690777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32437,0,'Transmuting Dilutions, Volume 8','Recipe',711,NULL,0,3,931275816,931275816,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,70,0,1,-1120179669,1600056712,3174787627,1600056712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32438,0,'Transmuting Dilutions, Volume 9','Recipe',711,NULL,0,3,931275816,931275816,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,80,0,1,-1927099614,676977950,2367867682,676977950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32439,0,'Transmuting Distillations, Volume 1','Recipe',711,NULL,0,3,931275816,931275816,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,0,1,1850302013,440021504,1850302013,440021504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32440,0,'Transmuting Distillations, Volume 2','Recipe',711,NULL,0,3,931275816,931275816,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,0,0,10,0,1,1417484527,-2093784134,1417484527,2201183162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32441,0,'Transmuting Distillations, Volume 3','Recipe',711,NULL,0,3,931275816,931275816,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,20,0,1,438424473,-197897428,438424473,4097069868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32442,0,'Transmuting Distillations, Volume 4','Recipe',711,NULL,0,3,931275816,931275816,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,30,0,1,538285387,1783678607,538285387,1783678607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32443,0,'Transmuting Distillations, Volume 5','Recipe',711,NULL,0,3,931275816,931275816,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,40,0,1,-2036841099,492303897,2258126197,492303897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32444,0,'Transmuting Distillations, Volume 6','Recipe',711,NULL,0,3,931275816,931275816,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,50,0,1,-1129577561,-2074171485,3165389735,2220795811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32445,0,'Transmuting Distillations, Volume 7','Recipe',711,NULL,0,3,931275816,931275816,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,60,0,1,-219100975,-212232395,4075866321,4082734901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32446,0,'Transmuting Distillations, Volume 8','Recipe',711,NULL,0,3,931275816,931275816,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,70,0,1,-926642685,1676053156,3368324611,1676053156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32447,0,'Transmuting Distillations, Volume 9','Recipe',711,NULL,0,3,931275816,931275816,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,80,0,1,1687842540,350337586,1687842540,350337586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32448,0,'Traveler''s Guide of the Tailor Volume 3','Recipe',711,NULL,0,3,2710531826,2710531826,115,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,0,23,23,0,512,-1700261000,2091654704,2594706296,2091654704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32449,0,'Traveler''s Guide of the Tailor Volume 4','Recipe',711,NULL,0,3,2710531826,2710531826,165,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,0,33,33,0,512,1296732960,-490173549,1296732960,3804793747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32450,0,'Traveler''s Guide of the Tailor Volume 5','Recipe',711,NULL,0,3,2710531826,2710531826,215,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,0,43,43,0,512,125048939,-1781548283,125048939,2513419013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32451,0,'Traveler''s Guide of the Tailor Volume 6','Recipe',711,NULL,0,3,2710531826,2710531826,265,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,0,53,53,0,512,-795437005,214362815,3499530291,214362815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32452,0,'Traveler''s Guide of the Tailor Volume 7','Recipe',711,NULL,0,3,2710531826,2710531826,315,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,0,63,63,0,512,1941970586,2076301865,1941970586,2076301865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32453,0,'Tunare''s Gifts, volume 1','Recipe',3158,NULL,0,9,3395302654,3395302654,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,256,-345383595,413818485,3949583701,413818485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32454,0,'Tunare''s Gifts, volume 2','Recipe',3158,NULL,0,9,1677747280,1677747280,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,16,1918930159,-2120020017,1918930159,2174947279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32455,0,'Tunare''s Gifts, volume 3','Recipe',3158,NULL,0,9,1151456682,1151456682,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,128,90684537,-157008039,90684537,4137959257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32456,0,'Tunare''s Gifts, volume 4','Recipe',3158,NULL,0,9,2463992638,2463992638,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,2048,-1694291494,1757457146,2600675802,1757457146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32457,0,'Tunare''s Gifts, volume 5','Recipe',3158,NULL,0,9,2710531826,2710531826,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,512,-335275700,533174892,3959691596,533174892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32458,0,'Tupta Traditional Artisanry','Recipe',2694,NULL,0,2,1386343008,1386343008,250,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,50,50,0,2,1830977689,-607399273,1830977689,3687568023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32459,0,'Tupta Traditional Furnishings','Recipe',716,NULL,0,3,1478114179,1478114179,325,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,65,65,0,2,-1943904214,-1680595014,2351063082,2614372282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32460,0,'Turtle Shell Shield Sketches','Recipe',2181,NULL,0,1,1386343008,1386343008,100,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,20,20,0,2,-238740133,-469794843,4056227163,3825172453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32461,0,'Ulteran Spire Components','Recipe',2183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1906648514,-1311313536,2388318782,2983653760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(32462,0,'Unmarked Weapons and Shields','Recipe',2181,NULL,0,1,1386343008,1386343008,50,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,10,10,0,2,-1366995234,1294212633,2927972062,1294212633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32463,0,'Vale Briarwood Bookcase Plans','Recipe',2185,NULL,0,4,2639209773,2639209773,160,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,32,-1660935032,-1446087935,2634032264,2848879361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32464,0,'Valefolk Shawl How-To','Recipe',2183,NULL,0,4,2710531826,2710531826,170,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,512,318234906,1608311484,318234906,1608311484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32465,0,'Vanquisher''s Armorsmithing','Recipe',185,NULL,0,3,1151456682,1151456682,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,128,666767895,-944557158,666767895,3350410138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32466,0,'Vanquisher''s Tailoring','Recipe',185,NULL,0,3,2710531826,2710531826,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,512,473982916,379204905,473982916,379204905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32467,0,'Varick''s experimental notes','Recipe',185,NULL,0,2,574366497,574366497,250,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Termite Troubles, Part III',NULL,5143,0,0,60,0,50,50,0,2,-1812011202,-2108081703,2482956094,2186885593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32468,0,'Vultak Anatomy: An Illustrated Guide','Recipe',2785,NULL,0,2,2530063117,2530063117,400,10,'This finely illustrated vultak anatomy primer gives you some ideas on how you might create a disguise from the feathers strewn about the floor!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2,-1461208952,-1897507196,2833758344,2397460100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32469,0,'Wagon Wheel Repairs','Recipe',719,NULL,0,5,2812765109,2812765109,50,10,'Detailed descriptions of how to repair a wagon wheel using basic materials.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,10,10,0,2,-817600002,-1256398070,3477367294,3038569226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32470,0,'Weaponsmith Essentials Volume 20','Recipe',185,NULL,0,3,3395302654,3395302654,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,256,371915589,-794178691,371915589,3500788605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32471,0,'Weaponsmith Essentials Volume 21','Recipe',185,NULL,0,3,3395302654,3395302654,105,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,256,1630391251,-1481704469,1630391251,2813262827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32472,0,'Weaponsmith Essentials Volume 22','Recipe',185,NULL,0,3,3395302654,3395302654,110,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,256,-131818903,1051175505,4163148393,1051175505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32473,0,'Weaponsmith Essentials Volume 23','Recipe',185,NULL,0,3,3395302654,3395302654,115,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,256,-1893487873,1235262151,2401479423,1235262151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32474,0,'Weaponsmith Essentials Volume 24','Recipe',185,NULL,0,3,3395302654,3395302654,120,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,256,289881948,-675016860,289881948,3619950436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32475,0,'Weaponsmith Essentials Volume 25','Recipe',185,NULL,0,3,3395302654,3395302654,125,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,256,1715474378,-1597816846,1715474378,2697150450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32476,0,'Weaponsmith Essentials Volume 26','Recipe',185,NULL,0,3,3395302654,3395302654,130,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,256,-11968912,969567816,4282998384,969567816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32477,0,'Weaponsmith Essentials Volume 27','Recipe',185,NULL,0,3,3395302654,3395302654,135,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,256,-2008125722,1322082014,2286841574,1322082014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32478,0,'Weaponsmith Essentials Volume 28','Recipe',185,NULL,0,3,3395302654,3395302654,140,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,256,418476919,-562937009,418476919,3732030287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32479,0,'Weaponsmith Essentials Volume 29','Recipe',185,NULL,0,3,3395302654,3395302654,145,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,29,29,0,256,1878410209,-1451920423,1878410209,2843046873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32480,0,'Weaponsmith Essentials Volume 30','Recipe',185,NULL,0,3,3395302654,3395302654,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,256,-978665187,-911017412,3316302109,3383949884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32481,0,'Weaponsmith Essentials Volume 31','Recipe',185,NULL,0,3,3395302654,3395302654,155,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,256,-1297223285,-1095382358,2997744011,3199584938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32482,0,'Weaponsmith Essentials Volume 32','Recipe',185,NULL,0,3,3395302654,3395302654,160,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,256,732209201,666671888,732209201,666671888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32483,0,'Weaponsmith Essentials Volume 33','Recipe',185,NULL,0,3,3395302654,3395302654,165,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,256,1554223271,1354476422,1554223271,1354476422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32484,0,'Weaponsmith Essentials Volume 34','Recipe',185,NULL,0,3,3395302654,3395302654,170,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,256,-1027144444,-824230363,3267822852,3470736933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32485,0,'Weaponsmith Essentials Volume 35','Recipe',185,NULL,0,3,3395302654,3395302654,175,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,256,-1245694574,-1177022797,3049272722,3117944499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32486,0,'Weaponsmith Essentials Volume 36','Recipe',185,NULL,0,3,3395302654,3395302654,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,256,751395880,550592265,751395880,550592265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32487,0,'Weaponsmith Essentials Volume 37','Recipe',185,NULL,0,3,3395302654,3395302654,185,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,256,1540248766,1473671071,1540248766,1473671071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32488,0,'Weaponsmith Essentials Volume 38','Recipe',185,NULL,0,3,3395302654,3395302654,190,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,256,-881768145,-949390834,3413199151,3345576462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32489,0,'Weaponsmith Essentials Volume 39','Recipe',185,NULL,0,3,3395302654,3395302654,195,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,256,-1133086279,-1334951272,3161881017,2960016024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32490,0,'Weaponsmith Essentials Volume 40','Recipe',185,NULL,0,3,3395302654,3395302654,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,256,-1833341866,-2030867205,2461625430,2264100091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32491,0,'Weaponsmith Essentials Volume 41','Recipe',185,NULL,0,3,3395302654,3395302654,205,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,41,41,0,256,-440509248,-235643795,3854458048,4059323501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32492,0,'Weaponsmith Essentials Volume 42','Recipe',185,NULL,0,3,3395302654,3395302654,210,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,42,42,0,256,2092371322,1761414615,2092371322,1761414615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32493,0,'Weaponsmith Essentials Volume 43','Recipe',185,NULL,0,3,3395302654,3395302654,215,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,43,43,0,256,196099564,536493377,196099564,536493377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32494,0,'Weaponsmith Essentials Volume 44','Recipe',185,NULL,0,3,3395302654,3395302654,220,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,44,44,0,256,-1781225393,-2120308510,2513741903,2174658786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32495,0,'Weaponsmith Essentials Volume 45','Recipe',185,NULL,0,3,3395302654,3395302654,225,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,45,45,0,256,-489449255,-157706124,3805518041,4137261172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32496,0,'Weaponsmith Essentials Volume 46','Recipe',185,NULL,0,3,3395302654,3395302654,230,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,46,46,0,256,2077935971,1871759822,2077935971,1871759822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32497,0,'Weaponsmith Essentials Volume 47','Recipe',185,NULL,0,3,3395302654,3395302654,235,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,47,47,0,256,215874037,412612952,215874037,412612952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32498,0,'Weaponsmith Essentials Volume 48','Recipe',185,NULL,0,3,3395302654,3395302654,240,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,48,48,0,256,-1671240604,-2010585911,2623726692,2284381385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32499,0,'Weaponsmith Essentials Volume 49','Recipe',185,NULL,0,3,3395302654,3395302654,245,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,49,49,0,256,-345647886,-13642657,3949319410,4281324639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32500,0,'Weaponsmith Essentials Volume 50','Recipe',185,NULL,0,3,3395302654,3395302654,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,256,732598792,-1612161606,732598792,2682805690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32501,0,'Weaponsmith Essentials Volume 51','Recipe',185,NULL,0,3,3395302654,3395302654,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,256,1554883230,-386962132,1554883230,3908005164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32502,0,'Weaponsmith Essentials Volume 52','Recipe',185,NULL,0,3,3395302654,3395302654,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,256,-979045596,1910914198,3315921700,1910914198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32503,0,'Weaponsmith Essentials Volume 53','Recipe',185,NULL,0,3,3395302654,3395302654,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,256,-1297890382,115411968,2997076914,115411968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32504,0,'Weaponsmith Essentials Volume 54','Recipe',185,NULL,0,3,3395302654,3395302654,270,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,54,54,0,256,751261201,-1736074845,751261201,2558892451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32505,0,'Weaponsmith Essentials Volume 55','Recipe',185,NULL,0,3,3395302654,3395302654,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,256,1539335815,-276649675,1539335815,4018317621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32506,0,'Weaponsmith Essentials Volume 56','Recipe',185,NULL,0,3,3395302654,3395302654,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,256,-1027000515,1988884623,3267966781,1988884623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32507,0,'Weaponsmith Essentials Volume 57','Recipe',185,NULL,0,3,3395302654,3395302654,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,256,-1244788821,26003481,3050178475,26003481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32508,0,'Weaponsmith Essentials Volume 58','Recipe',185,NULL,0,3,3395302654,3395302654,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,256,628169274,-1858873976,628169274,2436093320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32509,0,'Weaponsmith Essentials Volume 59','Recipe',185,NULL,0,3,3395302654,3395302654,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,256,1383475884,-432741090,1383475884,3862226206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32510,0,'Weaponsmith Essentials Volume 60','Recipe',185,NULL,0,3,3395302654,3395302654,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,256,-2098500072,-1262154119,2196467224,3032813177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32511,0,'Weaponsmith Essentials Volume 61','Recipe',185,NULL,0,3,3395302654,3395302654,305,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,61,61,0,256,-169058674,-1010680081,4125908622,3284287215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32512,0,'Weaponsmith Essentials Volume 62','Recipe',185,NULL,0,3,3395302654,3395302654,310,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,62,62,0,256,1826950964,1523281749,1826950964,1523281749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32513,0,'Weaponsmith Essentials Volume 63','Recipe',185,NULL,0,3,3395302654,3395302654,315,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,63,63,0,256,467812258,768368579,467812258,768368579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32514,0,'Weaponsmith Essentials Volume 64','Recipe',185,NULL,0,3,3395302654,3395302654,320,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,64,64,0,256,-2054772223,-1280783776,2240195073,3014183520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32515,0,'Weaponsmith Essentials Volume 65','Recipe',185,NULL,0,3,3395302654,3395302654,325,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,65,65,0,256,-226387305,-995099914,4068579991,3299867382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32516,0,'Weaponsmith Essentials Volume 66','Recipe',185,NULL,0,3,3395302654,3395302654,330,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,66,66,0,256,1804127021,1571203916,1804127021,1571203916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32517,0,'Weaponsmith Essentials Volume 67','Recipe',185,NULL,0,3,3395302654,3395302654,335,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,67,67,0,256,479198139,715234266,479198139,715234266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32518,0,'Weaponsmith Essentials Volume 68','Recipe',185,NULL,0,3,3395302654,3395302654,340,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,68,68,0,256,-1942952406,-1172404661,2352014890,3122562635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32519,0,'Weaponsmith Essentials Volume 69','Recipe',185,NULL,0,3,3395302654,3395302654,345,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,69,69,0,256,-80226628,-853952803,4214740668,3441014493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32520,0,'Weaponsmith Essentials Volume 70','Recipe',185,NULL,0,3,3395302654,3395302654,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,256,1090388626,-1377943752,1090388626,2917023544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32521,0,'Weaponsmith Essentials Volume 71','Recipe',185,NULL,0,3,3395302654,3395302654,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,71,71,0,256,939078148,-623308882,939078148,3671658414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32522,0,'Weaponsmith Essentials Volume 72','Recipe',185,NULL,0,3,3395302654,3395302654,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,256,-1359977538,1137729044,2934989758,1137729044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32523,0,'Weaponsmith Essentials Volume 73','Recipe',185,NULL,0,3,3395302654,3395302654,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,73,73,0,256,-638102744,886533762,3656864552,886533762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32524,0,'Weaponsmith Essentials Volume 74','Recipe',185,NULL,0,3,3395302654,3395302654,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,74,74,0,256,1200866955,-1431045343,1200866955,2863921953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32525,0,'Weaponsmith Essentials Volume 75','Recipe',185,NULL,0,3,3395302654,3395302654,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,256,815068701,-575353929,815068701,3719613367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32526,0,'Weaponsmith Essentials Volume 76','Recipe',185,NULL,0,3,3395302654,3395302654,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,76,76,0,256,-1449285721,1153276429,2845681575,1153276429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32527,0,'Weaponsmith Essentials Volume 77','Recipe',185,NULL,0,3,3395302654,3395302654,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,77,77,0,256,-560294095,867871387,3734673201,867871387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32528,0,'Weaponsmith Essentials Volume 78','Recipe',185,NULL,0,3,3395302654,3395302654,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,78,78,0,256,1311083168,-1559906550,1311083168,2735060746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32529,0,'Weaponsmith Essentials Volume 79','Recipe',185,NULL,0,3,3395302654,3395302654,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,79,79,0,256,958577206,-738031716,958577206,3556935580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32530,0,'Weaponsmith Essentials Volume 80','Recipe',185,NULL,0,3,3395302654,3395302654,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,256,-1098203304,709239799,3196763992,709239799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32531,0,'Weaponsmith Essentials Volume 81','Recipe',185,NULL,0,3,3395302654,3395302654,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,256,-913469490,1564545889,3381497806,1564545889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32532,0,'Weaponsmith Essentials Volume 82','Recipe',185,NULL,0,3,3395302654,3395302654,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,256,1350884980,-1001897253,1350884980,3293070043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32533,0,'Weaponsmith Essentials Volume 83','Recipe',185,NULL,0,3,3395302654,3395302654,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,256,662957794,-1286639027,662957794,3008328269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32534,0,'Weaponsmith Essentials Volume 84','Recipe',185,NULL,0,3,3395302654,3395302654,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,256,-1176011967,757852142,3118955329,757852142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32535,0,'Weaponsmith Essentials Volume 85','Recipe',185,NULL,0,3,3395302654,3395302654,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,256,-824161321,1512888184,3470805975,1512888184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32536,0,'Weaponsmith Essentials Volume 86','Recipe',185,NULL,0,3,3395302654,3395302654,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,256,1474894445,-1020950846,1474894445,3274016450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32537,0,'Weaponsmith Essentials Volume 87','Recipe',185,NULL,0,3,3395302654,3395302654,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,256,552479483,-1272793516,552479483,3022173780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32538,0,'Weaponsmith Essentials Volume 88','Recipe',185,NULL,0,3,3395302654,3395302654,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,256,-1336854678,614312901,2958112618,614312901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32539,0,'Weaponsmith Essentials Volume 89','Recipe',185,NULL,0,3,3395302654,3395302654,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,256,-950663172,1402641235,3344304124,1402641235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32540,0,'Weaponsmiths'' Secrets of the Kerra','Recipe',720,NULL,0,3,3395302654,3395302654,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,85,85,0,256,-781279723,591956504,3513687573,591956504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32541,0,'Wheelbarrow Recipe','Recipe',2180,NULL,0,2,1703539708,1703539708,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,168200261,-484003612,168200261,3810963684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32542,0,'Wheelbarrow Recipe','Recipe',2180,NULL,0,2,1703539708,1703539708,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,1705922538,-484003612,1705922538,3810963684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32543,0,'Wheelbarrow Recipe','Recipe',2180,NULL,0,2,1703539708,1703539708,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-753083805,-484003612,3541883491,3810963684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32544,0,'Wheelbarrow Recipe','Recipe',2180,NULL,0,2,1703539708,1703539708,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-1080954000,-484003612,3214013296,3810963684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32545,0,'Wheelbarrow Recipe','Recipe',2180,NULL,0,2,1703539708,1703539708,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,-144194926,-484003612,4150772370,3810963684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32546,0,'Wheelbarrow Recipe','Recipe',2180,NULL,0,2,1703539708,1703539708,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,2,0,0,2,779980980,-484003612,779980980,3810963684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(32547,0,'Woodworker Essentials Volume 20','Recipe',185,NULL,0,3,1677747280,1677747280,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,20,20,0,16,-1060139445,951340,3234827851,951340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32548,0,'Woodworker Essentials Volume 21','Recipe',185,NULL,0,3,1677747280,1677747280,105,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,21,21,0,16,-1211580707,1997124794,3083386589,1997124794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32549,0,'Woodworker Essentials Volume 22','Recipe',185,NULL,0,3,1677747280,1677747280,110,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,22,22,0,16,784461671,-301931264,784461671,3993036032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32550,0,'Woodworker Essentials Volume 23','Recipe',185,NULL,0,3,1677747280,1677747280,115,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,23,23,0,16,1506205681,-1727539818,1506205681,2567427478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32551,0,'Woodworker Essentials Volume 24','Recipe',185,NULL,0,3,1677747280,1677747280,120,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,24,24,0,16,-945665454,123945013,3349301842,123945013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32552,0,'Woodworker Essentials Volume 25','Recipe',185,NULL,0,3,1677747280,1677747280,125,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,25,25,0,16,-1331332412,1885630627,2963634884,1885630627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32553,0,'Woodworker Essentials Volume 26','Recipe',185,NULL,0,3,1677747280,1677747280,130,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,26,26,0,16,699149182,-378724071,699149182,3916243225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32554,0,'Woodworker Essentials Volume 27','Recipe',185,NULL,0,3,1677747280,1677747280,135,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,27,27,0,16,1588272104,-1637215857,1588272104,2657751439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32555,0,'Woodworker Essentials Volume 28','Recipe',185,NULL,0,3,1677747280,1677747280,140,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,28,28,0,16,-837548423,248843294,3457418873,248843294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32556,0,'Woodworker Essentials Volume 29','Recipe',185,NULL,0,3,1677747280,1677747280,145,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,29,29,0,16,-1189923089,2043821192,3105044207,2043821192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32557,0,'Woodworker Essentials Volume 30','Recipe',185,NULL,0,3,1677747280,1677747280,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,16,-132305669,420853101,4162661627,420853101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32558,0,'Woodworker Essentials Volume 31','Recipe',185,NULL,0,3,1677747280,1677747280,155,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,31,31,0,16,-1894114195,1846707707,2400853101,1846707707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32559,0,'Woodworker Essentials Volume 32','Recipe',185,NULL,0,3,1677747280,1677747280,160,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,32,32,0,16,370363863,-149171135,370363863,4145796161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32560,0,'Woodworker Essentials Volume 33','Recipe',185,NULL,0,3,1677747280,1677747280,165,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,33,33,0,16,1628732737,-2145590057,1628732737,2149377239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32561,0,'Woodworker Essentials Volume 34','Recipe',185,NULL,0,3,1677747280,1677747280,170,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,34,34,0,16,-9377566,511209844,4285589730,511209844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32562,0,'Woodworker Essentials Volume 35','Recipe',185,NULL,0,3,1677747280,1677747280,175,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,35,35,0,16,-2005411724,1769947618,2289555572,1769947618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32563,0,'Woodworker Essentials Volume 36','Recipe',185,NULL,0,3,1677747280,1677747280,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,36,36,0,16,293505486,-260698024,293505486,4034269272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32564,0,'Woodworker Essentials Volume 37','Recipe',185,NULL,0,3,1677747280,1677747280,185,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,37,37,0,16,1719253336,-2022629170,1719253336,2272338126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32565,0,'Woodworker Essentials Volume 38','Recipe',185,NULL,0,3,1677747280,1677747280,190,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,38,38,0,16,-154753847,399392095,4140213449,399392095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32566,0,'Woodworker Essentials Volume 39','Recipe',185,NULL,0,3,1677747280,1677747280,195,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,39,39,0,16,-2118020001,1623789001,2176947295,1623789001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32567,0,'Woodworker Essentials Volume 40','Recipe',185,NULL,0,3,1677747280,1677747280,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,40,40,0,16,1377845739,1448354730,1377845739,1448354730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32568,0,'Woodworker Essentials Volume 41','Recipe',185,NULL,0,3,1677747280,1677747280,205,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,41,41,0,16,623341949,559092540,623341949,559092540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32569,0,'Woodworker Essentials Volume 42','Recipe',185,NULL,0,3,1677747280,1677747280,210,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,42,42,0,16,-1137827641,-1202044282,3157139655,3092923014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32570,0,'Woodworker Essentials Volume 43','Recipe',185,NULL,0,3,1677747280,1677747280,215,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,43,43,0,16,-886501295,-815959536,3408466001,3479007760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32571,0,'Woodworker Essentials Volume 44','Recipe',185,NULL,0,3,1677747280,1677747280,220,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,44,44,0,16,1431143922,1362749363,1431143922,1362749363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32572,0,'Woodworker Essentials Volume 45','Recipe',185,NULL,0,3,1677747280,1677747280,225,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,45,45,0,16,575321444,641652517,575321444,641652517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32573,0,'Woodworker Essentials Volume 46','Recipe',185,NULL,0,3,1677747280,1677747280,230,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,46,46,0,16,-1153178402,-1086880097,3141788894,3208087199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32574,0,'Woodworker Essentials Volume 47','Recipe',185,NULL,0,3,1677747280,1677747280,235,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,47,47,0,16,-867904440,-936331767,3427062856,3358635529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32575,0,'Woodworker Essentials Volume 48','Recipe',185,NULL,0,3,1677747280,1677747280,240,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,48,48,0,16,1560005081,1485810584,1560005081,1485810584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32576,0,'Woodworker Essentials Volume 49','Recipe',185,NULL,0,3,1677747280,1677747280,245,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,21333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,49,49,0,16,737999183,797481742,737999183,797481742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32577,0,'Woodworker Essentials Volume 50','Recipe',185,NULL,0,3,1677747280,1677747280,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,16,1226184522,1330582251,1226184522,1330582251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32578,0,'Woodworker Essentials Volume 51','Recipe',185,NULL,0,3,1677747280,1677747280,255,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,51,51,0,16,1041311708,944251517,1041311708,944251517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32579,0,'Woodworker Essentials Volume 52','Recipe',185,NULL,0,3,1677747280,1677747280,260,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,52,52,0,16,-1491569050,-1589546041,2803398246,2705421255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32580,0,'Woodworker Essentials Volume 53','Recipe',185,NULL,0,3,1677747280,1677747280,265,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,53,53,0,16,-803256592,-700038319,3491710704,3594928977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32581,0,'Woodworker Essentials Volume 55','Recipe',185,NULL,0,3,1677747280,1677747280,275,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,55,55,0,16,964486085,1059448420,964486085,1059448420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32582,0,'Woodworker Essentials Volume 56','Recipe',185,NULL,0,3,1677747280,1677747280,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,56,56,0,16,-1602899329,-1507018786,2692067967,2787948510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32583,0,'Woodworker Essentials Volume 57','Recipe',185,NULL,0,3,1677747280,1677747280,285,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,57,57,0,16,-680361239,-785676472,3614606057,3509290824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32584,0,'Woodworker Essentials Volume 58','Recipe',185,NULL,0,3,1677747280,1677747280,290,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,58,58,0,16,1204658040,1100258009,1204658040,1100258009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32585,0,'Woodworker Essentials Volume 59','Recipe',185,NULL,0,3,1677747280,1677747280,295,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,59,59,0,16,818589678,915647055,818589678,915647055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32586,0,'Woodworker Essentials Volume 60','Recipe',185,NULL,0,3,1677747280,1677747280,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,16,1175307889,1684160808,1175307889,1684160808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32587,0,'Woodworker Essentials Volume 61','Recipe',185,NULL,0,3,1677747280,1677747280,305,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,61,61,0,16,822802151,325415358,822802151,325415358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32588,0,'Woodworker Essentials Volume 62','Recipe',185,NULL,0,3,1677747280,1677747280,310,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,62,62,0,16,-1476155555,-1972625404,2818811741,2322341892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32589,0,'Woodworker Essentials Volume 63','Recipe',185,NULL,0,3,1677747280,1677747280,315,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,63,63,0,16,-553347125,-43315054,3741620171,4251652242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32590,0,'Woodworker Essentials Volume 64','Recipe',185,NULL,0,3,1677747280,1677747280,320,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,64,64,0,16,1096811112,1661961521,1096811112,1661961521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32591,0,'Woodworker Essentials Volume 65','Recipe',185,NULL,0,3,1677747280,1677747280,325,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,65,65,0,16,912732926,336115111,912732926,336115111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32592,0,'Woodworker Essentials Volume 66','Recipe',185,NULL,0,3,1677747280,1677747280,330,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,66,66,0,16,-1351720124,-1929255907,2943247172,2365711389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32593,0,'Woodworker Essentials Volume 67','Recipe',185,NULL,0,3,1677747280,1677747280,335,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,67,67,0,16,-664185902,-100215669,3630781394,4194751627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32594,0,'Woodworker Essentials Volume 69','Recipe',185,NULL,0,3,1677747280,1677747280,345,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,69,69,0,16,1070694101,499054988,1070694101,499054988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32595,0,'Woodworker Essentials Volume 70','Recipe',185,NULL,0,3,1677747280,1677747280,350,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,16,-1427146060,2105110633,2867821236,2105110633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32596,0,'Woodworker Essentials Volume 71','Recipe',185,NULL,0,3,1677747280,1677747280,355,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,71,71,0,16,-571979230,176046335,3722988066,176046335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32597,0,'Woodworker Essentials Volume 72','Recipe',185,NULL,0,3,1677747280,1677747280,360,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,72,72,0,16,1155603352,-1820913339,1155603352,2474053957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32598,0,'Woodworker Essentials Volume 73','Recipe',185,NULL,0,3,1677747280,1677747280,365,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,73,73,0,16,870722318,-462413357,870722318,3832553939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32599,0,'Woodworker Essentials Volume 74','Recipe',185,NULL,0,3,1677747280,1677747280,370,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,74,74,0,16,-1383940435,2048177264,2911026861,2048177264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32600,0,'Woodworker Essentials Volume 75','Recipe',185,NULL,0,3,1677747280,1677747280,375,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,75,75,0,16,-628781509,219383014,3666185787,219383014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32601,0,'Woodworker Essentials Volume 76','Recipe',185,NULL,0,3,1677747280,1677747280,380,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,76,76,0,16,1133305729,-1810180772,1133305729,2484786524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32602,0,'Woodworker Essentials Volume 77','Recipe',185,NULL,0,3,1677747280,1677747280,385,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,77,77,0,16,881585943,-484579894,881585943,3810387402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32603,0,'Woodworker Essentials Volume 78','Recipe',185,NULL,0,3,1677747280,1677747280,390,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,78,78,0,16,-1540033914,1940060251,2754933382,1940060251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32604,0,'Woodworker Essentials Volume 79','Recipe',185,NULL,0,3,1677747280,1677747280,395,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,72000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,79,79,0,16,-751582704,77973709,3543384592,77973709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32605,0,'Woodworker Essentials Volume 80','Recipe',185,NULL,0,3,1677747280,1677747280,400,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,16,493799282,-85889882,493799282,4209077414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32606,0,'Woodworker Essentials Volume 81','Recipe',185,NULL,0,3,1677747280,1677747280,405,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,0,81,81,0,16,1785329636,-1914282960,1785329636,2380684336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32607,0,'Woodworker Essentials Volume 82','Recipe',185,NULL,0,3,1677747280,1677747280,410,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,0,82,82,0,16,-211769762,351210890,4083197534,351210890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32608,0,'Woodworker Essentials Volume 83','Recipe',185,NULL,0,3,1677747280,1677747280,415,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,83,83,0,16,-2073585976,1676164380,2221381320,1676164380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32609,0,'Woodworker Essentials Volume 84','Recipe',185,NULL,0,3,1677747280,1677747280,420,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,0,84,84,0,16,436405099,-41113409,436405099,4253853887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32610,0,'Woodworker Essentials Volume 85','Recipe',185,NULL,0,3,1677747280,1677747280,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,85,85,0,16,1828991997,-1970563031,1828991997,2324404265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32611,0,'Woodworker Essentials Volume 86','Recipe',185,NULL,0,3,1677747280,1677747280,430,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,86,86,0,16,-200449465,327338387,4094517831,327338387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32612,0,'Woodworker Essentials Volume 87','Recipe',185,NULL,0,3,1677747280,1677747280,435,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,0,87,87,0,16,-2096475439,1686501637,2198491857,1686501637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32613,0,'Woodworker Essentials Volume 88','Recipe',185,NULL,0,3,1677747280,1677747280,440,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,0,88,88,0,16,330649408,-197466988,330649408,4097500308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32614,0,'Woodworker Essentials Volume 89','Recipe',185,NULL,0,3,1677747280,1677747280,445,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,108000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,0,89,89,0,16,1689419734,-2093100030,1689419734,2201867266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32615,0,'Woodworking Secrets of the Hua Mein','Recipe',716,NULL,0,3,1677747280,1677747280,425,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,85,85,0,16,653140503,1232797620,653140503,1232797620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32616,0,'Working With Acids','Recipe',2181,NULL,0,1,1386343008,1386343008,50,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,10,10,0,2,-508948898,1866190411,3786018398,1866190411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32617,0,'Yellowfang Mantle Recipe','Recipe',2183,NULL,0,4,1386343008,1386343008,45,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,10,9,0,2,-1224766087,2112250922,3070201209,2112250922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(32618,0,'Zubzub''s favorite snack','Recipe',185,NULL,0,2,574366497,574366497,250,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Zubzub''s Munchies, Part IV',NULL,5153,0,0,60,0,50,50,0,2,-1188378249,-333999326,3106589047,3960967970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(35000,0,'1/2 pound meat pie','Food',303,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,273622842,367731352,273622842,367731352,'ItemScripts/HalfPoundMeatPie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35001,0,'A 1-Year Birthday Cake','Food',299,NULL,0,6,4294967295,4294967295,0,10,'A festive and delicious birthday cake, baked specially to celebrate the happy 1st birthday to EverQuest II in Russia!\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-823740517,-1242563056,3471226779,3052404240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35002,0,'a bayle silk chocolate cake','Food',299,NULL,0,4,4294967295,4294967295,0,10,'Said to have been the creation of an ambitious halfling due to the use of a chocolate bixie topper instead of a cherry, this cake has quickly become a favorite for weddings and birthdays.  It is also rumored that upon hearing the news of this new dessert, the Overlord sent several spies into the Baubbleshire in an attempt to \"procure\" the recipe.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,816153594,884084258,816153594,884084258,'ItemScripts/FoodDrink/abaylesilkchocolatecake_35002.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35003,0,'a blowfat glowfish','Food',2549,NULL,0,2,4294967295,4294967295,0,10,'This remarkable fish can expand to twice its normal size when alarmed, and glows brightly in the dark.  Then it explodes.  Mmm, tasty.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,536863888,184863492,536863888,184863492,'ItemScripts/FoodDrink/ablowfatglowfish_35003.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35004,0,'a can of cherry fizzlepop','Food',291,NULL,0,4,4294967295,4294967295,0,10,'A very popular item especially among the children of Norrath, cherry fizzlepop is often found near the gnomish creators that make it.  It has been a favorite flavor of the gnomes from before the times of \"The Shattering\".  The secret formula has been jealously guarded since the return of fizzlepop to the face of the new Norrath.  \r\r\n \r\r\n \r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,1918492432,-566479763,1918492432,3728487533,'ItemScripts/FoodDrink/acanofcherryfizzlepop_35004.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35005,0,'a cut of lemon-peppered vulrich','Food',297,NULL,0,4,4294967295,4294967295,0,10,'Originally thought to only be of use to adventurers that were on the go, lemon-peppered vulrich has become a delicacy in the Commonlands that''s taking Freeport by storm.  Considered too gamey for the sophisticated pallet of the Teir''Dal, the Overlord declared this dish his favorite rare selection and since then it has enjoyed much acclaim.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,-27054448,9241857,4267912848,9241857,'ItemScripts/FoodDrink/acutoflemonpepperedvulrich_35005.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35006,0,'a Feerrott moss ration','Food',2557,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-727145006,-1960814420,3567822290,2334152876,'ItemScripts/aFeerrottMossRation.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35007,0,'a glass of faydark chai ','Food',312,NULL,0,4,4294967295,4294967295,0,10,'This drink was first cultivated by the Koada''Dal in the forests of Greater Faydark.  The recipe was freely given and passed onto the court of Antonius Bayle so that all Qeynosians could enjoy the taste of this wonderful, calming tea.  Since \"The Shattering\" the tea often resurfaces and credit for its rediscovery is given to the denizens of Castleview Hamlet.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,1815221386,2144687764,1815221386,2144687764,'ItemScripts/FoodDrink/aglassoffaydarkchai_35007.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35008,0,'a glass of frosted griffin milk','Food',2561,NULL,0,4,4294967295,4294967295,0,10,'A favorite festival drink of the children of Kaladim.  Griffin milk is for the most part nutritionally comparable to cows'' milk. However griffin milk may or may not contain added vitamin D. Griffin milk is no better tolerated by those with lactose intolerance or milk allergies than cows'' milk.  It is famous for having a tangy flavor and containing only 1% fat.\r\r\n\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,1949332401,489188968,1949332401,489188968,'ItemScripts/FoodDrink/aglassoffrostedgriffinmilk_35008.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35009,0,'A Hearty Mountain Thromelette','Food',296,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,53,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-474882457,-1520492328,3820084839,2774474968,'ItemScripts/FoodDrink/AHeartyMountainThromelette_35009.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35010,0,'a koi kebab','Food',2542,NULL,0,2,4294967295,4294967295,0,10,'Treasured and protected for centuries because of their beauty and grace, the koi also make a darn fine kebab.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1191546679,-233594396,3103420617,4061372900,'ItemScripts/akoikebab.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35011,0,'a lobster tail','Food',2545,NULL,0,2,4294967295,4294967295,0,10,'Sweet and juicy, this delicacy is sought after on every continent of Norrath.  Best eaten with a generous slathering of bixie butter.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1888804734,1433198367,1888804734,1433198367,'ItemScripts/FoodDrink/alobstertail_35011.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35012,0,'a pickle and bixiebutter souffle','Food',303,NULL,0,4,4294967295,4294967295,0,10,'Before ''The Shattering\" this was a popular food item with ingredients that were quite plentiful if adventurers looked in the right places.  Now with the decline of the bixie population and the scarcity of Boomba''s pickles many imitations of this once great dish can be found in kitchens scattered across Norrath.  This specific recipe has ten percent less gnomish preservatives. \r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,580178499,2071557491,580178499,2071557491,'ItemScripts/FoodDrink/apickleandbixiebuttersouffle_35012.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35013,0,'a pinch of fairy dust','Food',342,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,104,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1603440444,1313039350,2691526852,1313039350,'ItemScripts/apinchfairydust.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35014,0,'a pint of grendik''s dastardly concoction','Food',307,NULL,0,4,4294967295,4294967295,0,10,'Grendik \"the Mad\" was often seen muttering to himself deep within his home in Kaladim.  It was through his long-standing friendship with some gnomes in Ak''Anon that this dastardly concoction was created.  The gnomes thought his formula was disgusting, but still used it to remove rust from old gears within the city walls.  \r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,1631520900,952078516,1631520900,952078516,'ItemScripts/FoodDrink/apintofgrendiksdastardlyconcoction_35014.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35015,0,'a shar vahl vanilla latte','Food',2554,NULL,0,4,4294967295,4294967295,0,10,'Not many of the old Vah Shir recipes survived the events of \"The Shattering\" but the shar vahl vanilla latte was fortunately rediscovered by a group of Kerran historians around the time of their resettlement into Stonestair Byway.  It wasn''t long before the recipe caught on and the rest of Freeport was seen enjoying this sweet, caffeinated beverage.  \r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,1451299454,-898203034,1451299454,3396764262,'ItemScripts/FoodDrink/asharvahlvanillalatte_35015.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35016,0,'a siren toe','Food',2682,NULL,0,2,4294967295,4294967295,0,10,'The dainty green toe of a siren.  You feel a strange urge to nibble on it.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-426801790,1699634033,3868165506,1699634033,'ItemScripts/asirentoe.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35017,0,'a soggy gnome sandwich','Food',2539,NULL,0,4,4294967295,4294967295,0,10,'Rumors have surrounded the recipe for this creation since before the times of \"The Shattering\".  Are they made by Trolls?  Is that real gnome?  Are these farm raised or domestic gnomes?  Why is the bread soggy?  Norrath may never know, but it does provide some sustenance to those that seek a quick snack before heading into battle.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,1105076073,-2039705604,1105076073,2255261692,'ItemScripts/SoggyGnomeSandwich.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35018,0,'a tasty prawn cocktail','Food',2670,NULL,0,2,4294967295,4294967295,0,10,'This tiny, tender delicacy can be eaten whole, legs and all.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1122575802,296834953,1122575802,296834953,'ItemScripts/FoodDrink/atastyprawncocktail_35018.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35019,0,'a wheel of finely aged roquefort','Food',293,NULL,0,4,4294967295,4294967295,0,10,'One of the most useful negotiating tools when dealing with the denizens of Temple Street: a wheel of Roquefort cheese!  One of the long-time favorites of Ratonga, Roquefort is often referred to as \"the King of cheeses\".  It has a tingly pungent taste and ranks among blue cheeses. Only the milk of specially bred sheep is used and is ripened in limestone caverns. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,-346589783,-766288994,3948377513,3528678302,'ItemScripts/FoodDrink/awheeloffinelyagedroquefort_35019.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35020,0,'Abbatoir coffee','Food',2554,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,2097759294,-1231079831,2097759294,3063887465,'ItemScripts/AbbatoirCoffee.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35021,0,'Abbatoir herbal cake','Food',2556,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1658837658,-1929262554,2636129638,2365704742,'ItemScripts/AbbatoirHerbalCake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35022,0,'absinthe','Food',355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-872299581,-1680047128,3422667715,2614920168,'ItemScripts/FoodDrink/absinthe_35022.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35023,0,'Absinthe','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,884,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-659727843,1655366078,3635239453,1655366078,'ItemScripts/Absinthe.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35024,0,'acorn bread','Food',300,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,104,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,391259171,-728110888,391259171,3566856408,'ItemScripts/AcornBread.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35025,0,'After Dark','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1711007888,-1363037946,2583959408,2931929350,'ItemScripts/AfterDark.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35026,0,'afternoon tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-773374535,-181719584,3521592761,4113247712,'ItemScripts/AfternoonTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35027,0,'airy bread','Food',300,NULL,0,2,4294967295,4294967295,0,10,'A bread filled with sweet smelling air pockets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1471324481,408449869,1471324481,408449869,'ItemScripts/AiryBread.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35028,0,'ale cheese soup in a bread bowl','Food',290,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-1451122471,-1012180570,2843844825,3282786726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35029,0,'almond crusted mackerel','Food',2541,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1038398604,-1721819396,3256568692,2573147900,'ItemScripts/FoodDrink/almondcrustedmackerel_35029.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35030,0,'almond fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,423497727,1707989756,423497727,1707989756,'ItemScripts/FoodDrink/almondfudge_35030.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35031,0,'almond pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-659064867,-1921040671,3635902429,2373926625,'ItemScripts/FoodDrink/almondpie_35031.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35032,0,'almond-fayberry trail mix','Food',398,NULL,0,3,4294967295,4294967295,0,10,'This homemade food replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1577087971,724672371,2717879325,724672371,'ItemScripts/FoodDrink/almondfayberrytrailmix_35032.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35033,0,'ambrosia','Food',1217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,599517951,296419348,599517951,296419348,'ItemScripts/Ambrosia.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35034,0,'Ambrosial Cake','Food',3961,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,7287,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,260106747,390069836,260106747,390069836,'ItemScripts/FoodDrink/AmbrosialCake_35034.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35035,0,'Ambrosial Coffee','Food',4012,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,7800,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-2055520582,1820793597,2239446714,1820793597,'ItemScripts/FoodDrink/AmbrosialCoffee_35035.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35036,0,'Ambrosial Fruit','Food',3962,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,7800,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,376886281,408170775,376886281,408170775,'ItemScripts/FoodDrink/AmbrosialFruit_35036.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35037,0,'Ambrosial Mead','Food',4013,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1165262037,2097281471,1165262037,2097281471,'ItemScripts/FoodDrink/AmbrosialMead_35037.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35038,0,'Ambrosial Pie','Food',3963,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,51840,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-820392748,-1186875939,3474574548,3108091357,'ItemScripts/FoodDrink/AmbrosialPie_35038.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35039,0,'Ambrosial Steak','Food',3960,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,6500,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1554508170,-859286860,2740459126,3435680436,'ItemScripts/FoodDrink/AmbrosialSteak_35039.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35040,0,'Ambrosial Tea','Food',4011,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,7280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-690922569,361797140,3604044727,361797140,'ItemScripts/FoodDrink/AmbrosialTea_35040.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35041,0,'Ambrosial Wine','Food',4014,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,2109800395,-1155490951,2109800395,3139476345,'ItemScripts/FoodDrink/AmbrosialWine_35041.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35042,0,'an antonican lobster tail','Food',2545,NULL,0,4,4294967295,4294967295,0,10,'This delicacy can only be found seasonally off the shores of the rocky coasts of Antonica.  Although it is a favorite of the well-to-do in Qeynosian society it often leaves a bitter aftertaste that can be difficult to ignore.  It is therefore often eaten with melted bixie butter in order to mask the bitter aftertaste of the sea.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,-1541774221,1711381641,2753193075,1711381641,'ItemScripts/AnAntonicanLobsterTail.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35043,0,'an old boot','Food',117,NULL,0,2,4294967295,4294967295,0,10,'Softened by the water, the leather of this boot looks almost edible.  Or at any rate, it looks more edible than dwarven battle bread.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-435842794,942487197,3859124502,942487197,'ItemScripts/anoldboot.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35044,0,'Antonican Coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-990177047,-1839561106,3304790249,2455406190,'ItemScripts/AntonicanCoffee.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35045,0,'antonican coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,400865396,-2100692955,400865396,2194274341,'ItemScripts/FoodDrink/antonicancoffee_35045.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35046,0,'apple cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-742197822,1369915006,3552769474,1369915006,'ItemScripts/FoodDrink/applecheesecake_35046.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35047,0,'apple muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,819799886,286926471,819799886,286926471,'ItemScripts/FoodDrink/applemuffins_35047.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35048,0,'apple pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1500765630,1091996230,1500765630,1091996230,'ItemScripts/FoodDrink/applepie_35048.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35049,0,'Arasai Pickles','Food',289,NULL,0,2,4294967295,4294967295,0,20,'Boomba''s special pickles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1920,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1421884034,1697525912,2873083262,1697525912,'ItemScripts/ArasaiPickles.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35050,0,'Arctic Heights','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-485140372,1368543209,3809826924,1368543209,'ItemScripts/ArcticHeights.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35051,0,'Aromatic Red Wine','Food',2209,NULL,0,2,4294967295,4294967295,0,10,'Best saved for that special occasion, few tasters can withstand the aroma''s powerful draw.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,2117206899,-1251638715,2117206899,3043328581,'ItemScripts/AromaticRedWine.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35052,0,'Artery Punch','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,2649,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-300714521,-606116266,3994252775,3688851030,'ItemScripts/ArteryPunch.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35053,0,'Artichoke Fizzlepop','Food',323,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1659552566,1146821674,2635414730,1146821674,'ItemScripts/ArtichokeFizzlepop.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35054,0,'Artichoke Kalish','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,442,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1955890079,-337996465,1955890079,3956970831,'ItemScripts/ArtichokeKalish.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35055,0,'artichoke kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,851785813,-79041788,851785813,4215925508,'ItemScripts/FoodDrink/artichokekalish_35055.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35056,0,'artichoke omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1360836385,-697163542,1360836385,3597803754,'ItemScripts/FoodDrink/artichokeomelet_35056.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35057,0,'artichoke stew','Food',295,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-474391571,-778371017,3820575725,3516596279,'ItemScripts/FoodDrink/artichokestew_35057.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35058,0,'Artichoke Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1087139716,-89179574,3207827580,4205787722,'ItemScripts/ArtichokeTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35059,0,'Artichoke Wine','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1920,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1940400156,924637222,2354567140,924637222,'ItemScripts/ArtichokeWine.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35060,0,'assorted jungle nuts','Food',2314,NULL,0,2,0,0,0,10,'An assortment of tasty nuts from various jungle hardwoods.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,3458,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,360483294,-815966991,360483294,3479000305,'ItemScripts/AssortedJungleNuts.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35061,0,'aviak ribs','Food',297,NULL,0,2,4294967295,4294967295,0,10,'Seared aviak ribs.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-1075421890,-125181985,3219545406,4169785311,'ItemScripts/FoodDrink/aviakribs_35061.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35062,0,'aviak sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1473876851,1205206650,1473876851,1205206650,'ItemScripts/AviakSandwich.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35063,0,'aviak steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,621,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-1087162928,777797358,3207804368,777797358,'ItemScripts/AviakSteak.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35064,0,'Baked Artichoke','Food',818,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-477410445,1694667504,3817556851,1694667504,'ItemScripts/BakedArtichoke.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35065,0,'Baked Blowfish','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,196847631,-192505068,196847631,4102462228,'ItemScripts/BakedBlowfish.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35066,0,'Baked Carp','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,853,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1068338483,1177638040,1068338483,1177638040,'ItemScripts/BakedCarp.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35067,0,'baked crab','Food',77,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,297201567,627627397,297201567,627627397,'ItemScripts/FoodDrink/bakedcrab_35067.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35068,0,'Baked Crab','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,9,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,497448982,-905479829,497448982,3389487467,'ItemScripts/BakedCrab.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35069,0,'Baked Crayfish','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1619582303,-1963482360,1619582303,2331484936,'ItemScripts/BakedCrayfish.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35070,0,'Baked Eel','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,279112865,-1039899382,279112865,3255067914,'ItemScripts/BakedEel.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35071,0,'baked flounder','Food',2544,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1605950414,310913809,1605950414,310913809,'ItemScripts/FoodDrink/bakedflounder_35071.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35072,0,'baked flying fish','Food',2548,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,403596126,-1246202338,403596126,3048764958,'ItemScripts/FoodDrink/bakedflyingfish_35072.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35073,0,'baked frog leg','Food',298,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1495323176,659329597,1495323176,659329597,'ItemScripts/FoodDrink/bakedfrogleg_35073.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35074,0,'baked grouper','Food',2543,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,2036995248,739840904,2036995248,739840904,'ItemScripts/FoodDrink/bakedgrouper_35074.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35075,0,'Baked Grouper','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,9,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1271318518,1356489185,3023648778,1356489185,'ItemScripts/BakedGrouper.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35076,0,'Baked Mackerel','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1844428390,-2020556751,1844428390,2274410545,'ItemScripts/BakedMackerel.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35077,0,'baked owlbear brisket','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,2132850300,-346616618,2132850300,3948350678,'ItemScripts/FoodDrink/bakedowlbearbrisket_35077.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35078,0,'baked sabertooth brisket','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,663220517,132730283,663220517,132730283,'ItemScripts/FoodDrink/bakedsabertoothbrisket_35078.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35079,0,'Baked Shark','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,853,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1412551656,357315921,1412551656,357315921,'ItemScripts/BakedShark.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35080,0,'baked snapper','Food',2542,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1656038959,1131554790,1656038959,1131554790,'ItemScripts/FoodDrink/bakedsnapper_35080.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35081,0,'baked squash','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,2592,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-1349658600,1853729464,2945308696,1853729464,'ItemScripts/BakedSquash.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35082,0,'Baked Tigershrimp','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1599293154,1987392303,2695674142,1987392303,'ItemScripts/BakedTigershrimp.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35083,0,'Baked Trout','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-382531242,1344268418,3912436054,1344268418,'ItemScripts/BakedTrout.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35084,0,'Bamboo Remoulade Topped Octopus','Food',295,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1051713748,-365674545,1051713748,3929292751,'ItemScripts/BambooRemouladeToppedOctopus.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35085,0,'Bamboo Seasoned Octopus Chop','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,23400,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,226418872,-1678483771,226418872,2616483525,'ItemScripts/BambooSeasonedOctopusChop.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35086,0,'Bamboo Shoot Stirred Frappe','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-689403719,-617786685,3605563577,3677180611,'ItemScripts/BambooShootStirredFrappe.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35087,0,'Bamboo Stew','Food',295,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,19502,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-491723185,44955004,3803244111,44955004,'ItemScripts/BambooStew.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35088,0,'Bangers & Mush','Food',2560,NULL,0,4,4294967295,4294967295,0,10,'A warm plate of sausage served with mashed potatoes in a rich onion gravy.  It goes great with any brew!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,1345642928,-1920458319,1345642928,2374508977,'ItemScripts/FoodDrink/BangersMush_35088.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35089,0,'barkdraught','Food',312,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,104,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1090885195,-2025514406,3204082101,2269452890,'ItemScripts/barkdraught.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35090,0,'barley malted milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1947952582,-570744278,2347014714,3724223018,'ItemScripts/BarelyMaltedMilk.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35091,0,'Barracuda and Prawn Kebabs','Food',875,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-2135035288,-518523786,2159932008,3776443510,'ItemScripts/BarracudaandPrawnKebabs.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35092,0,'Barracuda Bone Soup','Food',292,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1660478074,-2033368294,2634489222,2261599002,'ItemScripts/BarracudaBoneSoup.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35093,0,'Barracuda Casserole','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-2138696815,704252786,2156270481,704252786,'ItemScripts/BarracudaCasserole.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35094,0,'Barracuda Roll','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,15007,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,66661236,1591858908,66661236,1591858908,'ItemScripts/BarracudaRoll.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35095,0,'Barracuda Soup','Food',292,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,5002,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1860376799,1767654638,2434590497,1767654638,'ItemScripts/BarracudaSoup.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35096,0,'basil grilled deer','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,62965833,1687842454,62965833,1687842454,'ItemScripts/FoodDrink/basilgrilleddeer_35096.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35097,0,'basil grilled sunfish','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-294302904,457415335,4000664392,457415335,'ItemScripts/FoodDrink/basilgrilledsunfish_35097.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35098,0,'basil soup broth','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1526733923,443139467,1526733923,443139467,'ItemScripts/FoodDrink/basilsoupbroth_35098.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35099,0,'Bat Jerky','Food',140,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1564237363,205918696,2730729933,205918696,'ItemScripts/FoodDrink/BatJerky_35099.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35100,0,'Baubbleberry Pie','Food',2558,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,1,0,0,1618871878,-1904386459,1618871878,2390580837,'ItemScripts/FoodDrink/BaubbleberryPie_35100.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35101,0,'bear casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-832043354,78211490,3462923942,78211490,'ItemScripts/FoodDrink/bearcasserole_35101.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35102,0,'Bear Casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1094535613,1262261209,3200431683,1262261209,'ItemScripts/BearCasserole.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35103,0,'bear jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1428251814,-1739174871,2866715482,2555792425,'ItemScripts/FoodDrink/bearjerky_35103.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35104,0,'bear pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-803700783,-493836126,3491266513,3801131170,'ItemScripts/FoodDrink/bearpasta_35104.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35105,0,'bear pie','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1390549349,-335345387,1390549349,3959621909,'ItemScripts/FoodDrink/bearpie_35105.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35106,0,'bear ribs','Food',297,NULL,0,2,4294967295,4294967295,0,10,'Seared bear ribs.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1011039667,1098225960,3283927629,1098225960,'ItemScripts/FoodDrink/bearribs_35106.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35107,0,'Bear Sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,2111046044,1758440748,2111046044,1758440748,'ItemScripts/BearSandwich.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35108,0,'bear sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1500121726,583500943,1500121726,583500943,'ItemScripts/FoodDrink/bearsandwich_35108.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35109,0,'bear soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,829802495,1640912851,829802495,1640912851,'ItemScripts/FoodDrink/bearsoup_35109.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35110,0,'Bear Steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1547517008,-2086630973,2747450288,2208336323,'ItemScripts/BearSteak.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35111,0,'bear steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1068790372,222078231,1068790372,222078231,'ItemScripts/FoodDrink/bearsteak_35111.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35112,0,'beaver tail','Food',94,NULL,0,3,4294967295,4294967295,0,10,'Risen dough in the shape of a beaver tail, fried and sprinkled with powdered sweet syrup.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,1757361210,-1979766557,1757361210,2315200739,'ItemScripts/FoodDrink/beavertail_35112.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35113,0,'beer braised bear','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1903406833,67040439,1903406833,67040439,'ItemScripts/FoodDrink/beerbraisedbear_35113.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35114,0,'beer braised caiman','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1844243640,732603130,1844243640,732603130,'ItemScripts/FoodDrink/beerbraisedcaiman_35114.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35115,0,'beer braised deer','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1183911188,1123642991,1183911188,1123642991,'ItemScripts/FoodDrink/beerbraiseddeer_35115.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35116,0,'beer braised manticore','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,426993542,-1700969123,426993542,2593998173,'ItemScripts/FoodDrink/beerbraisedmanticore_35116.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35117,0,'Beer Braised Pork','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-2116994245,1734164763,2177973051,1734164763,'ItemScripts/BeerBraisedPork.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35118,0,'beer braised pork','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,402896821,-235075801,402896821,4059891495,'ItemScripts/FoodDrink/beerbraisedpork_35118.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35119,0,'beer braised vulrich','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,2058140750,-928232350,2058140750,3366734946,'ItemScripts/FoodDrink/beerbraisedvulrich_35119.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35120,0,'Beghn''s Gin and Tonic','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1613212484,1006073886,2681754812,1006073886,'ItemScripts/FoodDrink/BeghnsGinandTonic_35120.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35121,0,'Behemoth Reduction','Food',3101,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1305020193,-559905495,1305020193,3735061801,'ItemScripts/FoodDrink/BehemothReduction_35121.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35122,0,'Berlon''s Special Brew','Food',3192,NULL,0,6,4294967295,4294967295,0,10,'Made from the finest ingredients but you will never find out what they are!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-2091276667,-855748556,2203690629,3439218740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35123,0,'Bermo Beamer','Food',357,NULL,10,4,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,13,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,439357681,-1774090523,439357681,2520876773,'ItemScripts/BermoBeamer.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35124,0,'big fayberry','Food',323,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1501467711,1104609722,2793499585,1104609722,'ItemScripts/FoodDrink/bigfayberry_35124.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35125,0,'black coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,914734472,-516091722,914734472,3778875574,'ItemScripts/FoodDrink/blackcoffee_35125.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35126,0,'Black Coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,3,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1443285077,-23015816,2851682219,4271951480,'ItemScripts/BlackCoffee.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35127,0,'black tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-593428319,1888561888,3701538977,1888561888,'ItemScripts/FoodDrink/blacktea_35127.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35128,0,'Black Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1395608845,-902959453,2899358451,3392007843,'ItemScripts/BlackTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35129,0,'black walnut fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,949896136,1595361338,949896136,1595361338,'ItemScripts/FoodDrink/blackwalnutfudge_35129.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35130,0,'black walnut pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1634274497,-33505737,1634274497,4261461559,'ItemScripts/FoodDrink/blackwalnutpie_35130.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35131,0,'black-eye chai','Food',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-695828697,-1474678895,3599138599,2820288401,'ItemScripts/BlackeyeChai.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35132,0,'bland almond crusted mackerel','Food',2541,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,340082434,-1994704909,340082434,2300262387,'ItemScripts/FoodDrink/blandalmondcrustedmackerel_35132.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35133,0,'bland almond fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1545463759,1670006037,1545463759,1670006037,'ItemScripts/FoodDrink/blandalmondfudge_35133.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35134,0,'bland almond pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-713415034,1936406832,3581552262,1936406832,'ItemScripts/FoodDrink/blandalmondpie_35134.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35135,0,'bland almond-fayberry trail mix','Food',398,NULL,0,3,4294967295,4294967295,0,10,'This homemade food replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1879953130,-300217452,2415014166,3994749844,'ItemScripts/FoodDrink/blandalmondfayberrytrailmix_35135.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35136,0,'bland apple cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,714790872,1522840566,714790872,1522840566,'ItemScripts/FoodDrink/blandapplecheesecake_35136.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35137,0,'bland apple muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1680352348,-926270524,1680352348,3368696772,'ItemScripts/FoodDrink/blandapplemuffins_35137.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35138,0,'bland apple pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-546709438,-2130039330,3748257858,2164927966,'ItemScripts/FoodDrink/blandapplepie_35138.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35139,0,'bland artichoke omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-553008651,-586044062,3741958645,3708923234,'ItemScripts/FoodDrink/blandartichokeomelet_35139.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35140,0,'bland artichoke stew','Food',295,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1414946878,1050132480,2880020418,1050132480,'ItemScripts/FoodDrink/blandartichokestew_35140.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35141,0,'bland baked crab','Food',77,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,214673270,-612576684,214673270,3682390612,'ItemScripts/FoodDrink/blandbakedcrab_35141.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35142,0,'bland baked flounder','Food',2544,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-240386121,-41620698,4054581175,4253346598,'ItemScripts/FoodDrink/blandbakedflounder_35142.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35143,0,'bland baked frog leg','Food',298,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-147589551,-935308790,4147377745,3359658506,'ItemScripts/FoodDrink/blandbakedfrogleg_35143.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35144,0,'bland baked grouper','Food',2543,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-917686514,-171372853,3377280782,4123594443,'ItemScripts/FoodDrink/blandbakedgrouper_35144.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35145,0,'bland baked owlbear brisket','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1433219255,-594070063,2861748041,3700897233,'ItemScripts/FoodDrink/blandbakedowlbearbrisket_35145.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35146,0,'bland baked sabertooth brisket','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,2007363849,-1757015021,2007363849,2537952275,'ItemScripts/FoodDrink/blandbakedsabertoothbrisket_35146.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35147,0,'bland baked snapper','Food',2542,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,910173501,-1700644187,910173501,2594323109,'ItemScripts/FoodDrink/blandbakedsnapper_35147.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35148,0,'bland basil grilled deer','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,2050098718,80316459,2050098718,80316459,'ItemScripts/FoodDrink/blandbasilgrilleddeer_35148.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35149,0,'bland basil grilled sunfish','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-2125718796,746824608,2169248500,746824608,'ItemScripts/FoodDrink/blandbasilgrilledsunfish_35149.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35150,0,'bland basil soup broth','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1711369186,285886467,2583598110,285886467,'ItemScripts/FoodDrink/blandbasilsoupbroth_35150.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35151,0,'bland bear casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1032159981,-341464683,1032159981,3953502613,'ItemScripts/FoodDrink/blandbearcasserole_35151.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35152,0,'bland bear jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,508772176,1715620856,508772176,1715620856,'ItemScripts/FoodDrink/blandbearjerky_35152.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35153,0,'bland bear pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1687542747,478457715,1687542747,478457715,'ItemScripts/FoodDrink/blandbearpasta_35153.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35154,0,'bland bear pie','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1693634123,1254636650,2601333173,1254636650,'ItemScripts/FoodDrink/blandbearpie_35154.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35155,0,'bland bear sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,228526444,-82339380,228526444,4212627916,'ItemScripts/FoodDrink/blandbearsandwich_35155.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35156,0,'bland bear soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1217398269,-1580011445,3077569027,2714955851,'ItemScripts/FoodDrink/blandbearsoup_35156.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35157,0,'bland bear steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1959143826,-215440698,2335823470,4079526598,'ItemScripts/FoodDrink/blandbearsteak_35157.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35158,0,'bland beer braised bear','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1930948695,-527000536,2364018601,3767966760,'ItemScripts/FoodDrink/blandbeerbraisedbear_35158.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35159,0,'bland beer braised caiman','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-204190911,-1642447315,4090776385,2652519981,'ItemScripts/FoodDrink/blandbeerbraisedcaiman_35159.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35160,0,'bland beer braised deer','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1760034333,-1584331024,1760034333,2710636272,'ItemScripts/FoodDrink/blandbeerbraiseddeer_35160.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35161,0,'bland beer braised manticore','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1326780892,80613575,1326780892,80613575,'ItemScripts/FoodDrink/blandbeerbraisedmanticore_35161.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35162,0,'bland beer braised pork','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,502015261,311783352,502015261,311783352,'ItemScripts/FoodDrink/blandbeerbraisedpork_35162.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35163,0,'bland beer braised vulrich','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-447921499,-793855095,3847045797,3501112201,'ItemScripts/FoodDrink/blandbeerbraisedvulrich_35163.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35164,0,'bland black walnut fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-64418896,1061465735,4230548400,1061465735,'ItemScripts/FoodDrink/blandblackwalnutfudge_35164.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35165,0,'bland black walnut pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1257628319,-178048065,3037338977,4116919231,'ItemScripts/FoodDrink/blandblackwalnutpie_35165.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35166,0,'bland blowfish pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1431145749,1499939764,2863821547,1499939764,'ItemScripts/FoodDrink/blandblowfishpasta_35166.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35167,0,'bland boiled crayfish','Food',2545,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,21150967,1929827490,21150967,1929827490,'ItemScripts/FoodDrink/blandboiledcrayfish_35167.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35168,0,'bland bread','Food',300,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-2128176657,-69831188,2166790639,4225136108,'ItemScripts/FoodDrink/blandbread_35168.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35169,0,'bland breaded blowfish','Food',2549,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-956107356,-241841944,3338859940,4053125352,'ItemScripts/FoodDrink/blandbreadedblowfish_35169.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35170,0,'bland breaded flounder','Food',2544,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,331983707,596206179,331983707,596206179,'ItemScripts/FoodDrink/blandbreadedflounder_35170.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35171,0,'bland breaded shrimp','Food',2545,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-736995829,546233877,3557971467,546233877,'ItemScripts/FoodDrink/blandbreadedshrimp_35171.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35172,0,'bland browncap mushroom omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-297751681,-1637983531,3997215615,2656983765,'ItemScripts/FoodDrink/blandbrowncapmushroomomelet_35172.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35173,0,'bland browncap mushroom stew','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1301126067,-109444048,1301126067,4185523248,'ItemScripts/FoodDrink/blandbrowncapmushroomstew_35173.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35174,0,'bland cabbage omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-602697794,-452577303,3692269502,3842389993,'ItemScripts/FoodDrink/blandcabbageomelet_35174.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35175,0,'bland cabbage stew','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1156096535,-598869194,3138870761,3696098102,'ItemScripts/FoodDrink/blandcabbagestew_35175.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35176,0,'bland caiman casserole','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1999363338,1750191946,1999363338,1750191946,'ItemScripts/FoodDrink/blandcaimancasserole_35176.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35177,0,'bland caiman jerky','Food',414,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,621916193,731784588,621916193,731784588,'ItemScripts/FoodDrink/blandcaimanjerky_35177.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35178,0,'bland caiman pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1607947434,1364771079,1607947434,1364771079,'ItemScripts/FoodDrink/blandcaimanpasta_35178.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35179,0,'bland caiman pie','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-315975157,786611197,3978992139,786611197,'ItemScripts/FoodDrink/blandcaimanpie_35179.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35180,0,'bland caiman sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,2087038728,-587955749,2087038728,3707011547,'ItemScripts/FoodDrink/blandcaimansandwich_35180.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35181,0,'bland caiman soup','Food',294,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1681898717,-807543765,2613068579,3487423531,'ItemScripts/FoodDrink/blandcaimansoup_35181.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35182,0,'bland caiman steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1334093537,-1091253070,2960873759,3203714226,'ItemScripts/FoodDrink/blandcaimansteak_35182.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35183,0,'bland candied almond','Food',798,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-340378586,-940978402,3954588710,3353988894,'ItemScripts/FoodDrink/blandcandiedalmond_35183.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35184,0,'bland candied apple','Food',793,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1353720864,-1935017904,2941246432,2359949392,'ItemScripts/FoodDrink/blandcandiedapple_35184.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35185,0,'bland candied black walnuts','Food',797,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1730262046,-292245035,2564705250,4002722261,'ItemScripts/FoodDrink/blandcandiedblackwalnuts_35185.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35186,0,'bland candied cashews','Food',800,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1910158808,930630132,1910158808,930630132,'ItemScripts/FoodDrink/blandcandiedcashews_35186.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35187,0,'bland candied fayberry','Food',786,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,470708959,790970845,470708959,790970845,'ItemScripts/FoodDrink/blandcandiedfayberry_35187.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35188,0,'bland candied jumjum','Food',816,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,803914668,385842171,803914668,385842171,'ItemScripts/FoodDrink/blandcandiedjumjum_35188.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35189,0,'bland candied kiola nut','Food',797,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-762948394,-1635352934,3532018902,2659614362,'ItemScripts/FoodDrink/blandcandiedkiolanut_35189.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35190,0,'bland candied macadamia','Food',797,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1001951594,669242056,1001951594,669242056,'ItemScripts/FoodDrink/blandcandiedmacadamia_35190.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35191,0,'bland candied orange','Food',791,NULL,0,3,0,0,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,300599069,-807216675,300599069,3487750621,'ItemScripts/FoodDrink/blandcandiedorange_35191.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35192,0,'bland candied peach','Food',792,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1080715294,1378044154,3214252002,1378044154,'ItemScripts/FoodDrink/blandcandiedpeach_35192.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35193,0,'bland candied pear','Food',785,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1369198194,555412521,2925769102,555412521,'ItemScripts/FoodDrink/blandcandiedpear_35193.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35194,0,'bland candied pecans','Food',799,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1391729656,1809949615,1391729656,1809949615,'ItemScripts/FoodDrink/blandcandiedpecans_35194.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35195,0,'bland cardamom cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-396125277,-2078045007,3898842019,2216922289,'ItemScripts/FoodDrink/blandcardamomcake_35195.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35196,0,'bland cardamom cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,619020202,-1426352684,619020202,2868614612,'ItemScripts/FoodDrink/blandcardamomcookie_35196.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35197,0,'bland carp casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1138331584,-1778801480,1138331584,2516165816,'ItemScripts/FoodDrink/blandcarpcasserole_35197.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35198,0,'bland carp jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-908713341,-1312336341,3386253955,2982630955,'ItemScripts/FoodDrink/blandcarpjerky_35198.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35199,0,'bland carp sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-521234079,375785921,3773733217,375785921,'ItemScripts/FoodDrink/blandcarpsandwich_35199.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35200,0,'bland carp soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1067501538,689819050,1067501538,689819050,'ItemScripts/FoodDrink/blandcarpsoup_35200.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35201,0,'bland carp steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1555876797,615366421,1555876797,615366421,'ItemScripts/FoodDrink/blandcarpsteak_35201.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35202,0,'bland carrot omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-803639513,-2083687140,3491327783,2211280156,'ItemScripts/FoodDrink/blandcarrotomelet_35202.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35203,0,'bland carrot stew','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,641043544,1920250563,641043544,1920250563,'ItemScripts/FoodDrink/blandcarrotstew_35203.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35204,0,'bland cashew fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1395845145,310366234,2899122151,310366234,'ItemScripts/FoodDrink/blandcashewfudge_35204.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35205,0,'bland cashew pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-688294614,1740639836,3606672682,1740639836,'ItemScripts/FoodDrink/blandcashewpie_35205.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35206,0,'bland cashew-apple trail mix','Food',398,NULL,0,3,4294967295,4294967295,0,10,'This homemade food replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1377990938,-365080727,1377990938,3929886569,'ItemScripts/FoodDrink/blandcashewappletrailmix_35206.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35207,0,'bland chocolate apple cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-2061753018,-1164028085,2233214278,3130939211,'ItemScripts/FoodDrink/blandchocolateapplecake_35207.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35208,0,'bland chocolate bar','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1397866068,-1938676631,1397866068,2356290665,'ItemScripts/FoodDrink/blandchocolatebar_35208.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35209,0,'bland chocolate cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1736168598,713486450,1736168598,713486450,'ItemScripts/FoodDrink/blandchocolatecake_35209.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35210,0,'bland chocolate covered almond','Food',798,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1822664739,702192793,2472302557,702192793,'ItemScripts/FoodDrink/blandchocolatecoveredalmond_35210.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35211,0,'bland chocolate covered apple','Food',793,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,687342958,-1315220654,687342958,2979746642,'ItemScripts/FoodDrink/blandchocolatecoveredapple_35211.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35212,0,'bland chocolate covered black walnut','Food',797,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1881609521,-1489714449,2413357775,2805252847,'ItemScripts/FoodDrink/blandchocolatecoveredblackwalnut_35212.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35213,0,'bland chocolate covered cashew','Food',800,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1639401678,1312904991,1639401678,1312904991,'ItemScripts/FoodDrink/blandchocolatecoveredcashew_35213.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35214,0,'bland chocolate covered fayberry','Food',786,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,824609427,-1450860244,824609427,2844107052,'ItemScripts/FoodDrink/blandchocolatecoveredfayberry_35214.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35215,0,'bland chocolate covered jumjum','Food',816,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1277539245,-120838020,3017428051,4174129276,'ItemScripts/FoodDrink/blandchocolatecoveredjumjum_35215.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35216,0,'bland chocolate covered kiola nut','Food',797,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1088921275,1421483248,1088921275,1421483248,'ItemScripts/FoodDrink/blandchocolatecoveredkiolanut_35216.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35217,0,'bland chocolate covered macadamia','Food',797,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-2074637942,-304107358,2220329354,3990859938,'ItemScripts/FoodDrink/blandchocolatecoveredmacadamia_35217.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35218,0,'bland chocolate covered orange','Food',791,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-4769056,567380570,4290198240,567380570,'ItemScripts/FoodDrink/blandchocolatecoveredorange_35218.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35219,0,'bland chocolate covered peach','Food',792,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-180627329,1863443448,4114339967,1863443448,'ItemScripts/FoodDrink/blandchocolatecoveredpeach_35219.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35220,0,'bland chocolate covered pear','Food',785,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,2049858043,-886818484,2049858043,3408148812,'ItemScripts/FoodDrink/blandchocolatecoveredpear_35220.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35221,0,'bland chocolate covered pecan','Food',799,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1519347708,-1212092383,2775619588,3082874913,'ItemScripts/FoodDrink/blandchocolatecoveredpecan_35221.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35222,0,'bland chocolate jumjum cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-725797921,1892856847,3569169375,1892856847,'ItemScripts/FoodDrink/blandchocolatejumjumcake_35222.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35223,0,'bland chocolate orange cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,262727283,-1657409200,262727283,2637558096,'ItemScripts/FoodDrink/blandchocolateorangecake_35223.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35224,0,'bland chocolate peach cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-378173255,1851975713,3916794041,1851975713,'ItemScripts/FoodDrink/blandchocolatepeachcake_35224.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35225,0,'bland chocolate pear cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1735362528,1050010228,1735362528,1050010228,'ItemScripts/FoodDrink/blandchocolatepearcake_35225.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35226,0,'bland cichlid casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,910925944,2105442571,910925944,2105442571,'ItemScripts/FoodDrink/blandcichlidcasserole_35226.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35227,0,'bland cichlid jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1117323632,250018685,3177643664,250018685,'ItemScripts/FoodDrink/blandcichlidjerky_35227.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35228,0,'bland cichlid sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,409124259,697796998,409124259,697796998,'ItemScripts/FoodDrink/blandcichlidsandwich_35228.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35229,0,'bland cichlid soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1051610721,-657355367,1051610721,3637611929,'ItemScripts/FoodDrink/blandcichlidsoup_35229.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35230,0,'bland cichlid steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,671881134,-1685319101,671881134,2609648195,'ItemScripts/FoodDrink/blandcichlidsteak_35230.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35231,0,'bland cinnamon cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1326566000,-1217049052,2968401296,3077918244,'ItemScripts/FoodDrink/blandcinnamoncake_35231.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35232,0,'bland cinnamon cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1589294399,-743998655,2705672897,3550968641,'ItemScripts/FoodDrink/blandcinnamoncookie_35232.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35233,0,'bland clove cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,757891859,-1506122447,757891859,2788844849,'ItemScripts/FoodDrink/blandclovecake_35233.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35234,0,'bland clove cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-2050800345,1219392858,2244166951,1219392858,'ItemScripts/FoodDrink/blandclovecookie_35234.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35235,0,'bland coriander grilled caiman','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1458331510,1327843495,2836635786,1327843495,'ItemScripts/FoodDrink/blandcoriandergrilledcaiman_35235.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35236,0,'bland coriander grilled herring','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1457335147,333726198,1457335147,333726198,'ItemScripts/FoodDrink/blandcoriandergrilledherring_35236.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35237,0,'bland coriander soup broth','Food',290,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1640215655,-1762125473,1640215655,2532841823,'ItemScripts/FoodDrink/blandcoriandersoupbroth_35237.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35238,0,'bland crab popper','Food',320,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-195078829,-1044595692,4099888467,3250371604,'ItemScripts/FoodDrink/blandcrabpopper_35238.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35239,0,'bland crayfish casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1082798741,-1477150198,1082798741,2817817098,'ItemScripts/FoodDrink/blandcrayfishcasserole_35239.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35240,0,'bland crayfish jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-2029782827,1258820667,2265184469,1258820667,'ItemScripts/FoodDrink/blandcrayfishjerky_35240.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35241,0,'bland crayfish sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,95535331,-1009493779,95535331,3285473517,'ItemScripts/FoodDrink/blandcrayfishsandwich_35241.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35242,0,'bland crayfish soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-285620992,-379404620,4009346304,3915562676,'ItemScripts/FoodDrink/blandcrayfishsoup_35242.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35243,0,'bland crispy snapper','Food',2542,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,472456727,-1204066234,472456727,3090901062,'ItemScripts/FoodDrink/blandcrispysnapper_35243.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35244,0,'bland cucumber omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1751797226,1100517944,1751797226,1100517944,'ItemScripts/FoodDrink/blandcucumberomelet_35244.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35245,0,'bland cucumber stew','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1072487377,1644416917,3222479919,1644416917,'ItemScripts/FoodDrink/blandcucumberstew_35245.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35246,0,'bland deer casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,873865180,274848092,873865180,274848092,'ItemScripts/FoodDrink/blanddeercasserole_35246.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35247,0,'bland deer jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1367348051,-283757243,2927619245,4011210053,'ItemScripts/FoodDrink/blanddeerjerky_35247.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35248,0,'bland deer pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-726071258,-1781476914,3568896038,2513490382,'ItemScripts/FoodDrink/blanddeerpasta_35248.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35249,0,'bland deer pie','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1767520238,389445627,1767520238,389445627,'ItemScripts/FoodDrink/blanddeerpie_35249.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35250,0,'bland deer sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,676205408,-349489773,676205408,3945477523,'ItemScripts/FoodDrink/blanddeersandwich_35250.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35251,0,'bland deer soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1260660089,646426066,1260660089,646426066,'ItemScripts/FoodDrink/blanddeersoup_35251.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35252,0,'bland deer steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,991233427,2055003259,991233427,2055003259,'ItemScripts/FoodDrink/blanddeersteak_35252.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35253,0,'bland denmother''s trail mix','Food',399,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,2010167079,-1517313509,2010167079,2777653787,'ItemScripts/FoodDrink/blanddenmotherstrailmix_35253.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35254,0,'bland dried apple','Food',793,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,810614428,141679588,810614428,141679588,'ItemScripts/FoodDrink/blanddriedapple_35254.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35255,0,'bland dried fayberry','Food',786,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1028233748,-606914030,3266733548,3688053266,'ItemScripts/FoodDrink/blanddriedfayberry_35255.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35256,0,'bland dried jumjum','Food',816,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-594565810,-629681075,3700401486,3665286221,'ItemScripts/FoodDrink/blanddriedjumjum_35256.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35257,0,'bland dried orange','Food',791,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-2068356529,57308779,2226610767,57308779,'ItemScripts/FoodDrink/blanddriedorange_35257.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35258,0,'bland dried pear','Food',785,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-865181672,1199081018,3429785624,1199081018,'ItemScripts/FoodDrink/blanddriedpear_35258.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35259,0,'bland dried white peach','Food',792,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,301590382,-984808852,301590382,3310158444,'ItemScripts/FoodDrink/blanddriedwhitepeach_35259.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35260,0,'bland eel soup','Food',290,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-435154833,-81246287,3859812463,4213721009,'ItemScripts/FoodDrink/blandeelsoup_35260.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35261,0,'bland eel steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-814971657,-1374010509,3479995639,2920956787,'ItemScripts/FoodDrink/blandeelsteak_35261.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35262,0,'bland elephant roast','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-2079689718,-1168739044,2215277578,3126228252,'ItemScripts/FoodDrink/blandelephantroast_35262.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35263,0,'bland elephant steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-863545122,-220505656,3431422174,4074461640,'ItemScripts/FoodDrink/blandelephantsteak_35263.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35264,0,'bland fayberry cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1316475214,-773857745,2978492082,3521109551,'ItemScripts/FoodDrink/blandfayberrycheesecake_35264.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35265,0,'bland fayberry muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1196778322,773119848,1196778322,773119848,'ItemScripts/FoodDrink/blandfayberrymuffins_35265.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35266,0,'bland fayberry pie','Food',304,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1994280931,-2141068569,1994280931,2153898727,'ItemScripts/FoodDrink/blandfayberrypie_35266.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35267,0,'bland fiery sabertooth steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1261739452,1148870934,1261739452,1148870934,'ItemScripts/FoodDrink/blandfierysabertoothsteak_35267.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35268,0,'bland fiery wyrm steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-592861147,1384808524,3702106149,1384808524,'ItemScripts/FoodDrink/blandfierywyrmsteak_35268.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35269,0,'bland fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-907085135,-1289873742,3387882161,3005093554,'ItemScripts/FoodDrink/blandfudge_35269.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35270,0,'bland garnished lion steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-2061617598,-894400017,2233349698,3400567279,'ItemScripts/FoodDrink/blandgarnishedlionsteak_35270.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35271,0,'bland golden acorn','Food',797,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,1,0,0,879439976,-357026783,879439976,3937940513,'ItemScripts/FoodDrink/blandgoldenacorn_35271.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35272,0,'bland griffin souffle','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,20476066,1201310862,20476066,1201310862,'ItemScripts/FoodDrink/blandgriffinsouffle_35272.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35273,0,'bland griffin steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-933122192,-343438144,3361845104,3951529152,'ItemScripts/FoodDrink/blandgriffinsteak_35273.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35274,0,'bland grilled blowfish','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-695292129,-535195053,3599675167,3759772243,'ItemScripts/FoodDrink/blandgrilledblowfish_35274.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35275,0,'bland grilled herring','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1150698633,-1100094110,1150698633,3194873186,'ItemScripts/FoodDrink/blandgrilledherring_35275.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35276,0,'bland grilled mackerel','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1608189324,-1827681930,2686777972,2467285366,'ItemScripts/FoodDrink/blandgrilledmackerel_35276.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35277,0,'bland grilled octopus','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,143991398,549176587,143991398,549176587,'ItemScripts/FoodDrink/blandgrilledoctopus_35277.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35278,0,'bland grilled shark fin','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-996718712,2062640249,3298248584,2062640249,'ItemScripts/FoodDrink/blandgrilledsharkfin_35278.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35279,0,'bland herb crusted frog legs','Food',298,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,857802127,-1854851246,857802127,2440116050,'ItemScripts/FoodDrink/blandherbcrustedfroglegs_35279.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35280,0,'bland herring casserole','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-893084746,-694167532,3401882550,3600799764,'ItemScripts/FoodDrink/blandherringcasserole_35280.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35281,0,'bland herring jerky','Food',414,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1974068568,-1033153090,2320898728,3261814206,'ItemScripts/FoodDrink/blandherringjerky_35281.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35282,0,'bland herring sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1920,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,785453048,435408809,785453048,435408809,'ItemScripts/FoodDrink/blandherringsandwich_35282.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35283,0,'bland honey cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1882741388,-1981815250,1882741388,2313152046,'ItemScripts/FoodDrink/blandhoneycake_35283.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35284,0,'bland honey cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,967577756,-247101765,967577756,4047865531,'ItemScripts/FoodDrink/blandhoneycookie_35284.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35285,0,'bland jumjum cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1617344696,-583809217,2677622600,3711158079,'ItemScripts/FoodDrink/blandjumjumcheesecake_35285.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35286,0,'bland jumjum muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-498752571,-1275053972,3796214725,3019913324,'ItemScripts/FoodDrink/blandjumjummuffins_35286.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35287,0,'bland jumjum pie','Food',304,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,898654037,-1110341277,898654037,3184626019,'ItemScripts/FoodDrink/blandjumjumpie_35287.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35288,0,'bland kiola nut fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1788799174,-1991225427,2506168122,2303741869,'ItemScripts/FoodDrink/blandkiolanutfudge_35288.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35289,0,'bland kiola nut pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1878907523,1041467769,1878907523,1041467769,'ItemScripts/FoodDrink/blandkiolanutpie_35289.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35290,0,'bland kiola nut-peach trail mix','Food',398,NULL,0,3,4294967295,4294967295,0,10,'This homemade food replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-137505746,-1849967755,4157461550,2444999541,'ItemScripts/FoodDrink/blandkiolanutpeachtrailmix_35290.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35291,0,'bland lion chops','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-434776908,-1993554724,3860190388,2301412572,'ItemScripts/FoodDrink/blandlionchops_35291.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35292,0,'bland macadamia fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-834024533,-1145678232,3460942763,3149289064,'ItemScripts/FoodDrink/blandmacadamiafudge_35292.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35293,0,'bland macadamia pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1537786282,625114782,2757181014,625114782,'ItemScripts/FoodDrink/blandmacadamiapie_35293.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35294,0,'bland manticore casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1798659926,-1202365711,2496307370,3092601585,'ItemScripts/FoodDrink/blandmanticorecasserole_35294.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35295,0,'bland manticore jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1923997877,1776182839,1923997877,1776182839,'ItemScripts/FoodDrink/blandmanticorejerky_35295.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35296,0,'bland manticore pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,141231166,320373436,141231166,320373436,'ItemScripts/FoodDrink/blandmanticorepasta_35296.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35297,0,'bland manticore pie','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1280635800,-1758077778,3014331496,2536889518,'ItemScripts/FoodDrink/blandmanticorepie_35297.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35298,0,'bland manticore sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-32301696,-1200108226,4262665600,3094859070,'ItemScripts/FoodDrink/blandmanticoresandwich_35298.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35299,0,'bland manticore soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1327886935,1023806210,1327886935,1023806210,'ItemScripts/FoodDrink/blandmanticoresoup_35299.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35300,0,'bland manticore steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-406386293,-55275767,3888581003,4239691529,'ItemScripts/FoodDrink/blandmanticoresteak_35300.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35301,0,'bland marinated mackerel','Food',2541,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1921494182,-1113508312,1921494182,3181458984,'ItemScripts/FoodDrink/blandmarinatedmackerel_35301.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35302,0,'bland marjoram grilled crayfish','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1057707413,-405737366,1057707413,3889229930,'ItemScripts/FoodDrink/blandmarjoramgrilledcrayfish_35302.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35303,0,'bland marjoram grilled pork','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-471120639,-516205565,3823846657,3778761731,'ItemScripts/FoodDrink/blandmarjoramgrilledpork_35303.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35304,0,'bland marjoram soup broth','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,624314279,-1089140690,624314279,3205826606,'ItemScripts/FoodDrink/blandmarjoramsoupbroth_35304.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35305,0,'bland Mooshga mush','Food',294,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1803204304,-1791709488,1803204304,2503257808,'ItemScripts/FoodDrink/blandMooshgamush_35305.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35306,0,'bland nutmeg cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1997924947,1205387746,2297042349,1205387746,'ItemScripts/FoodDrink/blandnutmegcake_35306.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35307,0,'bland nutmeg cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,522181761,855664021,522181761,855664021,'ItemScripts/FoodDrink/blandnutmegcookie_35307.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35308,0,'bland octopus pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,608698530,-1574587620,608698530,2720379676,'ItemScripts/FoodDrink/blandoctopuspasta_35308.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35309,0,'bland orange cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,2076690693,1516933206,2076690693,1516933206,'ItemScripts/FoodDrink/blandorangecheesecake_35309.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35310,0,'bland orange muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-774332247,1619041687,3520635049,1619041687,'ItemScripts/FoodDrink/blandorangemuffins_35310.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35311,0,'bland orange pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,2105426965,-501745949,2105426965,3793221347,'ItemScripts/FoodDrink/blandorangepie_35311.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35312,0,'bland owlbear steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-163894697,462288207,4131072599,462288207,'ItemScripts/FoodDrink/blandowlbearsteak_35312.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35313,0,'bland pan seared grouper','Food',2543,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,905409114,-1227990075,905409114,3066977221,'ItemScripts/FoodDrink/blandpansearedgrouper_35313.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35314,0,'bland pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-2032244699,-64060378,2262722597,4230906918,'ItemScripts/FoodDrink/blandpasta_35314.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35315,0,'bland peach cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1398514561,655111420,1398514561,655111420,'ItemScripts/FoodDrink/blandpeachcheesecake_35315.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35316,0,'bland peach muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,946772630,1524398502,946772630,1524398502,'ItemScripts/FoodDrink/blandpeachmuffins_35316.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35317,0,'bland peach pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-251531655,-964319811,4043435641,3330647485,'ItemScripts/FoodDrink/blandpeachpie_35317.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35318,0,'bland pear cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,2052616699,-1744177895,2052616699,2550789401,'ItemScripts/FoodDrink/blandpearcheesecake_35318.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35319,0,'bland pear muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-739483812,1382545113,3555483484,1382545113,'ItemScripts/FoodDrink/blandpearmuffins_35319.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35320,0,'bland pear pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,565221942,1951795772,565221942,1951795772,'ItemScripts/FoodDrink/blandpearpie_35320.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35321,0,'bland pecan fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1440337686,454939475,1440337686,454939475,'ItemScripts/FoodDrink/blandpecanfudge_35321.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35322,0,'bland pecan pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1225806016,-1819090881,3069161280,2475876415,'ItemScripts/FoodDrink/blandpecanpie_35322.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35323,0,'bland pecan-jumjum trail mix','Food',398,NULL,0,3,4294967295,4294967295,0,10,'This homemade food replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1866482172,-1160149803,1866482172,3134817493,'ItemScripts/FoodDrink/blandpecanjumjumtrailmix_35323.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35324,0,'bland pork casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-920223777,-132386256,3374743519,4162581040,'ItemScripts/FoodDrink/blandporkcasserole_35324.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35325,0,'bland pork chop','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1395170973,632350901,2899796323,632350901,'ItemScripts/FoodDrink/blandporkchop_35325.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35326,0,'bland pork jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1082364146,-800751770,3212603150,3494215526,'ItemScripts/FoodDrink/blandporkjerky_35326.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35327,0,'bland pork pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-977630331,-1434215443,3317336965,2860751853,'ItemScripts/FoodDrink/blandporkpasta_35327.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35328,0,'bland pork pie','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1942559187,949276852,2352408109,949276852,'ItemScripts/FoodDrink/blandporkpie_35328.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35329,0,'bland pork sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,2060937850,701786836,2060937850,701786836,'ItemScripts/FoodDrink/blandporksandwich_35329.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35330,0,'bland roasted artichoke','Food',823,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1932745996,-1869094570,2362221300,2425872726,'ItemScripts/FoodDrink/blandroastedartichoke_35330.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35331,0,'bland roasted browncap mushroom','Food',821,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-537649206,785123699,3757318090,785123699,'ItemScripts/FoodDrink/blandroastedbrowncapmushroom_35331.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35332,0,'bland roasted cabbage','Food',818,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1174175804,-1328918061,1174175804,2966049235,'ItemScripts/FoodDrink/blandroastedcabbage_35332.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35333,0,'bland roasted carrot','Food',808,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1832683680,1288399264,2462283616,1288399264,'ItemScripts/FoodDrink/blandroastedcarrot_35333.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35334,0,'bland roasted cucumber','Food',289,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1441778313,1735459990,1441778313,1735459990,'ItemScripts/FoodDrink/blandroastedcucumber_35334.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35335,0,'bland roasted sweet onion','Food',820,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1370858113,-258845256,1370858113,4036122040,'ItemScripts/FoodDrink/blandroastedsweetonion_35335.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35336,0,'bland sabertooth steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1987510225,1808102254,2307457071,1808102254,'ItemScripts/FoodDrink/blandsabertoothsteak_35336.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35337,0,'bland saffron grilled manticore','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-456304335,1034788249,3838662961,1034788249,'ItemScripts/FoodDrink/blandsaffrongrilledmanticore_35337.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35338,0,'bland saffron grilled trout','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1952839041,1611915425,1952839041,1611915425,'ItemScripts/FoodDrink/blandsaffrongrilledtrout_35338.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35339,0,'bland saffron soup broth','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1174819963,-1193897504,1174819963,3101069792,'ItemScripts/FoodDrink/blandsaffronsoupbroth_35339.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35340,0,'bland shallot grilled bear','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,2133813979,-1326246062,2133813979,2968721234,'ItemScripts/FoodDrink/blandshallotgrilledbear_35340.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35341,0,'bland shallot grilled carp','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1333495260,-2136475563,1333495260,2158491733,'ItemScripts/FoodDrink/blandshallotgrilledcarp_35341.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35342,0,'bland shallot soup broth','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1130533004,143719471,1130533004,143719471,'ItemScripts/FoodDrink/blandshallotsoupbroth_35342.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35343,0,'bland shark fin soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-69566624,2116088087,4225400672,2116088087,'ItemScripts/FoodDrink/blandsharkfinsoup_35343.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35344,0,'bland shrimp pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-898736612,-991835215,3396230684,3303132081,'ItemScripts/FoodDrink/blandshrimppasta_35344.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35345,0,'bland spiced grouper','Food',2543,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1377354608,-482279858,1377354608,3812687438,'ItemScripts/FoodDrink/blandspicedgrouper_35345.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35346,0,'bland spicy snapper sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1490408007,1509456713,1490408007,1509456713,'ItemScripts/FoodDrink/blandspicysnappersandwich_35346.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35347,0,'bland stuffed flounder','Food',2544,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1903791091,-1094271691,2391176205,3200695605,'ItemScripts/FoodDrink/blandstuffedflounder_35347.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35348,0,'bland sunfish casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-979956046,-307890459,3315011250,3987076837,'ItemScripts/FoodDrink/blandsunfishcasserole_35348.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35349,0,'bland sunfish jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,14,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,283711317,115507894,283711317,115507894,'ItemScripts/FoodDrink/blandsunfishjerky_35349.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35350,0,'bland sunfish sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,2109554609,1308489353,2109554609,1308489353,'ItemScripts/FoodDrink/blandsunfishsandwich_35350.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35351,0,'bland sunfish soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-691024629,-1315607596,3603942667,2979359700,'ItemScripts/FoodDrink/blandsunfishsoup_35351.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35352,0,'bland sunfish steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-2054947221,-1819776120,2240020075,2475191176,'ItemScripts/FoodDrink/blandsunfishsteak_35352.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35353,0,'bland sweet onion omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-323167254,-1960557549,3971800042,2334409747,'ItemScripts/FoodDrink/blandsweetonionomelet_35353.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35354,0,'bland sweet onion stew','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-897658883,-1072225840,3397308413,3222741456,'ItemScripts/FoodDrink/blandsweetonionstew_35354.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35355,0,'bland thyme grilled cichlid','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1359323585,-902264730,1359323585,3392702566,'ItemScripts/FoodDrink/blandthymegrilledcichlid_35355.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35356,0,'bland thyme grilled vulrich','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1485936168,-1012088945,1485936168,3282878351,'ItemScripts/FoodDrink/blandthymegrilledvulrich_35356.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35357,0,'bland thyme soup broth','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-727145590,1575584394,3567821706,1575584394,'ItemScripts/FoodDrink/blandthymesoupbroth_35357.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35358,0,'bland trout casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1806738571,-1913306360,1806738571,2381660936,'ItemScripts/FoodDrink/blandtroutcasserole_35358.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35359,0,'bland trout jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-927727924,-2043985126,3367239372,2250982170,'ItemScripts/FoodDrink/blandtroutjerky_35359.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35360,0,'bland trout sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1954722727,-1379480042,2340244569,2915487254,'ItemScripts/FoodDrink/blandtroutsandwich_35360.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35361,0,'bland trout soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-2129817949,489884737,2165149347,489884737,'ItemScripts/FoodDrink/blandtroutsoup_35361.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35362,0,'bland trout steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1574508530,323070500,1574508530,323070500,'ItemScripts/FoodDrink/blandtroutsteak_35362.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35363,0,'bland turtle soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-283730159,539249502,4011237137,539249502,'ItemScripts/FoodDrink/blandturtlesoup_35363.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35364,0,'bland turtle steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,2027478595,-1636519786,2027478595,2658447510,'ItemScripts/FoodDrink/blandturtlesteak_35364.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35365,0,'bland vanilla cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,331199886,-171805066,331199886,4123162230,'ItemScripts/FoodDrink/blandvanillacake_35365.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35366,0,'bland vanilla cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,2115787805,1932050110,2115787805,1932050110,'ItemScripts/FoodDrink/blandvanillacookie_35366.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35367,0,'bland vulrich casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1983982592,-1031015053,2310984704,3263952243,'ItemScripts/FoodDrink/blandvulrichcasserole_35367.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35368,0,'bland vulrich jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1562403536,291477725,2732563760,291477725,'ItemScripts/FoodDrink/blandvulrichjerky_35368.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35369,0,'bland vulrich leg','Food',298,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,951569669,606614602,951569669,606614602,'ItemScripts/FoodDrink/blandvulrichleg_35369.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35370,0,'bland vulrich pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-669419077,1805220950,3625548219,1805220950,'ItemScripts/FoodDrink/blandvulrichpasta_35370.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35371,0,'bland vulrich pie','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1865464113,1940865150,1865464113,1940865150,'ItemScripts/FoodDrink/blandvulrichpie_35371.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35372,0,'bland vulrich sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1031263120,209905589,1031263120,209905589,'ItemScripts/FoodDrink/blandvulrichsandwich_35372.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35373,0,'bland vulrich soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1565425842,-1154399414,1565425842,3140567882,'ItemScripts/FoodDrink/blandvulrichsoup_35373.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35374,0,'bland walnut-orange trail mix','Food',398,NULL,0,3,4294967295,4294967295,0,10,'This homemade food replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,339900689,-1140993916,339900689,3153973380,'ItemScripts/FoodDrink/blandwalnutorangetrailmix_35374.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35375,0,'bland wyrm steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,103926024,469337056,103926024,469337056,'ItemScripts/FoodDrink/blandwyrmsteak_35375.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35376,0,'Blasted Samoflange','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,35,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,950040981,2003598404,950040981,2003598404,'ItemScripts/BlastedSamoflange.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35377,0,'blasted samoflange','Food',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1428849643,1702348708,2866117653,1702348708,'ItemScripts/FoodDrink/blastedsamoflange_35377.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35378,0,'Blended Bamboo Brew','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1240557098,357298286,3054410198,357298286,'ItemScripts/FoodDrink/BlendedBambooBrew_35378.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35379,0,'Blended Caynar Nut Shake','Food',977,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-228721308,1672946450,4066245988,1672946450,'ItemScripts/BlendedCaynarNutShake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35380,0,'Blended Palmfruit Martini','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,282123375,-1715211983,282123375,2579755313,'ItemScripts/FoodDrink/BlendedPalmfruitMartini_35380.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35381,0,'Blended Seahorse Shake','Food',977,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-456149578,1929334461,3838817718,1929334461,'ItemScripts/BlendedSeahorseShake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35382,0,'Blessed Water','Food',176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,134497100,-379631559,134497100,3915335737,'ItemScripts/FoodDrink/BlessedWater_35382.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35383,0,'bloodberry','Food',784,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1006492640,416268269,1006492640,416268269,'ItemScripts/FoodDrink/bloodberry_35383.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35384,0,'Blossom tea','Food',2555,NULL,20,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,6,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1566492716,-453527650,2728474580,3841439646,'ItemScripts/FoodDrink/Blossomtea_35384.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35385,0,'blowfish pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1624779541,-1234467965,1624779541,3060499331,'ItemScripts/FoodDrink/blowfishpasta_35385.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35386,0,'blue blaze','Food',329,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-96696072,2059207134,4198271224,2059207134,'ItemScripts/FoodDrink/blueblaze_35386.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35387,0,'Blue Blaze','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-676366333,-199152374,3618600963,4095814922,'ItemScripts/BlueBlaze.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35388,0,'blueberry pie','Food',304,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1964722380,1436724408,1964722380,1436724408,'ItemScripts/FoodDrink/blueberrypie_35388.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35389,0,'Bog Ale','Food',308,NULL,0,2,4294967295,4294967295,0,10,'A flagon of glacial water, it remains cool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1182579192,1179495350,1182579192,1179495350,'ItemScripts/BogAle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35390,0,'boiled crayfish','Food',2545,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,300503476,-883655315,300503476,3411311981,'ItemScripts/FoodDrink/boiledcrayfish_35390.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35391,0,'Boilfist Brew','Food',308,NULL,0,4,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,6,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-2089284724,1265802377,2205682572,1265802377,'ItemScripts/BoilfistBrew.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35392,0,'Borgil''s Hot Wings','Food',110,NULL,0,4,4294967295,4294967295,0,10,'They tastes terrible.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1666669098,-12847352,2628298198,4282119944,'ItemScripts/FoodDrink/BorgilsHotWings_35392.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35393,0,'Bosprite Squash Muffin','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,864314313,-1669321979,864314313,2625645317,'ItemScripts/BospriteSquashMuffin.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35394,0,'Bosprite Wine','Food',2208,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,965369901,-1589518638,965369901,2705448658,'ItemScripts/BospriteWine.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35395,0,'Bot-Scooped \"Cog Crunch Crumble\" Ice Cream','Food',292,NULL,0,2,4294967295,4294967295,0,10,'Better than T&F''s!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,83,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-899984601,600550568,3394982695,600550568,'ItemScripts/FoodDrink/BotScoopedCogCrunchCrumbleIceCream_35395.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35396,0,'Bot-Scooped \"Fayberry Freeze\" Ice Cream','Food',292,NULL,0,2,4294967295,4294967295,0,10,'Better than T&F''s!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,778456959,1567890847,778456959,1567890847,'ItemScripts/FoodDrink/BotScoopedFayberryFreezeIceCream_35396.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35397,0,'Bot-Scooped \"Jum Jum Juice\" Ice Cream','Food',292,NULL,0,2,4294967295,4294967295,0,10,'Better than T&F''s!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,1874915749,1302791550,1874915749,1302791550,'ItemScripts/FoodDrink/BotScoopedJumJumJuiceIceCream_35397.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35398,0,'Bot-Scooped \"Klakanon Kandy\" Ice Cream','Food',292,NULL,0,2,4294967295,4294967295,0,10,'Better than T&F''s!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,1908374711,893315364,1908374711,893315364,'ItemScripts/FoodDrink/BotScoopedKlakanonKandyIceCream_35398.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35399,0,'Bot-Scooped \"Mint-otaur Mint Chip\" Ice Cream','Food',292,NULL,0,2,4294967295,4294967295,0,10,'Better than T&F''s!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,708935129,-557220966,708935129,3737746330,'ItemScripts/FoodDrink/BotScoopedMintotaurMintChipIceCream_35399.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35400,0,'Bot-Scooped \"Mister McLafferty''s Favorite\" Ice Cream','Food',292,NULL,0,2,4294967295,4294967295,0,10,'Better than T&F''s!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-662161642,90365629,3632805654,90365629,'ItemScripts/FoodDrink/BotScoopedMisterMcLaffertysFavoriteIceCream_35400.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35401,0,'Bot-Scooped \"Rubicite Raspberry\" Ice Cream','Food',292,NULL,0,2,4294967295,4294967295,0,10,'Better than T&F''s!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,433583086,509072110,433583086,509072110,'ItemScripts/FoodDrink/BotScoopedRubiciteRaspberryIceCream_35401.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35402,0,'Bottle of Ydalian Wine (alcoholic)','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-1039789652,918458459,3255177644,918458459,'ItemScripts/FoodDrink/BottleofYdalianWinealcoholic_35402.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35403,0,'Box of Jumjum Chocolates','Food',928,NULL,0,2,4294967295,4294967295,0,10,'These deliciously sweet jumjum chocolates make a great gift. They have a taste best complemented by a glass of aromatic red wine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-56903433,-674974561,4238063863,3619992735,'ItemScripts/FoodDrink/BoxofJumjumChocolates_35403.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35404,0,'Braised Baby Bamboo Shoot','Food',823,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,958372750,-1490750717,958372750,2804216579,'ItemScripts/BraisedBabyBambooShoot.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35405,0,'brandy','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1196370967,1636324053,1196370967,1636324053,'ItemScripts/Brandy.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35406,0,'Braz''s special blood pudding','Food',2557,NULL,5,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,2,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,2096149705,731977371,2096149705,731977371,'ItemScripts/Brazsspecialbloodpudding.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35407,0,'Braz''s special liquidized meat','Food',419,NULL,5,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,2,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-286271663,-338510502,4008695633,3956456794,'ItemScripts/Brazsspecialliquidizedmeat.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35408,0,'bread','Food',300,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,2104416314,1664922292,2104416314,1664922292,'ItemScripts/FoodDrink/bread_35408.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35409,0,'breaded blowfish','Food',2549,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1602886317,-84523680,1602886317,4210443616,'ItemScripts/FoodDrink/breadedblowfish_35409.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35410,0,'breaded flounder','Food',2544,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-784915674,686485483,3510051622,686485483,'ItemScripts/FoodDrink/breadedflounder_35410.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35411,0,'breaded shrimp','Food',2545,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1677553116,-813556190,2617414180,3481411106,'ItemScripts/FoodDrink/breadedshrimp_35411.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35412,0,'Brell''s Divine Ale','Food',308,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,1,0,0,-1220951238,1004349615,3074016058,1004349615,'ItemScripts/BrellsDivineAle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35413,0,'Brenlo''s Delectable Delight','Food',2558,NULL,0,2,4294967295,4294967295,0,10,'A personal favorite recipe of Brenlo Bixiebopper.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,112708873,695280391,112708873,695280391,'ItemScripts/FoodDrink/BrenlosDelectableDelight_35413.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35414,0,'Brezels (Brell''s Pretzels)','Food',2329,NULL,0,4,4294967295,4294967295,0,10,'A tasty baked snack, popular at the local tavern!  Heavily salted and twisted into knots.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,-1368034479,1939174504,2926932817,1939174504,'ItemScripts/FoodDrink/BrezelsBrellsPretzels_35414.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35415,0,'Bristlebane''s Party Peppers','Food',810,NULL,0,4,4294967295,4294967295,0,10,'A platter of deep fried hot peppers to spice up your day!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,1723310833,2040027110,1723310833,2040027110,'ItemScripts/FoodDrink/BristlebanesPartyPeppers_35415.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35416,0,'Brontotherium Casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,875722620,1945415946,875722620,1945415946,'ItemScripts/FoodDrink/BrontotheriumCasserole_35416.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35417,0,'Brontotherium Kebab','Food',875,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,885951785,-478580493,885951785,3816386803,'ItemScripts/FoodDrink/BrontotheriumKebab_35417.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35418,0,'Brontotherium Pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,2090198463,-2087255733,2090198463,2207711563,'ItemScripts/FoodDrink/BrontotheriumPie_35418.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35419,0,'Brontotherium Roast','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,-1192893595,1867652799,3102073701,1867652799,'ItemScripts/FoodDrink/BrontotheriumRoast_35419.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35420,0,'Brood Matron''s Private Reserve','Food',309,NULL,0,4,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,2,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,813551896,844255519,813551896,844255519,'ItemScripts/BroodMatronsPrivateReserve.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35421,0,'brown ale','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1748493226,-713383022,1748493226,3581584274,'ItemScripts/BrownAle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35422,0,'Browncap Mushroom Fizzlepop','Food',323,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-751177241,-1391317886,3543790055,2903649410,'ItemScripts/BrowncapMushroomFizzlepop.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35423,0,'Browncap Mushroom Kalish','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1453509542,1383402833,2841457754,1383402833,'ItemScripts/BrowncapMushroomKalish.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35424,0,'browncap mushroom omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,393387214,250676077,393387214,250676077,'ItemScripts/FoodDrink/browncapmushroomomelet_35424.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35425,0,'Browncap Mushroom Sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,449,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-567465321,1141776791,3727501975,1141776791,'ItemScripts/BrowncapMushroomSandwich.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35426,0,'Browncap Mushroom Soup','Food',294,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1070035706,942664897,1070035706,942664897,'ItemScripts/BrowncapMushroomSoup.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35427,0,'browncap mushroom stew','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,468446697,1730761130,468446697,1730761130,'ItemScripts/FoodDrink/browncapmushroomstew_35427.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35428,0,'Browncap Mushroom Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-762021942,307507104,3532945354,307507104,'ItemScripts/BrowncapMushroomTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35429,0,'Browncap Mushroom Wine','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,663,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,140060365,1999317077,140060365,1999317077,'ItemScripts/BrowncapMushroomWine.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35430,0,'Brute Meat Onna Stick','Food',875,NULL,0,3,4294967295,4294967295,0,10,'Guaranteed to be 100% brute parts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,428158181,-1353175299,428158181,2941791997,'ItemScripts/FoodDrink/BruteMeatOnnaStick_35430.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35431,0,'Bruteflesh Reduction','Food',3101,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1437569953,-1931388359,1437569953,2363578937,'ItemScripts/FoodDrink/BrutefleshReduction_35431.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35432,0,'bumble bee','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,172622650,-1002200927,172622650,3292766369,'ItemScripts/BumbleBee.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35433,0,'Butcherblock Berry Pie','Food',304,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,104,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,817581953,-1838524098,817581953,2456443198,'ItemScripts/ButcherblockBerryPie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35434,0,'Buttered King Prawns','Food',2669,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,3333,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-2127335646,-1719612141,2167631650,2575355155,'ItemScripts/ButteredKingPrawns.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35435,0,'Cabbage Fizzlepop','Food',323,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,2065017582,-4604030,2065017582,4290363266,'ItemScripts/CabbageFizzlepop.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35436,0,'cabbage kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-72776858,657538096,4222190438,657538096,'ItemScripts/FoodDrink/cabbagekalish_35436.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35437,0,'cabbage omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1912646599,168490974,1912646599,168490974,'ItemScripts/FoodDrink/cabbageomelet_35437.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35438,0,'Cabbage Stew','Food',295,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,2,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1149958354,1644761113,3145008942,1644761113,'ItemScripts/CabbageStew.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35439,0,'cabbage stew','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,584782421,-636853025,584782421,3658114271,'ItemScripts/FoodDrink/cabbagestew_35439.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35440,0,'Cabilis Classic Cola','Food',291,NULL,0,3,4294967295,4294967295,0,10,'It''s the real thing!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,757099252,163119325,757099252,163119325,'ItemScripts/FoodDrink/CabilisClassicCola_35440.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35441,0,'Cabilis Cocoa Bars','Food',1227,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-669025482,934181342,3625941814,934181342,'ItemScripts/CabilisCocoaBars.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35442,0,'Cabilis Cocoa Birthday Cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-627224647,-1917638033,3667742649,2377329263,'ItemScripts/CabilisCocoaBirthdayCake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35443,0,'Cabilis Cocoa Liqueur','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-722286147,880548873,3572681149,880548873,'ItemScripts/CabilisCocoaLiqueur.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35444,0,'Cabilis Cocoa Mocha','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1232389653,-1917525413,3062577643,2377441883,'ItemScripts/CabilisCocoaMocha.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35445,0,'Cabilis Cocoa Mousse','Food',305,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,15002,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1793103513,-602301112,1793103513,3692666184,'ItemScripts/CabilisCocoaMousse.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35446,0,'Cabilis Cocoa Pastries','Food',301,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-948401533,96909090,3346565763,96909090,'ItemScripts/FoodDrink/CabilisCocoaPastries_35446.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35447,0,'Cabilis Cocoa Sweet Bread','Food',300,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-769230445,-970171374,3525736851,3324795922,'ItemScripts/CabilisCocoaSweetBread.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35448,0,'caiman casserole','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-113333282,1664238274,4181634014,1664238274,'ItemScripts/FoodDrink/caimancasserole_35448.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35449,0,'Caiman Casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,923147703,-151209188,923147703,4143758108,'ItemScripts/CaimanCasserole.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35450,0,'caiman jerky','Food',414,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1341889278,769243749,2953078018,769243749,'ItemScripts/FoodDrink/caimanjerky_35450.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35451,0,'caiman pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-893222519,1461673710,3401744777,1461673710,'ItemScripts/FoodDrink/caimanpasta_35451.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35452,0,'caiman pie','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,2026311013,-789136340,2026311013,3505830956,'ItemScripts/FoodDrink/caimanpie_35452.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35453,0,'caiman ribs','Food',297,NULL,0,2,4294967295,4294967295,0,10,'Seared caiman ribs.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1808803857,508355733,2486163439,508355733,'ItemScripts/FoodDrink/caimanribs_35453.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35454,0,'caiman sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-671317355,1688610836,3623649941,1688610836,'ItemScripts/FoodDrink/caimansandwich_35454.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35455,0,'caiman soup','Food',294,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,828367595,1056385646,828367595,1056385646,'ItemScripts/FoodDrink/caimansoup_35455.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35456,0,'Caiman Steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1073361268,1631823783,3221606028,1631823783,'ItemScripts/CaimanSteak.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35457,0,'caiman steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,628001852,-1196207269,628001852,3098760027,'ItemScripts/FoodDrink/caimansteak_35457.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35458,0,'Caiman Steak Sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,505684755,8684895,505684755,8684895,'ItemScripts/CaimanSteakSandwich.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35459,0,'Calming Chamomile Tea','Food',2555,NULL,0,2,4294967295,4294967295,0,10,'A freshly steeped tea using dried chamomile flowers that is sure to set you at ease and relieve any anxiety.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1100101110,1905601251,3194866186,1905601251,'ItemScripts/FoodDrink/CalmingChamomileTea_35459.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35460,0,'candied almond','Food',798,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1709103684,686100265,2585863612,686100265,'ItemScripts/FoodDrink/candiedalmond_35460.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35461,0,'candied apple','Food',793,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-71640846,1434051859,4223326450,1434051859,'ItemScripts/FoodDrink/candiedapple_35461.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35462,0,'candied black walnuts','Food',797,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1348890132,-648771374,2946077164,3646195922,'ItemScripts/FoodDrink/candiedblackwalnuts_35462.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35463,0,'candied cashews','Food',800,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1876443068,-1893015493,2418524228,2401951803,'ItemScripts/FoodDrink/candiedcashews_35463.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35464,0,'candied fayberry','Food',786,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-204748520,608619605,4090218776,608619605,'ItemScripts/FoodDrink/candiedfayberry_35464.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35465,0,'candied jumjum','Food',816,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-2114328619,-101467188,2180638677,4193500108,'ItemScripts/FoodDrink/candiedjumjum_35465.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35466,0,'candied kiola nut','Food',797,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1413323619,2112755205,2881643677,2112755205,'ItemScripts/FoodDrink/candiedkiolanut_35466.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35467,0,'candied macadamia','Food',797,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1165454639,-997475753,3129512657,3297491543,'ItemScripts/FoodDrink/candiedmacadamia_35467.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35468,0,'candied orange','Food',791,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1032027829,552475114,1032027829,552475114,'ItemScripts/FoodDrink/candiedorange_35468.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35469,0,'candied peach','Food',792,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1863246611,-1946987079,1863246611,2347980217,'ItemScripts/FoodDrink/candiedpeach_35469.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35470,0,'candied pear','Food',785,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,997614765,660435904,997614765,660435904,'ItemScripts/FoodDrink/candiedpear_35470.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35471,0,'candied pecans','Food',799,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-51953791,-2064817256,4243013505,2230150040,'ItemScripts/FoodDrink/candiedpecans_35471.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35472,0,'canteen of airy water','Food',406,NULL,0,2,4294967295,4294967295,0,10,'A canteen of water from the Overrealm.  Tiny bubbles rise from the bottom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1103201000,2085219933,1103201000,2085219933,'ItemScripts/FoodDrink/canteenofairywater_35472.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35473,0,'canteen of filtered water','Food',406,NULL,0,2,4294967295,4294967295,0,10,'A canteen of tasty filtered water.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,591078534,-1721374077,591078534,2573593219,'ItemScripts/FoodDrink/canteenoffilteredwater_35473.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35474,0,'canteen of glacial water','Food',406,NULL,0,2,4294967295,4294967295,0,10,'A canteen of cool water obtained from the glaciers of Everfrost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,2131716996,127882451,2131716996,127882451,'ItemScripts/FoodDrink/canteenofglacialwater_35474.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35475,0,'canteen of murky water','Food',406,NULL,0,2,0,0,0,10,'A canteen of murky water, probably used before.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,7,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,43170140,-1786925771,43170140,2508041525,'ItemScripts/CanteenofMurkyWater.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35476,0,'canteen of oasis water','Food',406,NULL,0,2,4294967295,4294967295,0,10,'A canteen of water obtained from the Oasis of Marr.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1617436466,310016278,1617436466,310016278,'ItemScripts/FoodDrink/canteenofoasiswater_35476.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35477,0,'canteen of pond water','Food',406,NULL,0,2,0,0,0,10,'A canteen of pond water, small bugs dance around inside.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,19,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,502648298,-366828437,502648298,3928138859,'ItemScripts/canteenofpondwater.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35478,0,'canteen of purified river water','Food',406,NULL,0,2,0,0,0,10,'A canteen of water from the jungle rivers of Kunark.  Has a slight mineral aftertaste.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,4847,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1588000350,1692466087,1588000350,1692466087,'ItemScripts/FoodDrink/canteenofpurifiedriverwater_35478.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35479,0,'canteen of river water','Food',406,NULL,0,2,4294967295,4294967295,0,10,'A canteen of river water.  This water actually looks clean.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1012682800,-545199206,1012682800,3749768090,'ItemScripts/FoodDrink/canteenofriverwater_35479.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35480,0,'canteen of spring water','Food',405,NULL,0,2,4294967295,4294967295,0,10,'A canteen of pure spring water.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1311667592,620548204,1311667592,620548204,'ItemScripts/FoodDrink/canteenofspringwater_35480.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35481,0,'cardamom cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,955838290,1576243698,955838290,1576243698,'ItemScripts/FoodDrink/cardamomcake_35481.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35482,0,'cardamom cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1133670237,313080859,3161297059,313080859,'ItemScripts/FoodDrink/cardamomcookie_35482.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35483,0,'cardamom fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-2039975910,-1821384229,2254991386,2473583067,'ItemScripts/FoodDrink/cardamomfizzlepop_35483.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35484,0,'carp casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1338766453,2062902415,2956200843,2062902415,'ItemScripts/FoodDrink/carpcasserole_35484.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35485,0,'carp jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,2103150217,1339249146,2103150217,1339249146,'ItemScripts/FoodDrink/carpjerky_35485.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35486,0,'carp poppers','Food',302,NULL,0,2,4294967295,4294967295,0,10,'Breaded balls of carp meat, baked to perfection.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1506707861,-1393875592,2788259435,2901091704,'ItemScripts/FoodDrink/carppoppers_35486.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35487,0,'carp sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1273259405,-810150782,3021707891,3484816514,'ItemScripts/FoodDrink/carpsandwich_35487.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35488,0,'carp soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1178928610,-385783246,3116038686,3909184050,'ItemScripts/FoodDrink/carpsoup_35488.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35489,0,'carp steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-399413321,-625362748,3895553975,3669604548,'ItemScripts/FoodDrink/carpsteak_35489.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35490,0,'Carp Stew','Food',295,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,460637090,253201612,460637090,253201612,'ItemScripts/CarpStew.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35491,0,'Carrot Fizzlepop','Food',323,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,275084304,1406702832,275084304,1406702832,'ItemScripts/CarrotFizzlepop.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35492,0,'carrot kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,237151505,1999020977,237151505,1999020977,'ItemScripts/FoodDrink/carrotkalish_35492.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35493,0,'Carrot Kalish','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,626764975,-1007358606,626764975,3287608690,'ItemScripts/CarrotKalish.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35494,0,'Carrot Muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,564179689,-647284709,564179689,3647682587,'ItemScripts/CarrotMuffins.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35495,0,'carrot omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1614695577,1511876703,1614695577,1511876703,'ItemScripts/FoodDrink/carrotomelet_35495.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35496,0,'Carrot Omelet','Food',292,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1433303246,-288414052,1433303246,4006553244,'ItemScripts/CarrotOmelet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35497,0,'carrot stew','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-87092,-2090974074,4294880204,2203993222,'ItemScripts/FoodDrink/carrotstew_35497.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35498,0,'cashew fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-2020004847,339234803,2274962449,339234803,'ItemScripts/FoodDrink/cashewfudge_35498.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35499,0,'cashew pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1651822880,-1714157171,1651822880,2580810125,'ItemScripts/FoodDrink/cashewpie_35499.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35500,0,'cashew-apple trail mix','Food',398,NULL,0,3,4294967295,4294967295,0,10,'This homemade food replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-4043887,1953372915,4290923409,1953372915,'ItemScripts/FoodDrink/cashewappletrailmix_35500.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35501,0,'Caynar Nut Casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-598717647,1469804847,3696249649,1469804847,'ItemScripts/CaynarNutCasserole.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35502,0,'Caynar Nut Encrusted Octopus Filet','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1835947181,-1576176704,2459020115,2718790592,'ItemScripts/CaynarNutEncrustedOctopusFilet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35503,0,'Caynar Nut Frappe','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,743102443,1199239583,743102443,1199239583,'ItemScripts/FoodDrink/CaynarNutFrappe_35503.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35504,0,'Caynar Nut Infused Beer','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,590712455,-1817451863,590712455,2477515433,'ItemScripts/FoodDrink/CaynarNutInfusedBeer_35504.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35505,0,'Caynar Nut Turnover','Food',301,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-387174093,760452921,3907793203,760452921,'ItemScripts/CaynarNutTurnover.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35506,0,'Caynar Nutbread','Food',300,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1866246206,-1216868843,2428721090,3078098453,'ItemScripts/CaynarNutbread.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35507,0,'Caynar Sparkling Wine','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1184499090,2002563202,1184499090,2002563202,'ItemScripts/FoodDrink/CaynarSparklingWine_35507.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35508,0,'Caynar Vinaigrette Seahorse Salad','Food',295,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,462012436,-1616865528,462012436,2678101768,'ItemScripts/CaynarVinaigretteSeahorseSalad.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35509,0,'Caynarbutter and Palmfruit Jelly Sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1247729782,1018279668,1247729782,1018279668,'ItemScripts/CaynarbutterPalmfruitJelly.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35510,0,'celebratory wedding cake','Food',299,NULL,0,7,4294967295,4294967295,0,10,'This beautifully iced traditional wedding cake looks divine and tastes even better.',1,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,1106819527,-1574405672,1106819527,2720561624,'ItemScripts/FoodDrink/celebratoryweddingcake_35510.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35511,0,'Cerebral Hemorrhage','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,635451560,1786959468,635451560,1786959468,'ItemScripts/CerebralHemorrhage.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35512,0,'chai','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1355936346,-110861940,1355936346,4184105356,'ItemScripts/FoodDrink/chai_35512.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35513,0,'Cheese and Ale Stew','Food',295,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1432608564,-728023432,2862358732,3566943864,'ItemScripts/FoodDrink/CheeseandAleStew_35513.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35514,0,'cheesy noodles','Food',2559,NULL,0,2,4294967295,4294967295,0,10,'Pasta noodles blended with cheese.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-2088285304,-1103844857,2206681992,3191122439,'ItemScripts/FoodDrink/cheesynoodles_35514.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35515,0,'cheesy spaghetti','Food',2559,NULL,0,2,0,0,0,10,'A cheese-covered serving of spaghetti.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,3458,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-2239237,-670091236,4292728059,3624876060,'ItemScripts/CheesySpaghetti.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35516,0,'Cherry Glazed Kobold Roast','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1903546572,-1279121978,1903546572,3015845318,'ItemScripts/CherryGlazedKoboldRoast.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35517,0,'Cherry Glazed Seahorse Roe','Food',302,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1738858027,-1373049249,1738858027,2921918047,'ItemScripts/CherryGlazedSeahorseRoe.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35518,0,'Cherry Marrtini','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-2121531423,-1886774689,2173435873,2408192607,'ItemScripts/FoodDrink/CherryMarrtini_35518.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35519,0,'Chillblossom Brandy','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,-1219196443,1188708827,3075770853,1188708827,'ItemScripts/FoodDrink/ChillblossomBrandy_35519.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35520,0,'Chillblossom Fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,1692638521,1127589427,1692638521,1127589427,'ItemScripts/FoodDrink/ChillblossomFizzlepop_35520.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35521,0,'Chillblossom Whisky','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,-1731358227,1766021587,2563609069,1766021587,'ItemScripts/FoodDrink/ChillblossomWhisky_35521.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35522,0,'Chillblossom Wine','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,-779805671,-31009049,3515161625,4263958247,'ItemScripts/FoodDrink/ChillblossomWine_35522.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35523,0,'chilled absinthe','Food',355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-2080271868,1872726355,2214695428,1872726355,'ItemScripts/FoodDrink/chilledabsinthe_35523.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35524,0,'chilled afternoon tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1495820661,-7478367,1495820661,4287488929,'ItemScripts/FoodDrink/chilledafternoontea_35524.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35525,0,'chilled ambrosia','Food',1217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1806643128,-437777745,1806643128,3857189551,'ItemScripts/FoodDrink/chilledambrosia_35525.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35526,0,'chilled antonican coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,214736697,-1721900091,214736697,2573067205,'ItemScripts/FoodDrink/chilledantonicancoffee_35526.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35527,0,'chilled artichoke kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-2066808776,-522325788,2228158520,3772641508,'ItemScripts/FoodDrink/chilledartichokekalish_35527.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35528,0,'chilled barley malted milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,465987004,165675966,465987004,165675966,'ItemScripts/FoodDrink/chilledbarleymaltedmilk_35528.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35529,0,'chilled big fayberry','Food',323,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1774211439,-407410892,1774211439,3887556404,'ItemScripts/FoodDrink/chilledbigfayberry_35529.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35530,0,'chilled black coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-379934774,1197307448,3915032522,1197307448,'ItemScripts/FoodDrink/chilledblackcoffee_35530.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35531,0,'chilled black tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1900126767,752223214,1900126767,752223214,'ItemScripts/FoodDrink/chilledblacktea_35531.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35532,0,'chilled blasted samoflange','Food',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-620150135,-1318263248,3674817161,2976704048,'ItemScripts/FoodDrink/chilledblastedsamoflange_35532.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35533,0,'chilled blue blaze','Food',329,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-258881923,-1655084048,4036085373,2639883248,'ItemScripts/FoodDrink/chilledblueblaze_35533.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35534,0,'chilled brandy','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-802983032,213634270,3491984264,213634270,'ItemScripts/FoodDrink/chilledbrandy_35534.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35535,0,'chilled brown ale','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1571876256,-1992455524,2723091040,2302511772,'ItemScripts/FoodDrink/chilledbrownale_35535.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35536,0,'chilled bumble bee','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1585226963,598198927,1585226963,598198927,'ItemScripts/FoodDrink/chilledbumblebee_35536.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35537,0,'chilled cabbage kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-997947324,652274680,3297019972,652274680,'ItemScripts/FoodDrink/chilledcabbagekalish_35537.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35538,0,'chilled cardamom fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,247860201,1198833743,247860201,1198833743,'ItemScripts/FoodDrink/chilledcardamomfizzlepop_35538.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35539,0,'chilled carrot kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,792838574,2105568752,792838574,2105568752,'ItemScripts/FoodDrink/chilledcarrotkalish_35539.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35540,0,'chilled chai','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-553303157,-1914349426,3741664139,2380617870,'ItemScripts/FoodDrink/chilledchai_35540.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35541,0,'chilled cider slider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1686500507,-953534609,2608466789,3341432687,'ItemScripts/FoodDrink/chilledciderslider_35541.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35542,0,'chilled cinnamon fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,510764297,512522640,510764297,512522640,'ItemScripts/FoodDrink/chilledcinnamonfizzlepop_35542.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35543,0,'chilled clove fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-194369509,1879332099,4100597787,1879332099,'ItemScripts/FoodDrink/chilledclovefizzlepop_35543.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35544,0,'chilled color flux','Food',359,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1744926286,1813833905,1744926286,1813833905,'ItemScripts/FoodDrink/chilledcolorflux_35544.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35545,0,'chilled corn malted milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1482380391,-928354028,2812586905,3366613268,'ItemScripts/FoodDrink/chilledcornmaltedmilk_35545.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35546,0,'chilled cracked spire','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,2047088748,-1508003675,2047088748,2786963621,'ItemScripts/FoodDrink/chilledcrackedspire_35546.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35547,0,'chilled creamed antonican coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1937213367,714795712,2357753929,714795712,'ItemScripts/FoodDrink/chilledcreamedantonicancoffee_35547.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35548,0,'chilled creamed black coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1744407647,-798910828,1744407647,3496056468,'ItemScripts/FoodDrink/chilledcreamedblackcoffee_35548.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35549,0,'chilled creamed ice coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1331276036,825841453,2963691260,825841453,'ItemScripts/FoodDrink/chilledcreamedicecoffee_35549.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35550,0,'chilled creamed Maj''dul coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-2124795206,223308789,2170172090,223308789,'ItemScripts/FoodDrink/chilledcreamedMajdulcoffee_35550.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35551,0,'chilled creamed mountain coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1649771730,1990544065,1649771730,1990544065,'ItemScripts/FoodDrink/chilledcreamedmountaincoffee_35551.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35552,0,'chilled creamed robust coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1704338172,1906454138,2590629124,1906454138,'ItemScripts/FoodDrink/chilledcreamedrobustcoffee_35552.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35553,0,'chilled darjeeling tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1346884889,1673678906,2948082407,1673678906,'ItemScripts/FoodDrink/chilleddarjeelingtea_35553.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35554,0,'chilled dark pear ale','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1759672251,-1560587438,2535295045,2734379858,'ItemScripts/FoodDrink/chilleddarkpearale_35554.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35555,0,'chilled dark prickly malt','Food',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1005150029,664702673,1005150029,664702673,'ItemScripts/FoodDrink/chilleddarkpricklymalt_35555.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35556,0,'chilled dark water','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-653169437,905749577,3641797859,905749577,'ItemScripts/FoodDrink/chilleddarkwater_35556.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35557,0,'chilled dwarven stout','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1859469067,-599749501,1859469067,3695217795,'ItemScripts/FoodDrink/chilleddwarvenstout_35557.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35558,0,'chilled early sunrise','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1327296240,-1921868112,2967671056,2373099184,'ItemScripts/FoodDrink/chilledearlysunrise_35558.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35559,0,'chilled egg nog','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1649373312,-1047922707,2645593984,3247044589,'ItemScripts/FoodDrink/chilledeggnog_35559.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35560,0,'chilled fayberry beer','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,544138522,-1600539813,544138522,2694427483,'ItemScripts/FoodDrink/chilledfayberrybeer_35560.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35561,0,'chilled fayberry cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,817823526,837122422,817823526,837122422,'ItemScripts/FoodDrink/chilledfayberrycider_35561.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35562,0,'chilled fayberry fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-586078767,-571672248,3708888529,3723295048,'ItemScripts/FoodDrink/chilledfayberryfizzlepop_35562.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35563,0,'chilled fayberry juice','Food',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-97467294,-76856782,4197500002,4218110514,'ItemScripts/FoodDrink/chilledfayberryjuice_35563.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35564,0,'chilled fayberry margarita','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-450287717,-439026942,3844679579,3855940354,'ItemScripts/FoodDrink/chilledfayberrymargarita_35564.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35565,0,'chilled fayberry martini','Food',977,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1965677381,884367009,2329289915,884367009,'ItemScripts/FoodDrink/chilledfayberrymartini_35565.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35566,0,'chilled fayberry milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-994173023,1145653728,3300794273,1145653728,'ItemScripts/FoodDrink/chilledfayberrymilk_35566.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35567,0,'chilled fayberry sparkling wine','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1155887279,854566002,1155887279,854566002,'ItemScripts/FoodDrink/chilledfayberrysparklingwine_35567.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35568,0,'chilled fayberry tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,514241244,-1936246711,514241244,2358720585,'ItemScripts/FoodDrink/chilledfayberrytea_35568.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35569,0,'chilled fayberry wine','Food',2208,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,781510623,-1369198178,781510623,2925769118,'ItemScripts/FoodDrink/chilledfayberrywine_35569.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35570,0,'chilled Frizznik''s Starcrest cream','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1268800454,-528719552,3026166842,3766247744,'ItemScripts/FoodDrink/chilledFrizzniksStarcrestcream_35570.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35571,0,'chilled gin','Food',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-879513470,1677262714,3415453826,1677262714,'ItemScripts/FoodDrink/chilledgin_35571.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35572,0,'chilled gin and juice','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,984296419,1021864893,984296419,1021864893,'ItemScripts/FoodDrink/chilledginandjuice_35572.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35573,0,'chilled gin tonic','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1045260430,602406992,3249706866,602406992,'ItemScripts/FoodDrink/chilledgintonic_35573.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35574,0,'chilled ginesh','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1394925701,1883480109,2900041595,1883480109,'ItemScripts/FoodDrink/chilledginesh_35574.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35575,0,'chilled gingerbread man','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1360249511,-513552032,1360249511,3781415264,'ItemScripts/FoodDrink/chilledgingerbreadman_35575.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35576,0,'chilled glogg','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1201445379,933531287,1201445379,933531287,'ItemScripts/FoodDrink/chilledglogg_35576.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35577,0,'chilled gnoll bite','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,847676337,126036537,847676337,126036537,'ItemScripts/FoodDrink/chilledgnollbite_35577.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35578,0,'chilled golden eye','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,756804493,-520235135,756804493,3774732161,'ItemScripts/FoodDrink/chilledgoldeneye_35578.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35579,0,'chilled golden monkey','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,296576385,1285667291,296576385,1285667291,'ItemScripts/FoodDrink/chilledgoldenmonkey_35579.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35580,0,'chilled golden saucer','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,901889378,-728482561,901889378,3566484735,'ItemScripts/FoodDrink/chilledgoldensaucer_35580.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35581,0,'chilled green fairy','Food',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1526262729,2013141466,1526262729,2013141466,'ItemScripts/FoodDrink/chilledgreenfairy_35581.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35582,0,'chilled green tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1434935278,-444191290,1434935278,3850776006,'ItemScripts/FoodDrink/chilledgreentea_35582.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35583,0,'chilled hailstorm','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-254572353,-386031479,4040394943,3908935817,'ItemScripts/FoodDrink/chilledhailstorm_35583.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35584,0,'chilled halasian porter','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-2066369536,699403322,2228597760,699403322,'ItemScripts/FoodDrink/chilledhalasianporter_35584.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35585,0,'chilled hog''s breath bock','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1604340055,1361224423,2690627241,1361224423,'ItemScripts/FoodDrink/chilledhogsbreathbock_35585.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35586,0,'chilled honey fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-983381214,-798136669,3311586082,3496830627,'ItemScripts/FoodDrink/chilledhoneyfizzlepop_35586.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35587,0,'chilled honey liqueur','Food',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-580312004,1038130462,3714655292,1038130462,'ItemScripts/FoodDrink/chilledhoneyliqueur_35587.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35588,0,'chilled hot toddy','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1291369556,-1127544985,3003597740,3167422311,'ItemScripts/FoodDrink/chilledhottoddy_35588.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35589,0,'chilled ice coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1390087803,108818479,1390087803,108818479,'ItemScripts/FoodDrink/chilledicecoffee_35589.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35590,0,'chilled ice comet','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,330433263,-2029146896,330433263,2265820400,'ItemScripts/FoodDrink/chilledicecomet_35590.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35591,0,'chilled iced silk','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1490179649,1302016084,1490179649,1302016084,'ItemScripts/FoodDrink/chilledicedsilk_35591.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35592,0,'chilled jumjum beer','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-481167351,-1273198357,3813799945,3021768939,'ItemScripts/FoodDrink/chilledjumjumbeer_35592.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35593,0,'chilled jumjum brandy','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,41075676,1044346051,41075676,1044346051,'ItemScripts/FoodDrink/chilledjumjumbrandy_35593.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35594,0,'chilled jumjum cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1262255643,-91205695,3032711653,4203761601,'ItemScripts/FoodDrink/chilledjumjumcider_35594.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35595,0,'chilled jumjum fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1748868639,592543938,2546098657,592543938,'ItemScripts/FoodDrink/chilledjumjumfizzlepop_35595.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35596,0,'chilled jumjum juice','Food',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,2119023265,807302277,2119023265,807302277,'ItemScripts/FoodDrink/chilledjumjumjuice_35596.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35597,0,'chilled jumjum milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,125895346,1355575888,125895346,1355575888,'ItemScripts/FoodDrink/chilledjumjummilk_35597.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35598,0,'chilled jumjum sparkling wine','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1961569189,-1741209049,1961569189,2553758247,'ItemScripts/FoodDrink/chilledjumjumsparklingwine_35598.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35599,0,'chilled jumjum tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,758448161,149997397,758448161,149997397,'ItemScripts/FoodDrink/chilledjumjumtea_35599.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35600,0,'chilled jumjum wine','Food',2208,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-307496244,-1159296466,3987471052,3135670830,'ItemScripts/FoodDrink/chilledjumjumwine_35600.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35601,0,'chilled kerran catastrophe','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1668088144,-180949076,2626879152,4114018220,'ItemScripts/FoodDrink/chilledkerrancatastrophe_35601.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35602,0,'chilled Maj''Dul coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1232650804,-525668732,1232650804,3769298564,'ItemScripts/FoodDrink/chilledMajDulcoffee_35602.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35603,0,'chilled malt beer','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-2059166353,-1878328454,2235800943,2416638842,'ItemScripts/FoodDrink/chilledmaltbeer_35603.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35604,0,'chilled meditation on the beach','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1943245054,858917471,2351722242,858917471,'ItemScripts/FoodDrink/chilledmeditationonthebeach_35604.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35605,0,'chilled mental core breach','Food',977,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-905271134,970852092,3389696162,970852092,'ItemScripts/FoodDrink/chilledmentalcorebreach_35605.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35606,0,'chilled milk','Food',307,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-988363283,928537323,3306604013,928537323,'ItemScripts/FoodDrink/chilledmilk_35606.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35607,0,'chilled moonlight','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-153742168,57601911,4141225128,57601911,'ItemScripts/FoodDrink/chilledmoonlight_35607.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35608,0,'chilled mother''s apple pie','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1734418828,-1525004171,1734418828,2769963125,'ItemScripts/FoodDrink/chilledmothersapplepie_35608.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35609,0,'chilled mountain coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1128502453,-673816263,3166464843,3621151033,'ItemScripts/FoodDrink/chilledmountaincoffee_35609.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35610,0,'chilled mulled pear wine','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1757909100,-1781885311,2537058196,2513081985,'ItemScripts/FoodDrink/chilledmulledpearwine_35610.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35611,0,'chilled mushroom kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-2000490050,1925786453,2294477246,1925786453,'ItemScripts/FoodDrink/chilledmushroomkalish_35611.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35612,0,'chilled nagafen''s flame','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,682158866,855060015,682158866,855060015,'ItemScripts/FoodDrink/chillednagafensflame_35612.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35613,0,'chilled nutmeg fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,416505194,-1405043639,416505194,2889923657,'ItemScripts/FoodDrink/chillednutmegfizzlepop_35613.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35614,0,'chilled ogre swill','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1122661047,1375225315,3172306249,1375225315,'ItemScripts/FoodDrink/chilledogreswill_35614.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35615,0,'chilled oolong tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1761998267,1778647358,2532969029,1778647358,'ItemScripts/FoodDrink/chilledoolongtea_35615.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35616,0,'chilled orange beer','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1422054056,1509674420,2872913240,1509674420,'ItemScripts/FoodDrink/chilledorangebeer_35616.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35617,0,'chilled orange cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1461220270,27911393,2833747026,27911393,'ItemScripts/FoodDrink/chilledorangecider_35617.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35618,0,'chilled orange fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-95012488,1923431251,4199954808,1923431251,'ItemScripts/FoodDrink/chilledorangefizzlepop_35618.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35619,0,'chilled orange juice','Food',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1651095318,-886579291,1651095318,3408388005,'ItemScripts/FoodDrink/chilledorangejuice_35619.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35620,0,'chilled orange milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1340987363,-1121241329,1340987363,3173725967,'ItemScripts/FoodDrink/chilledorangemilk_35620.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35621,0,'chilled orange sparkling wine','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1945285553,-1353764347,2349681743,2941202949,'ItemScripts/FoodDrink/chilledorangesparklingwine_35621.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35622,0,'chilled orange tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-204072314,1463204053,4090894982,1463204053,'ItemScripts/FoodDrink/chilledorangetea_35622.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35623,0,'chilled orange wine','Food',2208,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1513672803,1459736433,2781294493,1459736433,'ItemScripts/FoodDrink/chilledorangewine_35623.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35624,0,'chilled overlord','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,879727313,1449863934,879727313,1449863934,'ItemScripts/FoodDrink/chilledoverlord_35624.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35625,0,'chilled pear beer','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-346810883,-29240709,3948156413,4265726587,'ItemScripts/FoodDrink/chilledpearbeer_35625.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35626,0,'chilled pear cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,236696077,181764575,236696077,181764575,'ItemScripts/FoodDrink/chilledpearcider_35626.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35627,0,'chilled pear fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1066318214,940921464,3228649082,940921464,'ItemScripts/FoodDrink/chilledpearfizzlepop_35627.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35628,0,'chilled pear juice','Food',355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-996832951,-1067730277,3298134345,3227237019,'ItemScripts/FoodDrink/chilledpearjuice_35628.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35629,0,'chilled pear malted milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,122337661,1411678456,122337661,1411678456,'ItemScripts/FoodDrink/chilledpearmaltedmilk_35629.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35630,0,'chilled pear sparkling wine','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-583392775,-1866937082,3711574521,2428030214,'ItemScripts/FoodDrink/chilledpearsparklingwine_35630.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35631,0,'chilled pear tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1172691308,-1978722767,1172691308,2316244529,'ItemScripts/FoodDrink/chilledpeartea_35631.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35632,0,'chilled pear wine','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-441575624,-256126786,3853391672,4038840510,'ItemScripts/FoodDrink/chilledpearwine_35632.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35633,0,'chilled pond juice','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1689666551,-2007266467,1689666551,2287700829,'ItemScripts/FoodDrink/chilledpondjuice_35633.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35634,0,'chilled prickly malt','Food',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-662935726,-632270539,3632031570,3662696757,'ItemScripts/FoodDrink/chilledpricklymalt_35634.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35635,0,'chilled pu-erh tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,2123334291,843897784,2123334291,843897784,'ItemScripts/FoodDrink/chilledpuerhtea_35635.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35636,0,'chilled refuge island iced tea','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,423797077,1767524479,423797077,1767524479,'ItemScripts/FoodDrink/chilledrefugeislandicedtea_35636.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35637,0,'chilled reserve lager','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,590074092,-1636625568,590074092,2658341728,'ItemScripts/FoodDrink/chilledreservelager_35637.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35638,0,'chilled robust coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-212262653,-1370096295,4082704643,2924871001,'ItemScripts/FoodDrink/chilledrobustcoffee_35638.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35639,0,'chilled rolled oat malted milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,164058236,-1185560728,164058236,3109406568,'ItemScripts/FoodDrink/chilledrolledoatmaltedmilk_35639.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35640,0,'chilled royal mead','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,783465346,464982538,783465346,464982538,'ItemScripts/FoodDrink/chilledroyalmead_35640.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35641,0,'chilled rum','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,154430198,107713030,154430198,107713030,'ItemScripts/FoodDrink/chilledrum_35641.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35642,0,'chilled rum and fizz','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1599435864,1786845020,2695531432,1786845020,'ItemScripts/FoodDrink/chilledrumandfizz_35642.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35643,0,'chilled rusty cogturner','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-493922484,831473797,3801044812,831473797,'ItemScripts/FoodDrink/chilledrustycogturner_35643.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35644,0,'chilled rye malted milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,568994368,2113726827,568994368,2113726827,'ItemScripts/FoodDrink/chilledryemaltedmilk_35644.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35645,0,'chilled schnapps','Food',1217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1952109972,98701179,2342857324,98701179,'ItemScripts/FoodDrink/chilledschnapps_35645.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35646,0,'chilled sea foam','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,362357615,-2054861018,362357615,2240106278,'ItemScripts/FoodDrink/chilledseafoam_35646.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35647,0,'chilled Starcrest kiss','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-997687900,-1924614027,3297279396,2370353269,'ItemScripts/FoodDrink/chilledStarcrestkiss_35647.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35648,0,'chilled starcrested coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1988311981,745960584,2306655315,745960584,'ItemScripts/FoodDrink/chilledstarcrestedcoffee_35648.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35649,0,'chilled stolen epitaph','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1783359385,509062225,2511607911,509062225,'ItemScripts/FoodDrink/chilledstolenepitaph_35649.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35650,0,'chilled summer fireworks','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-480684258,325817125,3814283038,325817125,'ItemScripts/FoodDrink/chilledsummerfireworks_35650.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35651,0,'chilled sweet onion kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1840495829,307710164,2454471467,307710164,'ItemScripts/FoodDrink/chilledsweetonionkalish_35651.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35652,0,'chilled tequila','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-7679650,-1717912483,4287287646,2577054813,'ItemScripts/FoodDrink/chilledtequila_35652.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35653,0,'chilled twice brewed beer','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,915874690,-725479745,915874690,3569487551,'ItemScripts/FoodDrink/chilledtwicebrewedbeer_35653.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35654,0,'chilled underfoot draught','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-2109208061,61763293,2185759235,61763293,'ItemScripts/FoodDrink/chilledunderfootdraught_35654.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35655,0,'chilled vanilla fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1510169552,-1666242126,1510169552,2628725170,'ItemScripts/FoodDrink/chilledvanillafizzlepop_35655.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35656,0,'chilled vodka','Food',1217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1472035867,823302803,2822931429,823302803,'ItemScripts/FoodDrink/chilledvodka_35656.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35657,0,'chilled vox breath beer','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1408177374,268031989,1408177374,268031989,'ItemScripts/FoodDrink/chilledvoxbreathbeer_35657.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35658,0,'chilled wheat malted milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1471176267,-1157456985,1471176267,3137510311,'ItemScripts/FoodDrink/chilledwheatmaltedmilk_35658.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35659,0,'chilled whisky','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1696771898,589485270,2598195398,589485270,'ItemScripts/FoodDrink/chilledwhisky_35659.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35660,0,'chilled white peach beer','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-2026942105,-752536742,2268025191,3542430554,'ItemScripts/FoodDrink/chilledwhitepeachbeer_35660.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35661,0,'chilled white peach cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,514700051,1183970656,514700051,1183970656,'ItemScripts/FoodDrink/chilledwhitepeachcider_35661.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35662,0,'chilled white peach fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-564324933,-981251198,3730642363,3313716098,'ItemScripts/FoodDrink/chilledwhitepeachfizzlepop_35662.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35663,0,'chilled white peach juice','Food',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-735868841,-1944072668,3559098455,2350894628,'ItemScripts/FoodDrink/chilledwhitepeachjuice_35663.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35664,0,'chilled white peach milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1677700060,938854881,1677700060,938854881,'ItemScripts/FoodDrink/chilledwhitepeachmilk_35664.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35665,0,'chilled white peach sparkling wine','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,903987333,-408828323,903987333,3886138973,'ItemScripts/FoodDrink/chilledwhitepeachsparklingwine_35665.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35666,0,'chilled white peach tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,942976568,-335430962,942976568,3959536334,'ItemScripts/FoodDrink/chilledwhitepeachtea_35666.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35667,0,'chilled white peach wine','Food',2208,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1982508126,-572575329,2312459170,3722391967,'ItemScripts/FoodDrink/chilledwhitepeachwine_35667.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35668,0,'chilled white tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,438534938,-590886897,438534938,3704080399,'ItemScripts/FoodDrink/chilledwhitetea_35668.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35669,0,'chilled wild apple beer','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-245708562,-179344815,4049258734,4115622481,'ItemScripts/FoodDrink/chilledwildapplebeer_35669.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35670,0,'chilled wild apple cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1967129330,-781891919,2327837966,3513075377,'ItemScripts/FoodDrink/chilledwildapplecider_35670.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35671,0,'chilled wild apple fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1984160323,-2100758679,2310806973,2194208617,'ItemScripts/FoodDrink/chilledwildapplefizzlepop_35671.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35672,0,'chilled wild apple juice','Food',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1077003850,468418037,1077003850,468418037,'ItemScripts/FoodDrink/chilledwildapplejuice_35672.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35673,0,'chilled wild apple milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,361378389,295669994,361378389,295669994,'ItemScripts/FoodDrink/chilledwildapplemilk_35673.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35674,0,'chilled wild apple sparkling wine','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,584019150,754350674,584019150,754350674,'ItemScripts/FoodDrink/chilledwildapplesparklingwine_35674.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35675,0,'chilled wild apple tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1846757512,1600658942,2448209784,1600658942,'ItemScripts/FoodDrink/chilledwildappletea_35675.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35676,0,'chilled wild apple wine','Food',2208,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-6239701,-71997292,4288727595,4222970004,'ItemScripts/FoodDrink/chilledwildapplewine_35676.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35677,0,'chilled woad of the warhound','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,177025032,-48168176,177025032,4246799120,'ItemScripts/FoodDrink/chilledwoadofthewarhound_35677.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35678,0,'chilled zombie','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-2088671885,-1725072443,2206295411,2569894853,'ItemScripts/FoodDrink/chilledzombie_35678.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35679,0,'Chillwind Nectar','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-440901426,730835220,3854065870,730835220,'ItemScripts/FoodDrink/ChillwindNectar_35679.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35680,0,'chocolate apple cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,930258391,-1566793568,930258391,2728173728,'ItemScripts/FoodDrink/chocolateapplecake_35680.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35681,0,'chocolate bar','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1860203076,1436694826,2434764220,1436694826,'ItemScripts/FoodDrink/chocolatebar_35681.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35682,0,'chocolate cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,384617740,-980799419,384617740,3314167877,'ItemScripts/FoodDrink/chocolatecake_35682.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35683,0,'Chocolate chip cocoa cookies','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1391267823,1647771964,1391267823,1647771964,'ItemScripts/ChocolateChipCocoaCookies.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35684,0,'Chocolate Chip Cookie of Seething Malice','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1930712754,1775453763,1930712754,1775453763,'ItemScripts/FoodDrink/ChocolateChipCookieofSeethingMalice_35684.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35685,0,'chocolate covered almond','Food',798,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,720166304,-1183464159,720166304,3111503137,'ItemScripts/FoodDrink/chocolatecoveredalmond_35685.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35686,0,'chocolate covered apple','Food',793,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1379909620,-1579189667,1379909620,2715777629,'ItemScripts/FoodDrink/chocolatecoveredapple_35686.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35687,0,'chocolate covered black walnut','Food',797,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1209280363,-1934274578,1209280363,2360692718,'ItemScripts/FoodDrink/chocolatecoveredblackwalnut_35687.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35688,0,'chocolate covered cashew','Food',800,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1897395502,-554824025,1897395502,3740143271,'ItemScripts/FoodDrink/chocolatecoveredcashew_35688.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35689,0,'Chocolate Covered Cranberry','Food',784,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,2118234402,-368821539,2118234402,3926145757,'ItemScripts/ChocolateCoveredCranberry.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35690,0,'Chocolate Covered Fayberry','Food',786,NULL,0,3,4294967295,4294967295,0,10,'Only the finest ingredients are selected for this chocolate covered fruit, ensuring total satisfaction of your tastebuds.  Double layered in only the finest chocolate, these are truly a delectable delight!  A favorite among those who know what true gift giving is about.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1443238057,-156084743,2851729239,4138882553,'ItemScripts/ChocolateCoveredFayberry.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35691,0,'chocolate covered fayberry','Food',786,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1495638362,-1758528413,2799328934,2536438883,'ItemScripts/FoodDrink/chocolatecoveredfayberry_35691.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35692,0,'chocolate covered jumjum','Food',816,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-2093240491,1751347652,2201726805,1751347652,'ItemScripts/FoodDrink/chocolatecoveredjumjum_35692.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35693,0,'chocolate covered kiola nut','Food',797,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-592708655,-1293423700,3702258641,3001543596,'ItemScripts/FoodDrink/chocolatecoveredkiolanut_35693.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35694,0,'chocolate covered macadamia','Food',797,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1616934842,193087486,1616934842,193087486,'ItemScripts/FoodDrink/chocolatecoveredmacadamia_35694.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35695,0,'chocolate covered orange','Food',791,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1715924603,-1317088286,1715924603,2977879010,'ItemScripts/FoodDrink/chocolatecoveredorange_35695.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35696,0,'chocolate covered peach','Food',792,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,2127759075,2136328951,2127759075,2136328951,'ItemScripts/FoodDrink/chocolatecoveredpeach_35696.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35697,0,'chocolate covered pear','Food',785,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,159351690,1433890006,159351690,1433890006,'ItemScripts/FoodDrink/chocolatecoveredpear_35697.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35698,0,'chocolate covered pecan','Food',799,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-244549653,-1484465874,4050417643,2810501422,'ItemScripts/FoodDrink/chocolatecoveredpecan_35698.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35699,0,'Chocolate Covered Prickly Pear','Food',785,NULL,0,3,4294967295,4294967295,0,10,'Only the finest ingredients are selected for this chocolate covered fruit, ensuring total satisfaction of your tastebuds.  Double layered in only the finest chocolate, these are truly a delectable delight!  A favorite among those who know what true gift giving is about.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,463950891,-847006369,463950891,3447960927,'ItemScripts/ChocolateCoveredPricklyPear.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35700,0,'Chocolate Covered White Peach','Food',792,NULL,0,3,4294967295,4294967295,0,10,'Only the finest ingredients are selected for this chocolate covered fruit, ensuring total satisfaction of your tastebuds.  Double layered in only the finest chocolate, these are truly a delectable delight!  A favorite among those who know what true gift giving is about.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1589371282,2045457570,1589371282,2045457570,'ItemScripts/ChocolateCoveredWhitePeach.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35701,0,'Chocolate Covered Wild Apple','Food',793,NULL,0,3,4294967295,4294967295,0,10,'Only the finest ingredients are selected for this chocolate covered fruit, ensuring total satisfaction of your tastebuds.  Double layered in only the finest chocolate, these are truly a delectable delight!  A favorite among those who know what true gift giving is about.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1359541012,303845495,1359541012,303845495,'ItemScripts/ChocolateCoveredWildApple.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35702,0,'chocolate covered xegonberry','Food',784,NULL,0,3,4294967295,4294967295,0,10,'Only the finest ingredients are selected for this chocolate covered fruit, ensuring total satisfaction of your tastebuds.  Double layered in only the finest chocolate, these are truly a delectable delight!  A favorite among those who know what true gift giving is about.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,58299154,1775928985,58299154,1775928985,'ItemScripts/ChocolateCoveredXegonberry.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35703,0,'chocolate fayberry cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-784461791,-1070611290,3510505505,3224356006,'ItemScripts/FoodDrink/chocolatefayberrycake_35703.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35704,0,'chocolate jumjum cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1148951965,1192398088,3146015331,1192398088,'ItemScripts/FoodDrink/chocolatejumjumcake_35704.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35705,0,'chocolate orange cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,955202685,-1426732969,955202685,2868234327,'ItemScripts/FoodDrink/chocolateorangecake_35705.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35706,0,'chocolate peach cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,994924955,1986011082,994924955,1986011082,'ItemScripts/FoodDrink/chocolatepeachcake_35706.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35707,0,'chocolate pear cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-111730663,-1960477021,4183236633,2334490275,'ItemScripts/FoodDrink/chocolatepearcake_35707.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35708,0,'chopped almonds','Food',798,NULL,0,2,4294967295,4294967295,0,10,'Finely chopped almonds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1234529522,586373101,3060437774,586373101,'ItemScripts/FoodDrink/choppedalmonds_35708.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35709,0,'chopped cashews','Food',800,NULL,0,2,4294967295,4294967295,0,10,'Finely chopped cashews.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-81685109,642771507,4213282187,642771507,'ItemScripts/FoodDrink/choppedcashews_35709.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35710,0,'chopped kiola nut','Food',797,NULL,0,2,4294967295,4294967295,0,10,'Finely chopped kiola nuts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1029602735,1440930934,3265364561,1440930934,'ItemScripts/FoodDrink/choppedkiolanut_35710.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35711,0,'chopped macadamia','Food',797,NULL,0,2,4294967295,4294967295,0,10,'Finely chopped macadamia nuts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1880455980,-326668252,2414511316,3968299044,'ItemScripts/FoodDrink/choppedmacadamia_35711.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35712,0,'chopped pecans','Food',799,NULL,0,2,0,0,0,10,'Finely chopped pecans.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,5,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,754753028,1565079668,754753028,1565079668,'ItemScripts/ChoppedPecans.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35713,0,'chopped walnuts','Food',797,NULL,0,2,0,0,0,10,'Finely chopped walnuts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,20,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1639422081,1158610386,1639422081,1158610386,'ItemScripts/FoodDrink/choppedwalnuts_35713.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35714,0,'Chunky Gazer Fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1588063193,1592020065,1588063193,1592020065,'ItemScripts/ChunkyGazerFizzlepop.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35715,0,'cichlid casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-532062079,-1642665580,3762905217,2652301716,'ItemScripts/FoodDrink/cichlidcasserole_35715.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35716,0,'cichlid jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,222420270,-684267970,222420270,3610699326,'ItemScripts/FoodDrink/cichlidjerky_35716.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35717,0,'cichlid sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-872305661,586417166,3422661635,586417166,'ItemScripts/FoodDrink/cichlidsandwich_35717.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35718,0,'cichlid soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-921316837,-560590224,3373650459,3734377072,'ItemScripts/FoodDrink/cichlidsoup_35718.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35719,0,'cichlid steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1741999088,1113329408,2552968208,1113329408,'ItemScripts/FoodDrink/cichlidsteak_35719.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35720,0,'cider slider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1551114685,1632260577,1551114685,1632260577,'ItemScripts/FoodDrink/ciderslider_35720.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35721,0,'cinnamon cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1770903852,1856328551,2524063444,1856328551,'ItemScripts/FoodDrink/cinnamoncake_35721.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35722,0,'cinnamon cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1317073158,1811272334,1317073158,1811272334,'ItemScripts/FoodDrink/cinnamoncookie_35722.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35723,0,'cinnamon fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1873648533,-896051196,1873648533,3398916100,'ItemScripts/FoodDrink/cinnamonfizzlepop_35723.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35724,0,'clove cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1195305859,1479434976,3099661437,1479434976,'ItemScripts/FoodDrink/clovecake_35724.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35725,0,'clove cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,657531264,1323952819,657531264,1323952819,'ItemScripts/FoodDrink/clovecookie_35725.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35726,0,'clove fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1736476636,-440742314,2558490660,3854224982,'ItemScripts/FoodDrink/clovefizzlepop_35726.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35727,0,'Coagulated Surprise','Food',311,NULL,0,2,0,0,0,10,'Some sort of an alcohol made from fish.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,12,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1132865137,-1820760384,3162102159,2474206912,'ItemScripts/FoodDrink/CoagulatedSurprise_35727.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35728,0,'Cockatrice Blood Infusion','Food',3100,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1094728945,380487071,3200238351,380487071,'ItemScripts/FoodDrink/CockatriceBloodInfusion_35728.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35729,0,'Cockatrice Sausage Inna Bun','Food',139,NULL,0,3,4294967295,4294967295,0,10,'Certified 100% cockatrice parts, served in a handy bun.  Mustard extra.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-92669461,-677771668,4202297835,3617195628,'ItemScripts/FoodDrink/CockatriceSausageInnaBun_35729.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35730,0,'Cocoa Dusted Cranberry Tarts','Food',304,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-190598493,-344059053,4104368803,3950908243,'ItemScripts/CocoaDustedCranberryTarts.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35731,0,'Cocoa-dusted Wedding Cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-301303800,-753777855,3993663496,3541189441,'ItemScripts/CocoadustedWeddingCake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35732,0,'Coldwind chowder','Food',294,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,17,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,587304249,2090260243,587304249,2090260243,'ItemScripts/FoodDrink/Coldwindchowder_35732.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35733,0,'color flux','Food',359,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-254402907,-1946647905,4040564389,2348319391,'ItemScripts/FoodDrink/colorflux_35733.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35734,0,'cookies','Food',2556,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,1490023921,1084888099,1490023921,1084888099,'ItemScripts/FoodDrink/cookies_35734.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35735,0,'cool ale','Food',308,NULL,0,4,0,0,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,2,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1154500096,26223444,1154500096,26223444,'ItemScripts/coolale.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35736,0,'coriander grilled caiman','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-114188122,-544599777,4180779174,3750367519,'ItemScripts/FoodDrink/coriandergrilledcaiman_35736.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35737,0,'coriander grilled herring','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1683318152,-691088111,1683318152,3603879185,'ItemScripts/FoodDrink/coriandergrilledherring_35737.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35738,0,'coriander soup broth','Food',290,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1522743688,-1896157516,2772223608,2398809780,'ItemScripts/FoodDrink/coriandersoupbroth_35738.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35739,0,'corn malted milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,988156988,-750884108,988156988,3544083188,'ItemScripts/FoodDrink/cornmaltedmilk_35739.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35740,0,'Crab Bisque','Food',294,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-246074289,-1432435505,4048893007,2862531791,'ItemScripts/CrabBisque.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35741,0,'Crab Cake','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,646375712,-1027214075,646375712,3267753221,'ItemScripts/CrabCake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35742,0,'crab popper','Food',320,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,764703431,815155793,764703431,815155793,'ItemScripts/FoodDrink/crabpopper_35742.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35743,0,'cracked spire','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-502667318,-1396998428,3792299978,2897968868,'ItemScripts/FoodDrink/crackedspire_35743.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35744,0,'Cranberry Beer','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1494423130,443097679,1494423130,443097679,'ItemScripts/CranberryBeer.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35745,0,'Cranberry Caramel Pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1737289656,178423959,1737289656,178423959,'ItemScripts/CranberryCaramelPie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35746,0,'Cranberry Cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1588403898,-1453904440,1588403898,2841062856,'ItemScripts/CranberryCheesecake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35747,0,'Cranberry Cocoa Smoothie','Food',323,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1974144148,-1508793104,2320823148,2786174192,'ItemScripts/CranberryCocoaSmoothie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35748,0,'Cranberry Cocoa Twist','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1736171452,348376549,1736171452,348376549,'ItemScripts/FoodDrink/CranberryCocoaTwist_35748.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35749,0,'Cranberry Cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,834223631,-691994911,834223631,3602972385,'ItemScripts/CranberryCookie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35750,0,'Cranberry Cream Liqueur','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,15002,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1827666744,-1382928728,1827666744,2912038568,'ItemScripts/CranberryCreamLiqueur.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35751,0,'Cranberry Fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,851482698,-425821399,851482698,3869145897,'ItemScripts/CranberryFizzlepop.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35752,0,'Cranberry Flavored Beer','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,576110541,-583217708,576110541,3711749588,'ItemScripts/CranberryFlavoredBeer.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35753,0,'Cranberry Flavored Cockatrice Blood Infusion','Food',3100,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-869460399,696214063,3425506897,696214063,'ItemScripts/FoodDrink/CranberryFlavoredCockatriceBloodInfusion_35753.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35754,0,'Cranberry Fruitcake','Food',300,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,2090280284,-706003521,2090280284,3588963775,'ItemScripts/CranberryFruitcake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35755,0,'Cranberry Glazed Drachnid Reduction','Food',3101,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1657766822,-1112865868,1657766822,3182101428,'ItemScripts/FoodDrink/CranberryGlazedDrachnidReduction_35755.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35756,0,'Cranberry Glazed King Prawn Skewers','Food',876,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-16214735,-1072235348,4278752561,3222731948,'ItemScripts/CranberryGlazedKingPrawnSkewers.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35757,0,'Cranberry Glazed Roasted Lichenclover Root','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-44408367,-978796254,4250558929,3316171042,'ItemScripts/CranberryGlazedRoastedLichencloverRoot.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35758,0,'Cranberry Glazed Succulent Steaks','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,124548173,-1025322442,124548173,3269644854,'ItemScripts/CranberryGlazedSucculentSteaks.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35759,0,'Cranberry Juice','Food',323,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-369966265,-519346466,3925001031,3775620830,'ItemScripts/CranberryJuice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35760,0,'Cranberry Margarita','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,2145245399,-559515293,2145245399,3735452003,'ItemScripts/CranberryMargarita.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35761,0,'Cranberry Martini','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-986062979,-92398352,3308904317,4202568944,'ItemScripts/CranberryMartini.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35762,0,'Cranberry Pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-932548149,14748276,3362419147,14748276,'ItemScripts/CranberryPie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35763,0,'Cranberry Schnapps','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-643946968,1257521125,3651020328,1257521125,'ItemScripts/CranberrySchnapps.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35764,0,'Cranberry Sour','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,5002,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1126352276,-1248230094,3168615020,3046737202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35765,0,'Cranberry Stinger','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,73257731,-719371250,73257731,3575596046,'ItemScripts/CranberryStinger.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35766,0,'Cranberry Tea Cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,15007,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-990693906,-1458543585,3304273390,2836423711,'ItemScripts/CranberryTeaCake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35767,0,'Cranberry Wine','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,593302126,345186442,593302126,345186442,'ItemScripts/CranberryWine.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35768,0,'Cranberry-filled Sweet Pastries','Food',301,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,630289485,-99262770,630289485,4195704526,'ItemScripts/CranberryfilledSweetPastries.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35769,0,'crayfish bites','Food',2545,NULL,0,2,4294967295,4294967295,0,10,'Baked chunks of crayfish meat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1001278146,-1535535017,1001278146,2759432279,'ItemScripts/FoodDrink/crayfishbites_35769.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35770,0,'crayfish casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1736247587,-945316681,2558719709,3349650615,'ItemScripts/FoodDrink/crayfishcasserole_35770.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35771,0,'Crayfish Casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,213,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1662074167,403744292,1662074167,403744292,'ItemScripts/CrayfishCasserole.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0);
INSERT INTO `items` VALUES
(35772,0,'crayfish jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-158015153,-1543187444,4136952143,2751779852,'ItemScripts/FoodDrink/crayfishjerky_35772.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35773,0,'crayfish sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,6181451,549204082,6181451,549204082,'ItemScripts/FoodDrink/crayfishsandwich_35773.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35774,0,'crayfish soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-932850108,817013751,3362117188,817013751,'ItemScripts/FoodDrink/crayfishsoup_35774.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35775,0,'Crayfish Stew','Food',295,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-929701444,-416576417,3365265852,3878390879,'ItemScripts/CrayfishStew.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35776,0,'Creamed Antonican Coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1681495810,-1290701470,1681495810,3004265826,'ItemScripts/CreamedAntonicanCoffee.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35777,0,'creamed antonican coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-926578257,1565848915,3368389039,1565848915,'ItemScripts/FoodDrink/creamedantonicancoffee_35777.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35778,0,'Creamed Black Coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1654940185,-1941662966,2640027111,2353304330,'ItemScripts/CreamedBlackCoffee.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35779,0,'creamed black coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,656591933,-1994056241,656591933,2300911055,'ItemScripts/FoodDrink/creamedblackcoffee_35779.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35780,0,'Creamed Caynar Drink','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1036103111,-724352857,1036103111,3570614439,'ItemScripts/CreamedCaynarDrink.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35781,0,'Creamed Cherry Coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1271172707,-188215250,1271172707,4106752046,'ItemScripts/FoodDrink/CreamedCherryCoffee_35781.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35782,0,'creamed ice coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1316681491,-450726215,2978285805,3844241081,'ItemScripts/FoodDrink/creamedicecoffee_35782.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35783,0,'creamed Maj''dul coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1785716192,778759302,1785716192,778759302,'ItemScripts/FoodDrink/creamedMajdulcoffee_35783.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35784,0,'creamed mountain coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-723499598,-1081454656,3571467698,3213512640,'ItemScripts/FoodDrink/creamedmountaincoffee_35784.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35785,0,'Creamed Oolong Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,23,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,169573161,-1559430488,169573161,2735536808,'ItemScripts/CreamedOolongTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35786,0,'creamed robust coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-800178473,-1924996467,3494788823,2369970829,'ItemScripts/FoodDrink/creamedrobustcoffee_35786.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35787,0,'Creamed Steppes Mountain Coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1856553920,-1266296164,2438413376,3028671132,'ItemScripts/CreamedSteppesMountainCoffee.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35788,0,'Creamed Torsis Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,670608182,1030247662,670608182,1030247662,'ItemScripts/FoodDrink/CreamedTorsisTea_35788.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35789,0,'Crestrider''s Tonic','Food',980,NULL,0,2,4294967295,4294967295,0,10,'Galan Crestrider claims this to be some sort of an energy drink.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-2071749800,484207906,2223217496,484207906,'ItemScripts/CrestridersTonic.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35790,0,'Crispy Fried King Prawn Heads','Food',2669,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1214797107,1721751292,3080170189,1721751292,'ItemScripts/CrispyFriedKingPrawnHeads.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35791,0,'crispy snapper','Food',2542,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-272328100,1463265393,4022639196,1463265393,'ItemScripts/FoodDrink/crispysnapper_35791.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35792,0,'crunchy noodles','Food',2559,NULL,0,2,0,0,0,10,'Unprepared pasta noodles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,5,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,131679529,-1511985071,131679529,2782982225,'ItemScripts/CrunchyNoodles.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35793,0,'Crushed Caynar Nut Snap','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-428729687,992677168,3866237609,992677168,'ItemScripts/CrushedCaynarNutSnap.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35794,0,'Crusted Mackerel','Food',2547,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,213,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,485105984,1999656190,485105984,1999656190,'ItemScripts/CrustedMackerel.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35795,0,'Cucumber Fizzlepop','Food',323,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-411129649,1206587942,3883837647,1206587942,'ItemScripts/CucumberFizzlepop.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35796,0,'Cucumber Gin and Tonic','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-220389388,372609655,4074577908,372609655,'ItemScripts/CucumberGinTonic.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35797,0,'Cucumber Juice','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1736262043,-1399924065,1736262043,2895043231,'ItemScripts/CucumberJuice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35798,0,'cucumber kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1114324346,-722341863,1114324346,3572625433,'ItemScripts/FoodDrink/cucumberkalish_35798.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35799,0,'cucumber omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1986578314,-104186889,2308388982,4190780407,'ItemScripts/FoodDrink/cucumberomelet_35799.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35800,0,'Cucumber Omelet','Food',292,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,853,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,622392336,1990393951,622392336,1990393951,'ItemScripts/CucumberOmelet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35801,0,'Cucumber Sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1084505959,1752677395,1084505959,1752677395,'ItemScripts/CucumberSandwich.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35802,0,'cucumber stew','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1796856003,-1143745834,2498111293,3151221462,'ItemScripts/FoodDrink/cucumberstew_35802.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35803,0,'Cucumber Wine','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1160878500,592329194,3134088796,592329194,'ItemScripts/CucumberWine.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35804,0,'Curried Palmfruit Stew','Food',295,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1580428843,1121149842,2714538453,1121149842,'ItemScripts/CurriedPalmfruitStew.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35805,0,'dancing halfling','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-465032350,-1362605376,3829934946,2932361920,'ItemScripts/DancingHalfling.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35806,0,'darjeeling tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1132595021,1645447154,3162372275,1645447154,'ItemScripts/FoodDrink/darjeelingtea_35806.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35807,0,'Darjeeling Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1225911479,-1757759030,3069055817,2537208266,'ItemScripts/DarjeelingTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35808,0,'Dark Elf Pickles','Food',289,NULL,0,2,4294967295,4294967295,0,10,'Boomba''s special pickles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,213,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,401492341,-52439680,401492341,4242527616,'ItemScripts/DarkElfPickles.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35809,0,'dark pear ale','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1045924445,-1470259949,1045924445,2824707347,'ItemScripts/FoodDrink/darkpearale_35809.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35810,0,'dark prickly malt','Food',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,140265616,-2020607822,140265616,2274359474,'ItemScripts/FoodDrink/darkpricklymalt_35810.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35811,0,'dark water','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-51259696,-770126233,4243707600,3524841063,'ItemScripts/FoodDrink/darkwater_35811.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35812,0,'deep fried brownie','Food',133,NULL,0,3,4294967295,4294967295,0,10,'Hot, sweet, and fried.  Best not to enquire too closely about the exact ingredients.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,1096979075,-2050849872,1096979075,2244117424,'ItemScripts/FoodDrink/deepfriedbrownie_35812.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35813,0,'Deep Fried Roper Strand','Food',2680,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1468862189,1559959562,2826105107,1559959562,'ItemScripts/DeepFriedRoperStrand.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35814,0,'Deeppockets Drought','Food',306,NULL,0,2,4294967295,4294967295,0,10,'A dry beer said to be a recipe passed down from generation to generation in the Deeppockets family.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1459091662,82292720,2835875634,82292720,'ItemScripts/FoodDrink/DeeppocketsDrought_35814.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35815,0,'deer casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1710933083,-9627285,2584034213,4285340011,'ItemScripts/FoodDrink/deercasserole_35815.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35816,0,'deer jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,172118293,285356692,172118293,285356692,'ItemScripts/FoodDrink/deerjerky_35816.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35817,0,'deer pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1887745438,1808061983,1887745438,1808061983,'ItemScripts/FoodDrink/deerpasta_35817.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35818,0,'deer pie','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1937602351,-1308802428,1937602351,2986164868,'ItemScripts/FoodDrink/deerpie_35818.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35819,0,'deer sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-369090424,855320784,3925876872,855320784,'ItemScripts/FoodDrink/deersandwich_35819.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35820,0,'Deer Sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1038315320,2029191539,3256651976,2029191539,'ItemScripts/DeerSandwich.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35821,0,'deer soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1487015905,-426046902,2807951391,3868920394,'ItemScripts/FoodDrink/deersoup_35821.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35822,0,'deer steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1624721365,-2073502806,2670245931,2221464490,'ItemScripts/FoodDrink/deersteak_35822.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35823,0,'Deer Steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,13,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,667866581,183826302,667866581,183826302,'ItemScripts/DeerSteak.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35824,0,'delectable almond crusted mackerel','Food',2541,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1313916625,-1682007703,2981050671,2612959593,'ItemScripts/FoodDrink/delectablealmondcrustedmackerel_35824.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35825,0,'delectable almond fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,2144604293,-833838582,2144604293,3461128714,'ItemScripts/FoodDrink/delectablealmondfudge_35825.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35826,0,'delectable almond pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1611298020,-845075055,2683669276,3449892241,'ItemScripts/FoodDrink/delectablealmondpie_35826.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35827,0,'delectable almond-fayberry trail mix','Food',398,NULL,0,3,4294967295,4294967295,0,10,'This homemade food replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1186687782,1423701326,1186687782,1423701326,'ItemScripts/FoodDrink/delectablealmondfayberrytrailmix_35827.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35828,0,'delectable apple cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-509576625,-875258489,3785390671,3419708807,'ItemScripts/FoodDrink/delectableapplecheesecake_35828.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35829,0,'delectable apple muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1810445859,1164964054,1810445859,1164964054,'ItemScripts/FoodDrink/delectableapplemuffins_35829.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35830,0,'delectable apple pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-140108241,1074699436,4154859055,1074699436,'ItemScripts/FoodDrink/delectableapplepie_35830.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35831,0,'delectable artichoke omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1482686458,1275167507,2812280838,1275167507,'ItemScripts/FoodDrink/delectableartichokeomelet_35831.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35832,0,'delectable artichoke stew','Food',295,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1922211114,-844950397,1922211114,3450016899,'ItemScripts/FoodDrink/delectableartichokestew_35832.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35833,0,'delectable baked crab','Food',77,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-861369745,1706477301,3433597551,1706477301,'ItemScripts/FoodDrink/delectablebakedcrab_35833.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35834,0,'delectable baked flounder','Food',2544,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-798914941,246431653,3496052355,246431653,'ItemScripts/FoodDrink/delectablebakedflounder_35834.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35835,0,'delectable baked frog leg','Food',298,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-688287899,997492361,3606679397,997492361,'ItemScripts/FoodDrink/delectablebakedfrogleg_35835.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35836,0,'delectable baked grouper','Food',2543,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,774620476,2020394457,774620476,2020394457,'ItemScripts/FoodDrink/delectablebakedgrouper_35836.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35837,0,'delectable baked owlbear brisket','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-507341657,750009480,3787625639,750009480,'ItemScripts/FoodDrink/delectablebakedowlbearbrisket_35837.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35838,0,'delectable baked sabertooth brisket','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1684365897,-2020684825,2610601399,2274282471,'ItemScripts/FoodDrink/delectablebakedsabertoothbrisket_35838.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35839,0,'delectable baked snapper','Food',2542,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,964769602,386396599,964769602,386396599,'ItemScripts/FoodDrink/delectablebakedsnapper_35839.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35840,0,'delectable basil grilled deer','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,589764013,-298099645,589764013,3996867651,'ItemScripts/FoodDrink/delectablebasilgrilleddeer_35840.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35841,0,'delectable basil grilled sunfish','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1248264093,-593450247,1248264093,3701517049,'ItemScripts/FoodDrink/delectablebasilgrilledsunfish_35841.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35842,0,'delectable basil soup broth','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,185438139,-2145753486,185438139,2149213810,'ItemScripts/FoodDrink/delectablebasilsoupbroth_35842.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35843,0,'delectable bear casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-47173806,412187926,4247793490,412187926,'ItemScripts/FoodDrink/delectablebearcasserole_35843.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35844,0,'delectable bear jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,762899787,-662151335,762899787,3632815961,'ItemScripts/FoodDrink/delectablebearjerky_35844.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35845,0,'delectable bear pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1472072128,-1571898414,1472072128,2723068882,'ItemScripts/FoodDrink/delectablebearpasta_35845.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35846,0,'delectable bear pie','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1447805581,795141460,1447805581,795141460,'ItemScripts/FoodDrink/delectablebearpie_35846.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35847,0,'delectable bear sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,39721747,1991398110,39721747,1991398110,'ItemScripts/FoodDrink/delectablebearsandwich_35847.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35848,0,'delectable bear soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1616903058,1624654137,2678064238,1624654137,'ItemScripts/FoodDrink/delectablebearsoup_35848.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35849,0,'delectable bear steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1206778763,1306703463,3088188533,1306703463,'ItemScripts/FoodDrink/delectablebearsteak_35849.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35850,0,'delectable beer braised bear','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-498584605,-955920980,3796382691,3339046316,'ItemScripts/FoodDrink/delectablebeerbraisedbear_35850.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35851,0,'delectable beer braised caiman','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,968719347,-577165933,968719347,3717801363,'ItemScripts/FoodDrink/delectablebeerbraisedcaiman_35851.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35852,0,'delectable beer braised deer','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-825664927,-2046666892,3469302369,2248300404,'ItemScripts/FoodDrink/delectablebeerbraiseddeer_35852.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35853,0,'delectable beer braised manticore','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,149720824,378133150,149720824,378133150,'ItemScripts/FoodDrink/delectablebeerbraisedmanticore_35853.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35854,0,'delectable beer braised pork','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,885625157,889601596,885625157,889601596,'ItemScripts/FoodDrink/delectablebeerbraisedpork_35854.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35855,0,'delectable beer braised vulrich','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-550390368,-63658471,3744576928,4231308825,'ItemScripts/FoodDrink/delectablebeerbraisedvulrich_35855.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35856,0,'delectable black walnut fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1455615171,-709461265,1455615171,3585506031,'ItemScripts/FoodDrink/delectableblackwalnutfudge_35856.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35857,0,'delectable black walnut pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,280914730,1685265870,280914730,1685265870,'ItemScripts/FoodDrink/delectableblackwalnutpie_35857.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35858,0,'delectable blowfish pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1703723451,-1437362377,2591243845,2857604919,'ItemScripts/FoodDrink/delectableblowfishpasta_35858.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35859,0,'delectable boiled crayfish','Food',2545,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-989152852,121909996,3305814444,121909996,'ItemScripts/FoodDrink/delectableboiledcrayfish_35859.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35860,0,'delectable bread','Food',300,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1221244517,1685703096,1221244517,1685703096,'ItemScripts/FoodDrink/delectablebread_35860.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35861,0,'delectable breaded blowfish','Food',2549,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1997776455,1619388057,2297190841,1619388057,'ItemScripts/FoodDrink/delectablebreadedblowfish_35861.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35862,0,'delectable breaded flounder','Food',2544,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-2126860034,-1298576366,2168107262,2996390930,'ItemScripts/FoodDrink/delectablebreadedflounder_35862.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35863,0,'delectable breaded shrimp','Food',2545,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,220812515,-742782314,220812515,3552184982,'ItemScripts/FoodDrink/delectablebreadedshrimp_35863.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35864,0,'delectable browncap mushroom omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,2132313077,-1902738143,2132313077,2392229153,'ItemScripts/FoodDrink/delectablebrowncapmushroomomelet_35864.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35865,0,'delectable browncap mushroom stew','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,175375511,-348270999,175375511,3946696297,'ItemScripts/FoodDrink/delectablebrowncapmushroomstew_35865.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35866,0,'delectable cabbage omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-36047222,372433770,4258920074,372433770,'ItemScripts/FoodDrink/delectablecabbageomelet_35866.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35867,0,'delectable cabbage stew','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-2014653212,1904942121,2280314084,1904942121,'ItemScripts/FoodDrink/delectablecabbagestew_35867.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35868,0,'delectable caiman casserole','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,260185337,-113123013,260185337,4181844283,'ItemScripts/FoodDrink/delectablecaimancasserole_35868.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35869,0,'delectable caiman jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-978945631,-2041003373,3316021665,2253963923,'ItemScripts/FoodDrink/delectablecaimanjerky_35869.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35870,0,'delectable caiman pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1084187350,-56744424,3210779946,4238222872,'ItemScripts/FoodDrink/delectablecaimanpasta_35870.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35871,0,'delectable caiman pie','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,279531351,-1876381860,279531351,2418585436,'ItemScripts/FoodDrink/delectablecaimanpie_35871.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35872,0,'delectable caiman sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-764543424,-1464440939,3530423872,2830526357,'ItemScripts/FoodDrink/delectablecaimansandwich_35872.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35873,0,'delectable caiman soup','Food',294,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-102703831,1857193281,4192263465,1857193281,'ItemScripts/FoodDrink/delectablecaimansoup_35873.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35874,0,'delectable caiman steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1355583647,322055085,1355583647,322055085,'ItemScripts/FoodDrink/delectablecaimansteak_35874.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35875,0,'Delectable Cake','Food',3961,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,62,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1034696354,94665222,1034696354,94665222,'ItemScripts/FoodDrink/DelectableCake_35875.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35876,0,'delectable candied almond','Food',798,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1023811617,886905757,3271155679,886905757,'ItemScripts/FoodDrink/delectablecandiedalmond_35876.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35877,0,'delectable candied apple','Food',793,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1601255009,17576770,2693712287,17576770,'ItemScripts/FoodDrink/delectablecandiedapple_35877.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35878,0,'delectable candied black walnuts','Food',797,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-393296998,515356812,3901670298,515356812,'ItemScripts/FoodDrink/delectablecandiedblackwalnuts_35878.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35879,0,'delectable candied cashews','Food',800,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,717532776,1127919546,717532776,1127919546,'ItemScripts/FoodDrink/delectablecandiedcashews_35879.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35880,0,'delectable candied fayberry','Food',786,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-529288538,-1103794260,3765678758,3191173036,'ItemScripts/FoodDrink/delectablecandiedfayberry_35880.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35881,0,'delectable candied jumjum','Food',816,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,237025944,-439636104,237025944,3855331192,'ItemScripts/FoodDrink/delectablecandiedjumjum_35881.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35882,0,'delectable candied kiola nut','Food',797,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1311779165,-1189794018,2983188131,3105173278,'ItemScripts/FoodDrink/delectablecandiedkiolanut_35882.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35883,0,'delectable candied macadamia','Food',797,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,527735565,7373644,527735565,7373644,'ItemScripts/FoodDrink/delectablecandiedmacadamia_35883.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35884,0,'delectable candied orange','Food',791,NULL,0,3,0,0,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-639963025,1020661086,3655004271,1020661086,'ItemScripts/FoodDrink/delectablecandiedorange_35884.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35885,0,'delectable candied peach','Food',792,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-886648819,-544832536,3408318477,3750134760,'ItemScripts/FoodDrink/delectablecandiedpeach_35885.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35886,0,'delectable candied pear','Food',785,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1322547214,-1931736266,1322547214,2363231030,'ItemScripts/FoodDrink/delectablecandiedpear_35886.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35887,0,'delectable candied pecans','Food',799,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1933468364,-1730840788,1933468364,2564126508,'ItemScripts/FoodDrink/delectablecandiedpecans_35887.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35888,0,'delectable cardamom cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1664033716,159795107,2630933580,159795107,'ItemScripts/FoodDrink/delectablecardamomcake_35888.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35889,0,'delectable cardamom cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1795937207,-558271590,1795937207,3736695706,'ItemScripts/FoodDrink/delectablecardamomcookie_35889.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35890,0,'delectable carp casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-2090065281,1724739643,2204902015,1724739643,'ItemScripts/FoodDrink/delectablecarpcasserole_35890.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35891,0,'delectable carp jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-84021096,252527242,4210946200,252527242,'ItemScripts/FoodDrink/delectablecarpjerky_35891.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35892,0,'delectable carp sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-282096866,-1681669421,4012870430,2613297875,'ItemScripts/FoodDrink/delectablecarpsandwich_35892.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35893,0,'delectable carp soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,393165199,-400982824,393165199,3893984472,'ItemScripts/FoodDrink/delectablecarpsoup_35893.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35894,0,'delectable carp steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1872173478,-1704481868,1872173478,2590485428,'ItemScripts/FoodDrink/delectablecarpsteak_35894.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35895,0,'delectable carrot omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,931110165,241745422,931110165,241745422,'ItemScripts/FoodDrink/delectablecarrotomelet_35895.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35896,0,'delectable carrot stew','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1117669301,-753144919,1117669301,3541822377,'ItemScripts/FoodDrink/delectablecarrotstew_35896.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35897,0,'delectable cashew fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1831230638,-1078380795,1831230638,3216586501,'ItemScripts/FoodDrink/delectablecashewfudge_35897.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35898,0,'delectable cashew pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-439179471,-653649155,3855787825,3641318141,'ItemScripts/FoodDrink/delectablecashewpie_35898.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35899,0,'delectable cashew-apple trail mix','Food',398,NULL,0,3,4294967295,4294967295,0,10,'This homemade food replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-660970078,-126188240,3633997218,4168779056,'ItemScripts/FoodDrink/delectablecashewappletrailmix_35899.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35900,0,'delectable chocolate apple cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1563752233,-1778103589,1563752233,2516863707,'ItemScripts/FoodDrink/delectablechocolateapplecake_35900.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35901,0,'delectable chocolate bar','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,769408864,30928763,769408864,30928763,'ItemScripts/FoodDrink/delectablechocolatebar_35901.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35902,0,'delectable chocolate cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1312044911,-642636559,1312044911,3652330737,'ItemScripts/FoodDrink/delectablechocolatecake_35902.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35903,0,'delectable chocolate covered almond','Food',798,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-702094930,957498221,3592872366,957498221,'ItemScripts/FoodDrink/delectablechocolatecoveredalmond_35903.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35904,0,'delectable chocolate covered apple','Food',793,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-305625396,-1556152888,3989341900,2738814408,'ItemScripts/FoodDrink/delectablechocolatecoveredapple_35904.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35905,0,'delectable chocolate covered black walnut','Food',797,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1821045019,-1924328207,1821045019,2370639089,'ItemScripts/FoodDrink/delectablechocolatecoveredblackwalnut_35905.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35906,0,'delectable chocolate covered cashew','Food',800,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1504361097,1586071787,1504361097,1586071787,'ItemScripts/FoodDrink/delectablechocolatecoveredcashew_35906.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35907,0,'delectable chocolate covered fayberry','Food',786,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,389477221,-818324968,389477221,3476642328,'ItemScripts/FoodDrink/delectablechocolatecoveredfayberry_35907.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35908,0,'delectable chocolate covered jumjum','Food',816,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,208564808,-402327672,208564808,3892639624,'ItemScripts/FoodDrink/delectablechocolatecoveredjumjum_35908.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35909,0,'delectable chocolate covered kiola nut','Food',797,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1800898800,1969771710,2494068496,1969771710,'ItemScripts/FoodDrink/delectablechocolatecoveredkiolanut_35909.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35910,0,'delectable chocolate covered macadamia','Food',797,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,884560874,-871499540,884560874,3423467756,'ItemScripts/FoodDrink/delectablechocolatecoveredmacadamia_35910.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35911,0,'delectable chocolate covered orange','Food',791,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1029980367,823743918,1029980367,823743918,'ItemScripts/FoodDrink/delectablechocolatecoveredorange_35911.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35912,0,'delectable chocolate covered peach','Food',792,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-914373327,2108968290,3380593969,2108968290,'ItemScripts/FoodDrink/delectablechocolatecoveredpeach_35912.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35913,0,'delectable chocolate covered pear','Food',785,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1474075712,-647761131,1474075712,3647206165,'ItemScripts/FoodDrink/delectablechocolatecoveredpear_35913.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35914,0,'delectable chocolate covered pecan','Food',799,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1053846217,-1520083269,3241121079,2774884027,'ItemScripts/FoodDrink/delectablechocolatecoveredpecan_35914.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35915,0,'delectable chocolate fayberry cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1567989126,-1026669773,2726978170,3268297523,'ItemScripts/FoodDrink/delectablechocolatefayberrycake_35915.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35916,0,'delectable chocolate jumjum cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,530044598,-2131641002,530044598,2163326294,'ItemScripts/FoodDrink/delectablechocolatejumjumcake_35916.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35917,0,'delectable chocolate orange cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,2146987531,1830221833,2146987531,1830221833,'ItemScripts/FoodDrink/delectablechocolateorangecake_35917.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35918,0,'delectable chocolate peach cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1107680868,1123612081,3187286428,1123612081,'ItemScripts/FoodDrink/delectablechocolatepeachcake_35918.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35919,0,'delectable chocolate pear cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1392068782,2098657738,2902898514,2098657738,'ItemScripts/FoodDrink/delectablechocolatepearcake_35919.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35920,0,'delectable cichlid casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-673149930,1525534863,3621817366,1525534863,'ItemScripts/FoodDrink/delectablecichlidcasserole_35920.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35921,0,'delectable cichlid jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1509952674,-2092748689,1509952674,2202218607,'ItemScripts/FoodDrink/delectablecichlidjerky_35921.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35922,0,'delectable cichlid sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1109996568,-1199069193,3184970728,3095898103,'ItemScripts/FoodDrink/delectablecichlidsandwich_35922.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35923,0,'delectable cichlid soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-529433745,1964468870,3765533551,1964468870,'ItemScripts/FoodDrink/delectablecichlidsoup_35923.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35924,0,'delectable cichlid steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-815077988,371841361,3479889308,371841361,'ItemScripts/FoodDrink/delectablecichlidsteak_35924.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35925,0,'delectable cinnamon cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,650401001,986744118,650401001,986744118,'ItemScripts/FoodDrink/delectablecinnamoncake_35925.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35926,0,'delectable cinnamon cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1563986616,-1478124273,1563986616,2816843023,'ItemScripts/FoodDrink/delectablecinnamoncookie_35926.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35927,0,'delectable clove cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-793815473,418410896,3501151823,418410896,'ItemScripts/FoodDrink/delectableclovecake_35927.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35928,0,'delectable clove cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1755017678,-446131643,1755017678,3848835653,'ItemScripts/FoodDrink/delectableclovecookie_35928.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35929,0,'Delectable Coffee','Food',4012,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1707,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1908966550,-1933252400,1908966550,2361714896,'ItemScripts/FoodDrink/DelectableCoffee_35929.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35930,0,'delectable coriander grilled caiman','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1160563764,1609406291,1160563764,1609406291,'ItemScripts/FoodDrink/delectablecoriandergrilledcaiman_35930.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35931,0,'delectable coriander grilled herring','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,2062060172,-1457209556,2062060172,2837757740,'ItemScripts/FoodDrink/delectablecoriandergrilledherring_35931.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35932,0,'delectable coriander soup broth','Food',290,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1147539447,-1167981361,1147539447,3126985935,'ItemScripts/FoodDrink/delectablecoriandersoupbroth_35932.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35933,0,'delectable crab popper','Food',320,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1863016770,1624499582,2431950526,1624499582,'ItemScripts/FoodDrink/delectablecrabpopper_35933.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35934,0,'delectable crayfish casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,622055143,1292283490,622055143,1292283490,'ItemScripts/FoodDrink/delectablecrayfishcasserole_35934.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35935,0,'delectable crayfish jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1370744020,-1203978056,2924223276,3090989240,'ItemScripts/FoodDrink/delectablecrayfishjerky_35935.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35936,0,'delectable crayfish sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,747926715,-465106583,747926715,3829860713,'ItemScripts/FoodDrink/delectablecrayfishsandwich_35936.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35937,0,'delectable crayfish soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,2027136121,1690793382,2027136121,1690793382,'ItemScripts/FoodDrink/delectablecrayfishsoup_35937.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35938,0,'delectable crispy snapper','Food',2542,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-593710168,1259322565,3701257128,1259322565,'ItemScripts/FoodDrink/delectablecrispysnapper_35938.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35939,0,'delectable cucumber omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,863262298,903509110,863262298,903509110,'ItemScripts/FoodDrink/delectablecucumberomelet_35939.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35940,0,'delectable cucumber stew','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-808307120,-274332537,3486660176,4020634759,'ItemScripts/FoodDrink/delectablecucumberstew_35940.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35941,0,'delectable deer casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,366765800,-480965153,366765800,3814002143,'ItemScripts/FoodDrink/delectabledeercasserole_35941.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35942,0,'delectable deer jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,397983285,1373381092,397983285,1373381092,'ItemScripts/FoodDrink/delectabledeerjerky_35942.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35943,0,'delectable deer pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1836997310,723174767,1836997310,723174767,'ItemScripts/FoodDrink/delectabledeerpasta_35943.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35944,0,'delectable deer pie','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1045970767,1922739909,1045970767,1922739909,'ItemScripts/FoodDrink/delectabledeerpie_35944.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35945,0,'delectable deer sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1455657556,1720647297,1455657556,1720647297,'ItemScripts/FoodDrink/delectabledeersandwich_35945.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35946,0,'delectable deer soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-358435825,-410837856,3936531471,3884129440,'ItemScripts/FoodDrink/delectabledeersoup_35946.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35947,0,'delectable deer steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-2100144373,-994653990,2194822923,3300313306,'ItemScripts/FoodDrink/delectabledeersteak_35947.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35948,0,'delectable denmother''s trail mix','Food',399,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1383402679,1437379394,1383402679,1437379394,'ItemScripts/FoodDrink/delectabledenmotherstrailmix_35948.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35949,0,'delectable dried apple','Food',793,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1174004574,-1457618290,3120962722,2837349006,'ItemScripts/FoodDrink/delectabledriedapple_35949.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35950,0,'delectable dried fayberry','Food',786,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-335968747,686288529,3958998549,686288529,'ItemScripts/FoodDrink/delectabledriedfayberry_35950.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35951,0,'delectable dried jumjum','Food',816,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-529388477,2008101714,3765578819,2008101714,'ItemScripts/FoodDrink/delectabledriedjumjum_35951.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35952,0,'delectable dried orange','Food',791,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1516787521,-1364422284,1516787521,2930545012,'ItemScripts/FoodDrink/delectabledriedorange_35952.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35953,0,'delectable dried pear','Food',785,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,837662020,-105737573,837662020,4189229723,'ItemScripts/FoodDrink/delectabledriedpear_35953.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35954,0,'delectable dried white peach','Food',792,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1924162843,-488746008,1924162843,3806221288,'ItemScripts/FoodDrink/delectabledriedwhitepeach_35954.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35955,0,'delectable eel soup','Food',290,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-995225052,-1635475825,3299742244,2659491471,'ItemScripts/FoodDrink/delectableeelsoup_35955.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35956,0,'delectable eel steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,775987949,1864299009,775987949,1864299009,'ItemScripts/FoodDrink/delectableeelsteak_35956.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35957,0,'delectable elephant roast','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1278886776,1231200671,1278886776,1231200671,'ItemScripts/FoodDrink/delectableelephantroast_35957.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35958,0,'delectable elephant steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,79130540,32476491,79130540,32476491,'ItemScripts/FoodDrink/delectableelephantsteak_35958.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35959,0,'delectable fayberry cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,266774366,-1839413871,266774366,2455553425,'ItemScripts/FoodDrink/delectablefayberrycheesecake_35959.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35960,0,'delectable fayberry muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1154964693,-1090195175,3140002603,3204772121,'ItemScripts/FoodDrink/delectablefayberrymuffins_35960.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35961,0,'delectable fayberry pie','Food',304,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1427617961,765920760,1427617961,765920760,'ItemScripts/FoodDrink/delectablefayberrypie_35961.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35962,0,'delectable fiery sabertooth steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1724274695,1446882127,1724274695,1446882127,'ItemScripts/FoodDrink/delectablefierysabertoothsteak_35962.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35963,0,'delectable fiery wyrm steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1824062408,-1013273027,2470904888,3281694269,'ItemScripts/FoodDrink/delectablefierywyrmsteak_35963.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35964,0,'Delectable Fruit','Food',3962,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1707,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1903798559,-1907424739,1903798559,2387542557,'ItemScripts/FoodDrink/DelectableFruit_35964.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35965,0,'delectable fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,185659,749841126,185659,749841126,'ItemScripts/FoodDrink/delectablefudge_35965.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35966,0,'delectable garnished lion steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,740095640,-433417089,740095640,3861550207,'ItemScripts/FoodDrink/delectablegarnishedlionsteak_35966.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35967,0,'delectable golden acorn','Food',797,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,2,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,1,0,0,951491865,1199493950,951491865,1199493950,'ItemScripts/DelectableGoldenAcorn.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35968,0,'delectable griffin souffle','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1512467218,869821120,1512467218,869821120,'ItemScripts/FoodDrink/delectablegriffinsouffle_35968.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35969,0,'delectable griffin steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-945767153,1713522642,3349200143,1713522642,'ItemScripts/FoodDrink/delectablegriffinsteak_35969.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35970,0,'delectable grilled blowfish','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1721761022,1896463394,2573206274,1896463394,'ItemScripts/FoodDrink/delectablegrilledblowfish_35970.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35971,0,'delectable grilled herring','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-358738495,-902888660,3936228801,3392078636,'ItemScripts/FoodDrink/delectablegrilledherring_35971.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35972,0,'delectable grilled mackerel','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1549351437,35645191,1549351437,35645191,'ItemScripts/FoodDrink/delectablegrilledmackerel_35972.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35973,0,'delectable grilled octopus','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-857921731,1425613637,3437045565,1425613637,'ItemScripts/FoodDrink/delectablegrilledoctopus_35973.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35974,0,'delectable grilled shark fin','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1439204414,1566717437,2855762882,1566717437,'ItemScripts/FoodDrink/delectablegrilledsharkfin_35974.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35975,0,'delectable herb crusted frog legs','Food',298,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,126154390,-2093548277,126154390,2201419019,'ItemScripts/FoodDrink/delectableherbcrustedfroglegs_35975.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35976,0,'delectable herring casserole','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-301428271,-250836592,3993539025,4044130704,'ItemScripts/FoodDrink/delectableherringcasserole_35976.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35977,0,'delectable herring jerky','Food',414,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1728982593,1338941100,1728982593,1338941100,'ItemScripts/FoodDrink/delectableherringjerky_35977.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35978,0,'delectable herring sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1450757643,-1998331432,1450757643,2296635864,'ItemScripts/FoodDrink/delectableherringsandwich_35978.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35979,0,'delectable honey cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1125353623,924185231,1125353623,924185231,'ItemScripts/FoodDrink/delectablehoneycake_35979.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35980,0,'delectable honey cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,913113827,1552114084,913113827,1552114084,'ItemScripts/FoodDrink/delectablehoneycookie_35980.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35981,0,'delectable jumjum cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,968352564,-90138949,968352564,4204828347,'ItemScripts/FoodDrink/delectablejumjumcheesecake_35981.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35982,0,'delectable jumjum muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1013982479,1194650863,3280984817,1194650863,'ItemScripts/FoodDrink/delectablejumjummuffins_35982.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35983,0,'delectable jumjum pie','Food',304,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1940451891,52141506,2354515405,52141506,'ItemScripts/FoodDrink/delectablejumjumpie_35983.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35984,0,'delectable kiola nut fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1539352423,-49108509,2755614873,4245858787,'ItemScripts/FoodDrink/delectablekiolanutfudge_35984.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35985,0,'delectable kiola nut pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,458136940,-1279901077,458136940,3015066219,'ItemScripts/FoodDrink/delectablekiolanutpie_35985.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35986,0,'delectable kiola nut-peach trail mix','Food',398,NULL,0,3,4294967295,4294967295,0,10,'This homemade food replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-97393096,729499055,4197574200,729499055,'ItemScripts/FoodDrink/delectablekiolanutpeachtrailmix_35986.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35987,0,'delectable lion chops','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1399162578,937873533,2895804718,937873533,'ItemScripts/FoodDrink/delectablelionchops_35987.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35988,0,'delectable macadamia fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,4444,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1614912227,-806047706,1614912227,3488919590,'ItemScripts/FoodDrink/delectablemacadamiafudge_35988.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35989,0,'delectable macadamia pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1225722559,-1461209716,1225722559,2833757580,'ItemScripts/FoodDrink/delectablemacadamiapie_35989.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35990,0,'delectable manticore casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-986403748,-69844657,3308563548,4225122639,'ItemScripts/FoodDrink/delectablemanticorecasserole_35990.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35991,0,'delectable manticore jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1140043542,496795769,1140043542,496795769,'ItemScripts/FoodDrink/delectablemanticorejerky_35991.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35992,0,'delectable manticore pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,959794077,1733977330,959794077,1733977330,'ItemScripts/FoodDrink/delectablemanticorepasta_35992.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35993,0,'delectable manticore pie','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-954709113,445650876,3340258183,445650876,'ItemScripts/FoodDrink/delectablemanticorepie_35993.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35994,0,'delectable manticore sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-568340047,1384454486,3726627249,1384454486,'ItemScripts/FoodDrink/delectablemanticoresandwich_35994.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35995,0,'delectable manticore soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,2145697529,-835526783,2145697529,3459440513,'ItemScripts/FoodDrink/delectablemanticoresoup_35995.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35996,0,'delectable manticore steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-694598104,-1997117113,3600369192,2297850183,'ItemScripts/FoodDrink/delectablemanticoresteak_35996.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(35997,0,'delectable marinated mackerel','Food',2541,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,387862740,1465115200,387862740,1465115200,'ItemScripts/FoodDrink/delectablemarinatedmackerel_35997.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35998,0,'delectable marjoram grilled crayfish','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-163442779,1561333424,4131524517,1561333424,'ItemScripts/FoodDrink/delectablemarjoramgrilledcrayfish_35998.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(35999,0,'delectable marjoram grilled pork','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-2059109365,286809434,2235857931,286809434,'ItemScripts/FoodDrink/delectablemarjoramgrilledpork_35999.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36000,0,'delectable marjoram soup broth','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1688678837,-57273456,2606288459,4237693840,'ItemScripts/FoodDrink/delectablemarjoramsoupbroth_36000.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36001,0,'Delectable Mead','Food',4013,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1707,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,945907617,1872395765,945907617,1872395765,'ItemScripts/FoodDrink/DelectableMead_36001.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36002,0,'delectable Mooshga mush','Food',294,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1247444002,955402703,3047523294,955402703,'ItemScripts/FoodDrink/delectableMooshgamush_36002.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36003,0,'delectable nutmeg cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1988610441,-424175480,1988610441,3870791816,'ItemScripts/FoodDrink/delectablenutmegcake_36003.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36004,0,'delectable nutmeg cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1054188981,-1096438137,1054188981,3198529159,'ItemScripts/FoodDrink/delectablenutmegcookie_36004.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36005,0,'delectable octopus pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1302175269,796948494,2992792027,796948494,'ItemScripts/FoodDrink/delectableoctopuspasta_36005.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36006,0,'delectable orange cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1704139413,2113520082,2590827883,2113520082,'ItemScripts/FoodDrink/delectableorangecheesecake_36006.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36007,0,'delectable orange muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,434673627,-1816901356,434673627,2478065940,'ItemScripts/FoodDrink/delectableorangemuffins_36007.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36008,0,'delectable orange pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1122146036,1558045250,3172821260,1558045250,'ItemScripts/FoodDrink/delectableorangepie_36008.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36009,0,'delectable owlbear steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-2104988232,-1775747491,2189979064,2519219805,'ItemScripts/FoodDrink/delectableowlbearsteak_36009.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36010,0,'delectable pan seared grouper','Food',2543,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1625516759,1547472813,2669450537,1547472813,'ItemScripts/FoodDrink/delectablepansearedgrouper_36010.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36011,0,'delectable pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1328695215,1669412978,1328695215,1669412978,'ItemScripts/FoodDrink/delectablepasta_36011.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36012,0,'delectable peach cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,481628060,-1239672179,481628060,3055295117,'ItemScripts/FoodDrink/delectablepeachcheesecake_36012.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36013,0,'delectable peach muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1289608569,-679890252,1289608569,3615077044,'ItemScripts/FoodDrink/delectablepeachmuffins_36013.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36014,0,'delectable peach pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1760226666,125899983,1760226666,125899983,'ItemScripts/FoodDrink/delectablepeachpie_36014.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36015,0,'delectable pear cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-732946253,-330624169,3562021043,3964343127,'ItemScripts/FoodDrink/delectablepearcheesecake_36015.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36016,0,'delectable pear muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,861640412,-6221370,861640412,4288745926,'ItemScripts/FoodDrink/delectablepearmuffins_36016.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36017,0,'delectable pear pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,51288189,301650690,51288189,301650690,'ItemScripts/FoodDrink/delectablepearpie_36017.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36018,0,'delectable pecan fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1414261966,-1166898631,2880705330,3128068665,'ItemScripts/FoodDrink/delectablepecanfudge_36018.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36019,0,'delectable pecan pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,392773174,1385582925,392773174,1385582925,'ItemScripts/FoodDrink/delectablepecanpie_36019.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36020,0,'delectable pecan-jumjum trail mix','Food',398,NULL,0,3,4294967295,4294967295,0,10,'This homemade food replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1541780197,-1466020212,1541780197,2828947084,'ItemScripts/FoodDrink/delectablepecanjumjumtrailmix_36020.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36021,0,'Delectable Pie','Food',3963,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1707,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1001027320,-1792233596,1001027320,2502733700,'ItemScripts/FoodDrink/DelectablePie_36021.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36022,0,'delectable pork casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-529949658,187639475,3765017638,187639475,'ItemScripts/FoodDrink/delectableporkcasserole_36022.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36023,0,'delectable pork chop','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-52446713,-457942585,4242520583,3837024711,'ItemScripts/FoodDrink/delectableporkchop_36023.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36024,0,'delectable pork jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-168574316,1854892999,4126392980,1854892999,'ItemScripts/FoodDrink/delectableporkjerky_36024.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36025,0,'delectable pork pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1892342241,340365132,2402625055,340365132,'ItemScripts/FoodDrink/delectableporkpasta_36025.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36026,0,'delectable pork pie','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-2120434083,1563953546,2174533213,1563953546,'ItemScripts/FoodDrink/delectableporkpie_36026.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36027,0,'delectable pork sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-318960893,-1536056890,3976006403,2758910406,'ItemScripts/FoodDrink/delectableporksandwich_36027.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36028,0,'delectable pork soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,430178758,30401030,430178758,30401030,'ItemScripts/FoodDrink/delectableporksoup_36028.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36029,0,'delectable roasted artichoke','Food',823,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1476351853,-1224429358,2818615443,3070537938,'ItemScripts/FoodDrink/delectableroastedartichoke_36029.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36030,0,'delectable roasted browncap mushroom','Food',821,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-771215908,-1811089495,3523751388,2483877801,'ItemScripts/FoodDrink/delectableroastedbrowncapmushroom_36030.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36031,0,'delectable roasted cabbage','Food',818,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1684651760,-997673059,1684651760,3297294237,'ItemScripts/FoodDrink/delectableroastedcabbage_36031.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36032,0,'delectable roasted carrot','Food',808,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1525891090,-1073758941,1525891090,3221208355,'ItemScripts/FoodDrink/delectableroastedcarrot_36032.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36033,0,'delectable roasted cucumber','Food',289,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1630181602,-161404185,2664785694,4133563111,'ItemScripts/FoodDrink/delectableroastedcucumber_36033.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36034,0,'delectable roasted sweet onion','Food',820,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-270849171,-1290711546,4024118125,3004255750,'ItemScripts/FoodDrink/delectableroastedsweetonion_36034.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36035,0,'delectable sabertooth steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-249511460,-86680289,4045455836,4208287007,'ItemScripts/FoodDrink/delectablesabertoothsteak_36035.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36036,0,'delectable saffron grilled manticore','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-382637273,-2022874301,3912330023,2272092995,'ItemScripts/FoodDrink/delectablesaffrongrilledmanticore_36036.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36037,0,'delectable saffron grilled trout','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1060482671,-1875842568,1060482671,2419124728,'ItemScripts/FoodDrink/delectablesaffrongrilledtrout_36037.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36038,0,'delectable saffron soup broth','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1711970378,1378108808,1711970378,1378108808,'ItemScripts/FoodDrink/delectablesaffronsoupbroth_36038.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36039,0,'delectable shallot grilled bear','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1492666188,-1670837566,2802301108,2624129730,'ItemScripts/FoodDrink/delectableshallotgrilledbear_36039.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36040,0,'delectable shallot grilled carp','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1756145741,-1405229627,2538821555,2889737669,'ItemScripts/FoodDrink/delectableshallotgrilledcarp_36040.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36041,0,'delectable shallot soup broth','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-721053634,-496883641,3573913662,3798083655,'ItemScripts/FoodDrink/delectableshallotsoupbroth_36041.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36042,0,'delectable shark fin soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,997184223,-1928059500,997184223,2366907796,'ItemScripts/FoodDrink/delectablesharkfinsoup_36042.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36043,0,'delectable shrimp pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,718903196,1764175022,718903196,1764175022,'ItemScripts/FoodDrink/delectableshrimppasta_36043.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36044,0,'delectable spiced grouper','Food',2543,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1708592126,276048589,2586375170,276048589,'ItemScripts/FoodDrink/delectablespicedgrouper_36044.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36045,0,'delectable spicy snapper sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-764555521,1270853904,3530411775,1270853904,'ItemScripts/FoodDrink/delectablespicysnappersandwich_36045.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36046,0,'Delectable Steak','Food',3960,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1707,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1310862343,1523802558,2984104953,1523802558,'ItemScripts/FoodDrink/DelectableSteak_36046.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36047,0,'delectable stuffed flounder','Food',2544,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,477458344,802591556,477458344,802591556,'ItemScripts/FoodDrink/delectablestuffedflounder_36047.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36048,0,'delectable sunfish casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1673112270,-902387871,1673112270,3392579425,'ItemScripts/FoodDrink/delectablesunfishcasserole_36048.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36049,0,'delectable sunfish jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1852085857,-1958262364,1852085857,2336704932,'ItemScripts/FoodDrink/delectablesunfishjerky_36049.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36050,0,'delectable sunfish sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-280091628,-588392200,4014875668,3706575096,'ItemScripts/FoodDrink/delectablesunfishsandwich_36050.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36051,0,'delectable sunfish soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-365804538,475237579,3929162758,475237579,'ItemScripts/FoodDrink/delectablesunfishsoup_36051.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36052,0,'delectable sunfish steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-82935969,506306714,4212031327,506306714,'ItemScripts/FoodDrink/delectablesunfishsteak_36052.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36053,0,'delectable sweet onion omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1994053736,1641451643,2300913560,1641451643,'ItemScripts/FoodDrink/delectablesweetonionomelet_36053.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36054,0,'delectable sweet onion stew','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,906170244,1359417249,906170244,1359417249,'ItemScripts/FoodDrink/delectablesweetonionstew_36054.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36055,0,'Delectable Tea','Food',4011,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1707,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1001087432,972917837,3293879864,972917837,'ItemScripts/FoodDrink/DelectableTea_36055.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36056,0,'delectable thyme grilled cichlid','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,559229369,974881087,559229369,974881087,'ItemScripts/FoodDrink/delectablethymegrilledcichlid_36056.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36057,0,'delectable thyme grilled vulrich','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,683744848,865056470,683744848,865056470,'ItemScripts/FoodDrink/delectablethymegrilledvulrich_36057.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36058,0,'delectable thyme soup broth','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1897715137,-856052485,1897715137,3438914811,'ItemScripts/FoodDrink/delectablethymesoupbroth_36058.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36059,0,'delectable trout casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1525607208,-105405114,1525607208,4189562182,'ItemScripts/FoodDrink/delectabletroutcasserole_36059.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36060,0,'delectable trout jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,810907407,658774640,810907407,658774640,'ItemScripts/FoodDrink/delectabletroutjerky_36060.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36061,0,'delectable trout sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1145306889,1592924821,3149660407,1592924821,'ItemScripts/FoodDrink/delectabletroutsandwich_36061.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36062,0,'delectable trout soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,86647934,-1543956256,86647934,2751011040,'ItemScripts/FoodDrink/delectabletroutsoup_36062.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36063,0,'delectable trout steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1522557391,-1305545906,2772409905,2989421390,'ItemScripts/FoodDrink/delectabletroutsteak_36063.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36064,0,'delectable turtle soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,293290805,-2125786572,293290805,2169180724,'ItemScripts/FoodDrink/delectableturtlesoup_36064.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36065,0,'delectable turtle steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1143297870,867325833,1143297870,867325833,'ItemScripts/FoodDrink/delectableturtlesteak_36065.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36066,0,'delectable vanilla cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-849182592,1476694377,3445784704,1476694377,'ItemScripts/FoodDrink/delectablevanillacake_36066.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36067,0,'delectable vanilla cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1059095494,-2145621443,3235871802,2149345853,'ItemScripts/FoodDrink/delectablevanillacookie_36067.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36068,0,'delectable vulrich casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1746270318,-451369737,1746270318,3843597559,'ItemScripts/FoodDrink/delectablevulrichcasserole_36068.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36069,0,'delectable vulrich jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1169780482,-1661316145,1169780482,2633651151,'ItemScripts/FoodDrink/delectablevulrichjerky_36069.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36070,0,'delectable vulrich leg','Food',298,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1545340648,-2058916576,1545340648,2236050720,'ItemScripts/FoodDrink/delectablevulrichleg_36070.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36071,0,'delectable vulrich pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1065323401,-432228540,1065323401,3862738756,'ItemScripts/FoodDrink/delectablevulrichpasta_36071.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36072,0,'delectable vulrich pie','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,194736860,-759162604,194736860,3535804692,'ItemScripts/FoodDrink/delectablevulrichpie_36072.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36073,0,'delectable vulrich sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1732008485,-1651324476,2562958811,2643642820,'ItemScripts/FoodDrink/delectablevulrichsandwich_36073.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36074,0,'delectable vulrich soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-2087602756,385328213,2207364540,385328213,'ItemScripts/FoodDrink/delectablevulrichsoup_36074.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36075,0,'delectable walnut-orange trail mix','Food',398,NULL,0,3,4294967295,4294967295,0,10,'This homemade food replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,281538989,-1453818338,281538989,2841148958,'ItemScripts/FoodDrink/delectablewalnutorangetrailmix_36075.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36076,0,'Delectable Wine','Food',4014,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1707,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1340874898,-1447354573,1340874898,2847612723,'ItemScripts/FoodDrink/DelectableWine_36076.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36077,0,'delectable wyrm steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-2112461867,-1523345599,2182505429,2771621697,'ItemScripts/FoodDrink/delectablewyrmsteak_36077.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36078,0,'Delicious Cake','Food',3961,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,15360,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-922559954,701889192,3372407342,701889192,'ItemScripts/FoodDrink/DeliciousCake_36078.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36079,0,'Delicious Coffee','Food',4012,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,194075008,1375262438,194075008,1375262438,'ItemScripts/FoodDrink/DeliciousCoffee_36079.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36080,0,'Delicious Fruit','Food',3962,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1123948436,-1089602190,1123948436,3205365106,'ItemScripts/FoodDrink/DeliciousFruit_36080.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36081,0,'Delicious Mead','Food',4013,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,116124187,1139539291,116124187,1139539291,'ItemScripts/FoodDrink/DeliciousMead_36081.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36082,0,'Delicious Pie','Food',3963,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1106488302,1026722362,1106488302,1026722362,'ItemScripts/FoodDrink/DeliciousPie_36082.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36083,0,'Delicious Steak','Food',3960,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1428664862,1804705489,1428664862,1804705489,'ItemScripts/FoodDrink/DeliciousSteak_36083.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36084,0,'Delicious Tea','Food',4011,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,548339679,-1847350797,548339679,2447616499,'ItemScripts/FoodDrink/DeliciousTea_36084.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36085,0,'Delicious Wine','Food',4014,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1153250274,-2050318435,3141717022,2244648861,'ItemScripts/FoodDrink/DeliciousWine_36085.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36086,0,'Demonicus Steaks','Food',2560,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,474560366,-2117432175,474560366,2177535121,'ItemScripts/FoodDrink/DemonicusSteaks_36086.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36087,0,'Denmother''s Trail Mix','Food',2315,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-745023666,-1086621049,3549943630,3208346247,'ItemScripts/DenmothersTrailMix.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36088,0,'denmother''s trail mix','Food',399,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1288714952,-1840276708,3006252344,2454690588,'ItemScripts/FoodDrink/denmotherstrailmix_36088.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36089,0,'Desert Fever','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-505784098,1091445566,3789183198,1091445566,'ItemScripts/DesertFever.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36090,0,'Devourer Flesh Reduction','Food',3101,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1193030996,198169740,1193030996,198169740,'ItemScripts/FoodDrink/DevourerFleshReduction_36090.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36091,0,'Di''Zok Blissful Obscurity','Food',304,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-854251479,1743437499,3440715817,1743437499,'ItemScripts/FoodDrink/DiZokBlissfulObscurity_36091.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36092,0,'Di''Zok Cranberry Pastries','Food',301,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,15015,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1583873959,-1491765474,1583873959,2803201822,'ItemScripts/FoodDrink/DiZokCranberryPastries_36092.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36093,0,'Di''Zok Tranquil Tipple','Food',3086,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,36443561,1112499943,36443561,1112499943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36094,0,'Drachnid Bliss','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1147008911,-293366225,1147008911,4001601071,'ItemScripts/DrachnidBliss.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36095,0,'Drachnid Reduction','Food',3101,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-784333116,-653865077,3510634180,3641102219,'ItemScripts/FoodDrink/DrachnidReduction_36095.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36096,0,'Draconic Battlepriest''s Mending Ale','Food',314,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1681947206,354578404,1681947206,354578404,'ItemScripts/FoodDrink/DraconicBattlepriestsMendingAle_36096.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36097,0,'Draconic Battlepriest''s Mending Meal','Food',2560,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-986136106,-1038260146,3308831190,3256707150,'ItemScripts/FoodDrink/DraconicBattlepriestsMendingMeal_36097.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36098,0,'Draconic Defender''s Victory Feast','Food',2559,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-431099349,-2012719338,3863867947,2282247958,'ItemScripts/FoodDrink/DraconicDefendersVictoryFeast_36098.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36099,0,'Draconic Defender''s Victory Mead','Food',306,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1887686786,1423962730,2407280510,1423962730,'ItemScripts/FoodDrink/DraconicDefendersVictoryMead_36099.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36100,0,'Draconic Miscreant''s Intoxicating Brew','Food',3192,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1216817178,-1574390450,3078150118,2720576846,'ItemScripts/FoodDrink/DraconicMiscreantsIntoxicatingBrew_36100.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36101,0,'Draconic Miscreant''s Intoxicating Chocolates','Food',2557,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1012858474,586558766,1012858474,586558766,'ItemScripts/FoodDrink/DraconicMiscreantsIntoxicatingChocolates_36101.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36102,0,'Draconic Oracle''s Visionary Soup','Food',294,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-399171045,1756135754,3895796251,1756135754,'ItemScripts/FoodDrink/DraconicOraclesVisionarySoup_36102.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36103,0,'Draconic Oracle''s Visionary Tea','Food',291,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-2020501173,-1807181616,2274466123,2487785680,'ItemScripts/FoodDrink/DraconicOraclesVisionaryTea_36103.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36104,0,'dried apple','Food',793,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-802055642,-111465055,3492911654,4183502241,'ItemScripts/FoodDrink/driedapple_36104.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36105,0,'dried apple chips','Food',793,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1452593081,-879650918,1452593081,3415316378,'ItemScripts/FoodDrink/driedapplechips_36105.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36106,0,'dried bread','Food',300,NULL,0,2,0,0,0,10,'A set of dry bread, enough to satisfy hunger but not taste.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,3,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,2208995,-860442438,2208995,3434524858,'ItemScripts/DriedBread.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36107,0,'dried fayberry','Food',786,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1289651082,887093797,3005316214,887093797,'ItemScripts/FoodDrink/driedfayberry_36107.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36108,0,'dried jumjum','Food',816,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1162078962,-600814684,1162078962,3694152612,'ItemScripts/FoodDrink/driedjumjum_36108.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36109,0,'Dried Marr Cherry Bar','Food',1227,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-412672893,-1652381715,3882294403,2642585581,'ItemScripts/DriedMarrCherryBar.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36110,0,'dried meat','Food',383,NULL,0,2,0,0,0,10,'Dried and preserved to last longer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,213,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-910569030,-226710628,3384398266,4068256668,'ItemScripts/FoodDrink/driedmeat_36110.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36111,0,'dried orange','Food',791,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1930231349,86894978,1930231349,86894978,'ItemScripts/FoodDrink/driedorange_36111.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36112,0,'Dried Palmfruit Bar','Food',1227,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1307113413,-1864869354,2987853883,2430097942,'ItemScripts/DriedPalmfruitBar.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36113,0,'dried pear','Food',785,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1501820790,-1184071189,1501820790,3110896107,'ItemScripts/FoodDrink/driedpear_36113.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36114,0,'Dried Triggerfish Meat','Food',319,NULL,0,2,0,0,0,10,'A dried chunk from a local triggerfish.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,12,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1816792683,903169689,2478174613,903169689,'ItemScripts/FoodDrink/DriedTriggerfishMeat_36114.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36115,0,'dried white peach','Food',792,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1757271845,639986419,1757271845,639986419,'ItemScripts/FoodDrink/driedwhitepeach_36115.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36116,0,'droag scale swill','Food',308,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,680958676,-816828019,680958676,3478139277,'ItemScripts/FoodDrink/droagscaleswill_36116.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36117,0,'Dwarf Pickles','Food',289,NULL,0,2,4294967295,4294967295,0,10,'Boomba''s special pickles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,171204162,-967513212,171204162,3327454084,'ItemScripts/DwarfPickles.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36118,0,'Dwarven Ale','Food',2207,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,1,0,0,-703248754,-1754729740,3591718542,2540237556,'ItemScripts/FoodDrink/DwarvenAle_36118.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36119,0,'Dwarven Stout','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1939799046,-1537661389,1939799046,2757305907,'ItemScripts/DwarvenStout.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36120,0,'dwarven stout','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1337351092,-689552702,1337351092,3605414594,'ItemScripts/FoodDrink/dwarvenstout_36120.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36121,0,'early sunrise','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1853852241,-2016128783,2441115055,2278838513,'ItemScripts/FoodDrink/earlysunrise_36121.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36122,0,'Ebb Tide Ale','Food',308,NULL,0,2,0,0,0,10,'Handcrafted ale by brewmaster Ebb Tide.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1226294293,1539193001,1226294293,1539193001,'ItemScripts/FoodDrink/EbbTideAle_36122.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36123,0,'Eclectic \"Smoothie\"','Food',312,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1496666856,-1182600610,2798300440,3112366686,'ItemScripts/FoodDrink/EclecticSmoothie_36123.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36124,0,'Eel Soup','Food',294,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1558345348,78102438,2736621948,78102438,'ItemScripts/EelSoup.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36125,0,'eel soup','Food',294,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1394536156,1575187150,1394536156,1575187150,'ItemScripts/FoodDrink/eelsoup_36125.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36126,0,'eel steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1649317825,1845945579,2645649471,1845945579,'ItemScripts/FoodDrink/eelsteak_36126.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36127,0,'egg nog','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-709829049,1446387195,3585138247,1446387195,'ItemScripts/FoodDrink/eggnog_36127.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36128,0,'elephant ear','Food',136,NULL,0,3,4294967295,4294967295,0,10,'Sweet dough in the shape of an elephant ear, fried and sprinkled with powdered sugar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,-596306952,-1781001489,3698660344,2513965807,'ItemScripts/FoodDrink/elephantear_36128.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36129,0,'elephant roast','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1469854302,1432007979,2825112994,1432007979,'ItemScripts/FoodDrink/elephantroast_36129.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36130,0,'Elephant Sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-60805524,382211876,4234161772,382211876,'ItemScripts/ElephantSandwich.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36131,0,'elephant steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-521215626,500668927,3773751670,500668927,'ItemScripts/FoodDrink/elephantsteak_36131.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36132,0,'Elephant Steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,477456528,292736547,477456528,292736547,'ItemScripts/ElephantSteak.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36133,0,'Elf Pickles','Food',289,NULL,0,2,4294967295,4294967295,0,10,'Boomba''s special pickles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,53,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1263232106,-2140945758,3031735190,2154021538,'ItemScripts/ElfPickles.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36134,0,'Emerald Jungle Juice','Food',355,NULL,0,3,4294967295,4294967295,0,10,'Tastes as sweet and fresh as the jungle!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,367866231,913094137,367866231,913094137,'ItemScripts/FoodDrink/EmeraldJungleJuice_36134.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36135,0,'Emerald Trout','Food',2540,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-125806873,-873700936,4169160423,3421266360,'ItemScripts/FoodDrink/EmeraldTrout_36135.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36136,0,'Erudite Pickles','Food',289,NULL,0,2,4294967295,4294967295,0,10,'Boomba''s special pickles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,853,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,842602671,-1011369314,842602671,3283597982,'ItemScripts/EruditePickles.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36137,0,'Evdokia''s Cheese Cake','Food',2557,NULL,0,5,4294967295,4294967295,0,10,'This cheese cake looks suspiciously like a block of cheese!',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1628577626,1304875325,1628577626,1304875325,'ItemScripts/FoodDrink/EvdokiasCheeseCake_36137.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36138,0,'Evdokia''s Cheese Cake','Food',2557,NULL,0,5,4294967295,4294967295,0,10,'This cheese cake looks suspiciously like a block of cheese!',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1632550601,1304875325,1632550601,1304875325,'ItemScripts/FoodDrink/EvdokiasCheeseCake_36138.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36139,0,'Evdokia''s Cheese Cake','Food',2557,NULL,0,5,4294967295,4294967295,0,10,'This cheese cake looks suspiciously like a block of cheese!',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-94243442,1304875325,4200723854,1304875325,'ItemScripts/FoodDrink/EvdokiasCheeseCake_36139.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36140,0,'Evdokia''s Cheese Cake','Food',2557,NULL,0,5,4294967295,4294967295,0,10,'This cheese cake looks suspiciously like a block of cheese!',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-96644067,1304875325,4198323229,1304875325,'ItemScripts/FoodDrink/EvdokiasCheeseCake_36140.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36141,0,'Evdokia''s Cheese Cake','Food',2557,NULL,0,5,4294967295,4294967295,0,10,'This cheese cake looks suspiciously like a block of cheese!',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1931973344,1304875325,2362993952,1304875325,'ItemScripts/FoodDrink/EvdokiasCheeseCake_36141.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36142,0,'Evdokia''s Cheese Cake','Food',2557,NULL,0,5,4294967295,4294967295,0,10,'This cheese cake looks suspiciously like a block of cheese!',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1937453901,1304875325,2357513395,1304875325,'ItemScripts/FoodDrink/EvdokiasCheeseCake_36142.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36143,0,'Evdokia''s Cheese Cake','Food',2557,NULL,0,5,4294967295,4294967295,0,10,'This cheese cake looks suspiciously like a block of cheese!',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,397117428,1304875325,397117428,1304875325,'ItemScripts/FoodDrink/EvdokiasCheeseCake_36143.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36144,0,'Evdokia''s Cheese Cake','Food',2557,NULL,0,5,4294967295,4294967295,0,10,'This cheese cake looks suspiciously like a block of cheese!',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,402073191,1304875325,402073191,1304875325,'ItemScripts/FoodDrink/EvdokiasCheeseCake_36144.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36145,0,'Everfrost Coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,9881733,1002180724,9881733,1002180724,'ItemScripts/EverfrostCoffee.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36146,0,'Everfrost Espresso','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,878518606,-1313984019,878518606,2980983277,'ItemScripts/EverfrostEspresso.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36147,0,'Exotic Meat Pie','Food',303,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,549301129,1955880489,549301129,1955880489,'ItemScripts/FoodDrink/ExoticMeatPie_36147.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36148,0,'Eyeball Soup','Food',305,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-13230311,-1711258273,4281736985,2583709023,'ItemScripts/FoodDrink/EyeballSoup_36148.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36149,0,'fae honey mead','Food',3193,NULL,0,2,4294967295,4294967295,0,10,'This delicate fermented honey drink lasts only a very brief time in the open air before it spoils.  Enjoy while fresh!',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1164717074,-1093426122,1164717074,3201541174,'ItemScripts/FoodDrink/faehoneymead_36149.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36150,0,'Fae Pickles','Food',289,NULL,0,2,4294967295,4294967295,0,10,'Boomba''s special pickles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,853,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-44304733,-705555498,4250662563,3589411798,'ItemScripts/FaePickles.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36151,0,'Faerlie Ale','Food',306,NULL,0,2,4294967295,4294967295,0,10,'A frosty mug of cold ale.  Just the thing to...offer to Tunare.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1823385651,2078595452,1823385651,2078595452,'ItemScripts/FoodDrink/FaerlieAle_36151.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36152,0,'Faerlie Ale','Food',306,NULL,0,2,4294967295,4294967295,0,10,'A frosty mug of cold ale.  Just the thing to...offer to Tunare.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1510027421,2078595452,1510027421,2078595452,'ItemScripts/FoodDrink/FaerlieAle_36152.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36153,0,'fayberries','Food',786,NULL,0,2,4294967295,4294967295,0,10,'Delicious berries.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1195956834,-1472222284,3099010462,2822745012,'ItemScripts/FoodDrink/fayberries_36153.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36154,0,'fayberry beer','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,298789583,-1438679782,298789583,2856287514,'ItemScripts/FoodDrink/fayberrybeer_36154.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36155,0,'fayberry cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-916983852,1685013240,3377983444,1685013240,'ItemScripts/FoodDrink/fayberrycheesecake_36155.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36156,0,'Fayberry Cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This delicious cheesy cake is particularly favored by ratongas, but enjoyed by all races across Norrath.  Ratonga legend speculates the recipe was originally stolen from the Underfoot by their intrepid ancestors.  A favorite for parties and festive occasions! ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,23,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-631558432,230045500,3663408864,230045500,'ItemScripts/FayberryCheesecake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36157,0,'fayberry cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-969508686,808758974,3325458610,808758974,'ItemScripts/FoodDrink/fayberrycider_36157.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36158,0,'Fayberry Fizzlepop','Food',323,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,30,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1208059491,-700390833,1208059491,3594576463,'ItemScripts/FayberryFizzlepop.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36159,0,'fayberry fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1395844275,167237852,2899123021,167237852,'ItemScripts/FoodDrink/fayberryfizzlepop_36159.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36160,0,'Fayberry Fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'Taking the best of both fruit and cocoa, this confectionary silky delight is created!  A blend of flavors that melts both in your mouth and hands.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,43,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-72646708,1599830384,4222320588,1599830384,'ItemScripts/FayberryFudge.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36161,0,'fayberry juice','Food',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,213402614,-88435206,213402614,4206532090,'ItemScripts/FoodDrink/fayberryjuice_36161.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36162,0,'Fayberry Juice','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1291255500,-165690842,3003711796,4129276454,'ItemScripts/FayberryJuice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36163,0,'fayberry margarita','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1795876601,835705494,2499090695,835705494,'ItemScripts/FoodDrink/fayberrymargarita_36163.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36164,0,'fayberry martini','Food',977,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-332952658,790775105,3962014638,790775105,'ItemScripts/FoodDrink/fayberrymartini_36164.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36165,0,'fayberry milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-182464396,1324320673,4112502900,1324320673,'ItemScripts/FoodDrink/fayberrymilk_36165.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36166,0,'Fayberry Muffin','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,28,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1558638704,-1746306199,1558638704,2548661097,'ItemScripts/FoodDrink/FayberryMuffin_36166.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36167,0,'fayberry muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1466902379,628576992,2828064917,628576992,'ItemScripts/FoodDrink/fayberrymuffins_36167.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36168,0,'Fayberry Pie','Food',304,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-252883095,-1503993834,4042084201,2790973462,'ItemScripts/FayberryPie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36169,0,'fayberry pie','Food',304,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,872261587,-2044297970,872261587,2250669326,'ItemScripts/FoodDrink/fayberrypie_36169.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36170,0,'fayberry sparkling wine','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-229592625,-71261837,4065374671,4223705459,'ItemScripts/FoodDrink/fayberrysparklingwine_36170.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36171,0,'fayberry tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-773355406,720854727,3521611890,720854727,'ItemScripts/FoodDrink/fayberrytea_36171.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36172,0,'Fayberry Wine','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1623656867,-1215718636,2671310429,3079248660,'ItemScripts/FayberryWine.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36173,0,'fayberry wine','Food',2208,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,523577354,-1530560545,523577354,2764406751,'ItemScripts/FoodDrink/fayberrywine_36173.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36174,0,'Fearstalker Blood Infusion','Food',3100,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1676020093,-1418700046,1676020093,2876267250,'ItemScripts/FoodDrink/FearstalkerBloodInfusion_36174.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36175,0,'Fearstalker Marrow Reduction','Food',3101,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1006037551,564455900,1006037551,564455900,'ItemScripts/FoodDrink/FearstalkerMarrowReduction_36175.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36176,0,'Fearstalker Meat Lager','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1880743332,-152778797,2414223964,4142188499,'ItemScripts/FearstalkerMeatLager.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36177,0,'Fearstalker Meat Reduction','Food',3101,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1252339395,-1441842675,1252339395,2853124621,'ItemScripts/FoodDrink/FearstalkerMeatReduction_36177.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36178,0,'Fearstalker Pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1076082783,-1544326399,3218884513,2750640897,'ItemScripts/FearstalkerPasta.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36179,0,'Fearstalker Sweat Infusion','Food',3100,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1417318289,-1662198754,1417318289,2632768542,'ItemScripts/FoodDrink/FearstalkerSweatInfusion_36179.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36180,0,'festive cotton candy','Food',2513,NULL,0,3,4294967295,4294967295,0,10,'A fluffy, sweet confection of spun sugar wound around a stick, layer upon layer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,1462690994,1831824978,1462690994,1831824978,'ItemScripts/FestiveCottonCandy.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36181,0,'Festive Fruitcake','Food',300,NULL,0,4,4294967295,4294967295,0,10,'This brightly colored and lacquered loaf looks like it might be edible.  Sometimes looks can be deceiving.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,-316633359,1107564700,3978333937,1107564700,'ItemScripts/FestiveFruitcake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36182,0,'festive party cake','Food',299,NULL,0,7,4294967295,4294967295,0,10,'This festively decorated cake is perfect for celebrations and parties of all kinds!  Moist, rich, and delicious, just the smell of it makes you drool like a kerra eyeing a ratonga.',1,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,-375267754,-2498600,3919699542,4292468696,'ItemScripts/FestivePartyCake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36183,0,'field ration','Food',301,NULL,0,3,4294967295,4294967295,0,10,'A set of dry bread, fortified with minerals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-466013150,2010479864,3828954146,2010479864,'ItemScripts/FoodDrink/fieldration_36183.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36184,0,'Fiery Magma Infusion','Food',3100,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-776703068,-419384254,3518264228,3875583042,'ItemScripts/FoodDrink/FieryMagmaInfusion_36184.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36185,0,'Fiery Owlbear Steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1808038582,-934957963,1808038582,3360009333,'ItemScripts/FieryOwlbearSteak.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36186,0,'fiery sabertooth steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,946161613,-634833780,946161613,3660133516,'ItemScripts/FoodDrink/fierysabertoothsteak_36186.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36187,0,'Fiery Sweet Cherry Trifle','Food',292,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1123379279,2046747591,1123379279,2046747591,'ItemScripts/FierySweetCherryTrifle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36188,0,'fiery wyrm steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1143031596,1508445636,1143031596,1508445636,'ItemScripts/FoodDrink/fierywyrmsteak_36188.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36189,0,'Fiery Wyrm Steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1105,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-924084550,-1068869011,3370882746,3226098285,'ItemScripts/FieryWyrmSteak.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36190,0,'Fire in the Hole','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,552,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-332079577,-598883570,3962887719,3696083726,'ItemScripts/FireintheHole.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36191,0,'fish and chips','Food',296,NULL,0,3,4294967295,4294967295,0,10,'Battered fish fillets deep fried to a mouth-watering crispness and fried potato wedges, wrapped into a convenient paper package and served with salt and malt vinegar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,-938511338,1387955384,3356455958,1387955384,'ItemScripts/FoodDrink/fishandchips_36191.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36192,0,'fish sticks','Food',319,NULL,0,2,0,0,0,10,'Small sticks of baked fish meat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,5,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-605997615,-970447318,3688969681,3324519978,'ItemScripts/FishSticks.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36193,0,'Fish Wine','Food',2208,NULL,0,2,0,0,0,10,'A flagon of glacial water, it remains cool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,687869249,1413895811,687869249,1413895811,'ItemScripts/FishWine.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36194,0,'Fishcake','Food',299,NULL,0,2,0,0,0,10,'A hearty meal for hearty adventurers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-562627891,-1801289880,3732339405,2493677416,'ItemScripts/FishCake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36195,0,'fishing bait','Food',1910,NULL,0,2,4294967295,4294967295,0,10,'Worms used to catch fish. These can be eaten if you are so inclined.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,13,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,377986469,1768497784,377986469,1768497784,'ItemScripts/FishingBait.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36196,0,'Fizbittle''s Everlasting Toothbreaker','Food',770,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-28588557,644431050,4266378739,644431050,'ItemScripts/FizzbittlesEverlastingToothbreaker.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36197,0,'flagon of glacial water','Food',2562,NULL,0,2,4294967295,4294967295,0,10,'A flagon of glacial water, it remains cool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1885296056,2132786767,2409671240,2132786767,'ItemScripts/FoodDrink/flagonofglacialwater_36197.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36198,0,'Flame Skewered Spicy Barracuda','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-210715988,-267893025,4084251308,4027074271,'ItemScripts/FlameSkeweredSpicyBarracuda.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36199,0,'Flame-Grilled Kobold Chop','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,226819497,-1740701455,226819497,2554265841,'ItemScripts/FlameGrilledKoboldChop.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36200,0,'Flame-Grilled Roper Steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1128416830,854199903,1128416830,854199903,'ItemScripts/FlameGrilledRoperSteak.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36201,0,'Flaming Bamboo Shooter','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,935346682,545820737,935346682,545820737,'ItemScripts/FlamingBambooShooter.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36202,0,'Flaming Peach','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1462532579,2040748658,1462532579,2040748658,'ItemScripts/FlamingPeach.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36203,0,'flask of airy water','Food',405,NULL,0,2,0,0,0,10,'A flask of water from the Overrealm.  Tiny bubbles rise from the bottom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1920,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-1163716381,1887167111,3131250915,1887167111,'ItemScripts/FlaskofAiryWater.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36204,0,'flask of filtered water','Food',405,NULL,0,2,0,0,0,10,'A flask of tasty filtered water.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,213,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-665207155,1028674112,3629760141,1028674112,'ItemScripts/flaskoffilteredwater40.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36205,0,'flask of filtered water','Food',405,NULL,0,2,0,0,0,10,'A flask of river water that has been filtered.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,213,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-674491511,1028674112,3620475785,1028674112,'ItemScripts/flaskoffilteredwater.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36206,0,'flask of glacial water','Food',405,NULL,0,2,4294967295,4294967295,0,10,'A flask of cool water obtained from the glaciers of Everfrost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-2073169521,-471598411,2221797775,3823368885,'ItemScripts/FoodDrink/flaskofglacialwater_36206.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36207,0,'flask of murky water','Food',405,NULL,0,2,0,0,0,10,'A flask of murky water, probably used before.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,3,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-101702825,-210262797,4193264471,4084704499,'ItemScripts/FlaskofMurkyWater.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36208,0,'flask of oasis water','Food',405,NULL,0,2,0,0,0,10,'A flask of water obtained from the Oasis of Marr.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1693809351,1953525968,2601157945,1953525968,'ItemScripts/FlaskofOasisWater.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36209,0,'flask of pond water','Food',405,NULL,0,2,0,0,0,10,'A flask of pond water, small bugs dance around inside.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,13,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-426289183,-435115855,3868678113,3859851441,'ItemScripts/flaskofpondwater.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36210,0,'flask of river water','Food',405,NULL,0,2,0,0,0,10,'A flask of river water.  This water actually looks clean.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,53,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-952186309,-1182080420,3342780987,3112886876,'ItemScripts/FlaskofRiverWater.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36211,0,'flask of water','Food',405,NULL,0,4,0,0,0,10,'A flask of water from the nearest river.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1595736114,1791190410,2699231182,1791190410,'ItemScripts/flaskofwater.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36212,0,'flask of water','Food',405,NULL,0,2,0,0,0,10,'A flask of water from the nearest river.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,9,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,2116100626,1791190410,2116100626,1791190410,'ItemScripts/flaskofwater.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36213,0,'flask of water','Food',405,NULL,0,2,0,0,0,10,'A flask of water from the nearest river.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,13,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,373476425,1791190410,373476425,1791190410,'ItemScripts/flaskofwater.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36214,0,'flatbread fairy fondue','Food',303,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-1608502816,-1021517977,2686464480,3273449319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36215,0,'flying fish skewers','Food',319,NULL,0,2,4294967295,4294967295,0,10,'Skewered chunks of flying fish meat, baked to perfection.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,541176485,1364956594,541176485,1364956594,'ItemScripts/FoodDrink/flyingfishskewers_36215.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36216,0,'flying fish stew','Food',295,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1403533606,-1603043144,1403533606,2691924152,'ItemScripts/FlyingFishStew.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36217,0,'flying freddy','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,3315,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-2036415163,1824213165,2258552133,1824213165,'ItemScripts/FlyingFreddy.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36218,0,'fresh banana','Food',790,NULL,0,2,0,0,0,10,'A fresh banana from the Kunzar Jungle.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,3458,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-991053075,1695641488,3303914221,1695641488,'ItemScripts/FreshBanana.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36219,0,'fresh bread','Food',300,NULL,0,2,0,0,0,10,'A loaf of freshly baked bread.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,53,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-2072004030,261793975,2222963266,261793975,'ItemScripts/FreshBread.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36220,0,'Fresh Fruit','Food',785,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1552255639,1947178936,2742711657,1947178936,'ItemScripts/FoodDrink/FreshFruit_36220.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36221,0,'Fresh Fruit','Food',785,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1660201641,1947178936,1660201641,1947178936,'ItemScripts/FoodDrink/FreshFruit_36221.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36222,0,'Fresh Fruit','Food',785,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1271906090,1947178936,1271906090,1947178936,'ItemScripts/FoodDrink/FreshFruit_36222.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36223,0,'Fresh Fruit','Food',785,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-768747221,1947178936,3526220075,1947178936,'ItemScripts/FoodDrink/FreshFruit_36223.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36224,0,'Fresh Fruit','Food',785,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1975426838,1947178936,2319540458,1947178936,'ItemScripts/FoodDrink/FreshFruit_36224.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36225,0,'Fresh Fruit','Food',785,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,983044968,1947178936,983044968,1947178936,'ItemScripts/FoodDrink/FreshFruit_36225.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36226,0,'Fried Barracuda Roll','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,936863807,-1072154061,936863807,3222813235,'ItemScripts/FriedBarracudaRoll.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36227,0,'Fried Cucumber','Food',289,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1322595533,27012689,1322595533,27012689,'ItemScripts/FriedCucumber.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36228,0,'fried frog leg','Food',298,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1729261852,-619296339,1729261852,3675670957,'ItemScripts/FriedFrogLeg.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36229,0,'Fried Kobold Fingers','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-28714826,-1324202569,4266252470,2970764727,'ItemScripts/FriedKoboldFingers.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36230,0,'Fried Octopus Roll','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-2089254570,689725089,2205712726,689725089,'ItemScripts/FriedOctopusRoll.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36231,0,'Frizznik''s Starcrest cream','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,666379559,924369570,666379559,924369570,'ItemScripts/FoodDrink/FrizzniksStarcrestcream_36231.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36232,0,'Froglok Pickles','Food',289,NULL,0,2,4294967295,4294967295,0,10,'Boomba''s special pickles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-890033708,1305988900,3404933588,1305988900,'ItemScripts/FrogLokPickles.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36233,0,'Frostbite','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-2121792654,112452703,2173174642,112452703,'ItemScripts/Frostbite.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36234,0,'Frosted Apples','Food',793,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,420100232,-998681003,420100232,3296286293,'ItemScripts/FrostedApples.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36235,0,'Frosted Lapsang Julep','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1488109923,351011818,2806857373,351011818,'ItemScripts/FrostedLapsangJulep.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36236,0,'Frostfell Candies','Food',302,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,982988819,-1295376876,982988819,2999590420,'ItemScripts/FrostfellCandies.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36237,0,'Frostfell chip cookies','Food',2556,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1663835851,1597166194,2631131445,1597166194,'ItemScripts/FrostfellChipCookies.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36238,0,'Frostfell shaped cookies','Food',2556,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,2020006255,180158323,2020006255,180158323,'ItemScripts/FrostfellShapedCookies.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36239,0,'Frostpaw Wolf Patty','Food',319,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1210420767,592795071,3084546529,592795071,'ItemScripts/FrostpawWolfPatty.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36240,0,'Frothed Caynar Coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,18721,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1667316358,-151440875,1667316358,4143526421,'ItemScripts/FoodDrink/FrothedCaynarCoffee_36240.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36241,0,'Frothed Kejekan Frappe','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-384531050,-86051146,3910436246,4208916150,'ItemScripts/FrothedKejekanFrappe.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36242,0,'Frothy Amber Ale','Food',308,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,723437474,-454675707,723437474,3840291589,'ItemScripts/FrothyAmberAle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36243,0,'Frothy Ice Brew','Food',308,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,2065663723,44999605,2065663723,44999605,'ItemScripts/FrothyIceBrew.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36244,0,'Frozen Pincer Chowder','Food',294,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,212750039,2145163427,212750039,2145163427,'ItemScripts/FoodDrink/FrozenPincerChowder_36244.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36245,0,'fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,900119396,737464810,900119396,737464810,'ItemScripts/FoodDrink/fudge_36245.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36246,0,'Fugu','Food',301,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1362767551,942536042,2932199745,942536042,'ItemScripts/Fugu.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36247,0,'Fugu Surprise','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1372672517,-548458787,1372672517,3746508509,'ItemScripts/FuguSurprise.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36248,0,'Fuzzlecutter Formula 6000','Food',180,NULL,0,2,4294967295,4294967295,0,10,'An improvment on an old recipe that was lost a long time ago.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1499742261,-1617714860,2795225035,2677252436,'ItemScripts/FoodDrink/FuzzlecutterFormula6000_36248.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36249,0,'Fuzzlecutter Formula 6000','Food',180,NULL,0,2,4294967295,4294967295,0,10,'An improvment on an old recipe that was lost a long time ago.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,453379432,-1617714860,453379432,2677252436,'ItemScripts/FoodDrink/FuzzlecutterFormula6000_36249.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36250,0,'garnished lion steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,565652974,-760054268,565652974,3534913028,'ItemScripts/GarnishedLionSteak.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36251,0,'Gazer Flavored Frappe','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-723547924,-1121996710,3571419372,3172970586,'ItemScripts/GazerFlavoredFrappe.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36252,0,'Gazer Flavored Rum','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1060777064,99426946,3234190232,99426946,'ItemScripts/GazerFlavoredRum.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36253,0,'Gazer Nerve Reduction','Food',3101,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,369195631,1294702818,369195631,1294702818,'ItemScripts/FoodDrink/GazerNerveReduction_36253.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36254,0,'Gazer Vitreous Infusion','Food',3100,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,540703046,-1268534284,540703046,3026433012,'ItemScripts/FoodDrink/GazerVitreousInfusion_36254.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36255,0,'gelatinous cube jelly','Food',1181,NULL,0,3,4294967295,4294967295,0,10,'A sweet gelatinous dessert that comes in a variety of flavors.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,-711447988,1968722164,3583519308,1968722164,'ItemScripts/GelatinousCubeJelly.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36256,0,'Giant Caynar Nut Pancake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,23407,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1083465769,-1833488250,1083465769,2461479046,'ItemScripts/FoodDrink/GiantCaynarNutPancake_36256.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36257,0,'Giant Exotic Meat Pie','Food',303,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1906796194,-352969607,1906796194,3941997689,'ItemScripts/FoodDrink/GiantExoticMeatPie_36257.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36258,0,'Giant Panther Chops','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-771396217,-1860022339,3523571079,2434944957,'ItemScripts/FoodDrink/GiantPantherChops_36258.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36259,0,'Giant Raptor Steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,566612365,-1254806934,566612365,3040160362,'ItemScripts/FoodDrink/GiantRaptorSteak_36259.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36260,0,'Giant Seasoned Fruit Basket','Food',782,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1696975251,-1193525205,1696975251,3101442091,'ItemScripts/FoodDrink/GiantSeasonedFruitBasket_36260.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36261,0,'Gigglegibber Cranberry Sauce','Food',304,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,798938360,-1009877049,798938360,3285090247,'ItemScripts/GigglegibberCranberrySuaceFood.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36262,0,'Gigglegibbery Juice','Food',2208,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1117684736,1121135619,1117684736,1121135619,'ItemScripts/GigglegibberyJuice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36263,0,'gin','Food',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1045401564,1393780729,1045401564,1393780729,'ItemScripts/FoodDrink/gin_36263.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36264,0,'gin and juice','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,185263158,911123964,185263158,911123964,'ItemScripts/FoodDrink/ginandjuice_36264.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36265,0,'Gin and Tonic','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1830663774,-1304034257,2464303522,2990933039,'ItemScripts/GinandTonic.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36266,0,'gin tonic','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,197813944,2142185822,197813944,2142185822,'ItemScripts/FoodDrink/gintonic_36266.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36267,0,'ginesh','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1001865444,493895206,1001865444,493895206,'ItemScripts/FoodDrink/ginesh_36267.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36268,0,'gingerbread man','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1023840920,1960659509,1023840920,1960659509,'ItemScripts/FoodDrink/gingerbreadman_36268.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36269,0,'glogg','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1228428048,-639734142,3066539248,3655233154,'ItemScripts/FoodDrink/glogg_36269.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36270,0,'gnoll bite','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1722819672,-530104297,1722819672,3764862999,'ItemScripts/FoodDrink/gnollbite_36270.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36271,0,'Gnollish Ever-lucid Coffee','Food',2554,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,749773460,-1610483304,749773460,2684483992,'ItemScripts/FoodDrink/GnollishEverlucidCoffee_36271.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36272,0,'Gnome Pickles','Food',289,NULL,0,2,4294967295,4294967295,0,10,'Boomba''s special pickles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,213,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,189553690,1467063681,189553690,1467063681,'ItemScripts/GnomePickles.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36273,0,'Gnomish Spirits!','Food',308,NULL,0,4,0,0,0,10,'This special gnomish drink replenishes power during non-combat situations, and increases run speed both in and out of combat.  Side effects may be expected...',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,1,0,0,1290416338,-1469626019,1290416338,2825341277,'ItemScripts/FoodDrink/GnomishSpirits_36273.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36274,0,'Goblin Rotgut','Food',303,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1010726318,-1525862014,1010726318,2769105282,'ItemScripts/GoblinRotgut.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36275,0,'golden acorn','Food',797,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,1,0,0,-171846645,-318788664,4123120651,3976178632,'ItemScripts/GoldenAcorn.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36276,0,'Golden Egg Drop Soup','Food',290,NULL,0,4,4294967295,4294967295,0,10,'Soup made from the eggs of a golden cockatrice is said to provide superior satisfaction and exceptional effects for the consumer.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-1328343866,1591343076,2966623430,1591343076,'ItemScripts/FoodDrink/GoldenEggDropSoup_36276.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36277,0,'Golden Eggnog','Food',311,NULL,0,4,4294967295,4294967295,0,10,'Eggnog made from the eggs of a golden cockatrice is said to provide superior satisfaction and exceptional effects for the drinker.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1353391479,1440065661,1353391479,1440065661,'ItemScripts/FoodDrink/GoldenEggnog_36277.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36278,0,'golden eye','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1702791216,119127471,2592176080,119127471,'ItemScripts/FoodDrink/goldeneye_36278.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36279,0,'Golden Eye','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1082342137,1879701663,3212625159,1879701663,'ItemScripts/GoldenEye.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36280,0,'golden monkey','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,25820288,1174894490,25820288,1174894490,'ItemScripts/FoodDrink/goldenmonkey_36280.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36281,0,'golden saucer','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,73429687,-567086402,73429687,3727880894,'ItemScripts/FoodDrink/goldensaucer_36281.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36282,0,'Grease Stained Sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1600694173,844274503,2694273123,844274503,'ItemScripts/GreaseStainedSandwich.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36283,0,'green fairy','Food',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1840777041,-1412435841,1840777041,2882531455,'ItemScripts/FoodDrink/greenfairy_36283.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36284,0,'Green Fairy','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1790131729,-325955412,2504835567,3969011884,'ItemScripts/GreenFairy.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36285,0,'Green Hood Goulash','Food',305,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1418321210,-1365060768,2876646086,2929906528,'ItemScripts/GreenHoodGoulash.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36286,0,'Green Hood Grog','Food',308,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1913772455,-1076158135,2381194841,3218809161,'ItemScripts/FoodDrink/GreenHoodGrog_36286.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36287,0,'green tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1116233960,-1178532664,3178733336,3116434632,'ItemScripts/FoodDrink/greentea_36287.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36288,0,'Green Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,853,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1139880006,58572939,3155087290,58572939,'ItemScripts/GreenTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36289,0,'Green Tea Grinder','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,220,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,508339553,-1427857759,508339553,2867109537,'ItemScripts/GreenTeaGrinder.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36290,0,'Green Tea Kalish','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-56118266,-135017047,4238849030,4159950249,'ItemScripts/GreenTeaKalish.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36291,0,'Grep''s Fly Leg Stew','Food',295,NULL,0,2,4294967295,4294967295,0,10,'A hearty meal for hearty adventurers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1206397810,-1560358935,3088569486,2734608361,'ItemScripts/GrepsFlyLegStew.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36292,0,'Griffin Casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,614319141,-1982563051,614319141,2312404245,'ItemScripts/GriffinCasserole.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36293,0,'Griffin Sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-187942945,1474217616,4107024351,1474217616,'ItemScripts/GriffinSandwich.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36294,0,'griffin souffle','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-523958978,-3660479,3771008318,4291306817,'ItemScripts/FoodDrink/griffinsouffle_36294.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36295,0,'griffin steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1667978142,844599683,2626989154,844599683,'ItemScripts/FoodDrink/griffinsteak_36295.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36296,0,'Griffin Steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1799130267,1089009010,2495837029,1089009010,'ItemScripts/GriffinSteak.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36297,0,'Grilled Barracuda','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,2500,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,2117737371,1063904882,2117737371,1063904882,'ItemScripts/GrilledBarracuda.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36298,0,'grilled blowfish','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1309032470,-344317989,1309032470,3950649307,'ItemScripts/FoodDrink/grilledblowfish_36298.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36299,0,'grilled flying fish','Food',2548,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,2058563995,1821440297,2058563995,1821440297,'ItemScripts/GrilledFlyingFish.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36300,0,'Grilled Gazer Chop','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1104159073,-1588831424,1104159073,2706135872,'ItemScripts/GrilledGazerChop.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36301,0,'Grilled Gazer Kebab','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,191189621,1289367264,191189621,1289367264,'ItemScripts/GrilledGazerKebab.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36302,0,'grilled herring','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-284202732,104811693,4010764564,104811693,'ItemScripts/FoodDrink/grilledherring_36302.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36303,0,'grilled mackerel','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1340162483,-1737734914,1340162483,2557232382,'ItemScripts/FoodDrink/grilledmackerel_36303.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36304,0,'grilled octopus','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,406769445,-1729532732,406769445,2565434564,'ItemScripts/FoodDrink/grilledoctopus_36304.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36305,0,'Grilled Octopus Steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1245473718,-559799518,1245473718,3735167778,'ItemScripts/GrilledOctopusSteak.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36306,0,'grilled shark fin','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,957146832,-1718022938,957146832,2576944358,'ItemScripts/FoodDrink/grilledsharkfin_36306.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36307,0,'Grouper Bisque','Food',294,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-416824734,1371888166,3878142562,1371888166,'ItemScripts/GrouperBisque.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36308,0,'grove deer stew','Food',294,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-670642489,1300298148,3624324807,1300298148,'ItemScripts/GroveDeerStew.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36309,0,'Growth''s Ambrosia','Food',3193,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,1,0,0,-83458618,-1674742240,4211508678,2620225056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36310,0,'Haddek''s dwarven ale','Food',308,NULL,0,4,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,22,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-2022342231,-581125933,2272625065,3713841363,'ItemScripts/HaddeksDwarvenAle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36311,0,'haddek''s finest brew','Food',308,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,17,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1997596203,2132494478,1997596203,2132494478,'ItemScripts/FoodDrink/haddeksfinestbrew_36311.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36312,0,'hailstorm','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,984316277,-1262843513,984316277,3032123783,'ItemScripts/FoodDrink/hailstorm_36312.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36313,0,'Hailstorm','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,452646836,910887716,452646836,910887716,'ItemScripts/Hailstorm.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36314,0,'Halasian Brew ( Alcoholic )','Food',308,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-532960737,1200697731,3762006559,1200697731,'ItemScripts/FoodDrink/HalasianBrewAlcoholic_36314.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36315,0,'Halasian Icebrew','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'A secret family recipe handed down from one ghostly sadistic bartender to the next.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1631773935,-175194124,1631773935,4119773172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36316,0,'halasian porter','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1368053999,-1139894417,1368053999,3155072879,'ItemScripts/HalasianPorter.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36317,0,'Halasian-Seasoned Beef Jerky','Food',319,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1141513513,-775180781,1141513513,3519786515,'ItemScripts/HalasianSeasonedBeefJerky.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36318,0,'Half Elf Pickles','Food',289,NULL,0,2,4294967295,4294967295,0,10,'Boomba''s special pickles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,13,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,33903765,-1309143078,33903765,2985824218,'ItemScripts/HalfElfPickles.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36319,0,'Halfling Pickles','Food',289,NULL,0,2,4294967295,4294967295,0,10,'Boomba''s special pickles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,13,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1170754380,463023301,3124212916,463023301,'ItemScripts/HalflingPickles.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36320,0,'Ham and Beans','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,551698804,-747666883,551698804,3547300413,'ItemScripts/FoodDrink/HamandBeans_36320.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36321,0,'Headless Cockatrice','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1650633762,-1109454729,2644333534,3185512567,'ItemScripts/FoodDrink/HeadlessCockatrice_36321.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36322,0,'hearty trail mix','Food',302,NULL,0,2,4294967295,4294967295,0,10,'A blend of fruits and nuts, a boon on any trip.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1068338752,431322785,3226628544,431322785,'ItemScripts/FoodDrink/heartytrailmix_36322.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36323,0,'Heavenly Cake','Food',3961,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-2010766664,-990704123,2284200632,3304263173,'ItemScripts/FoodDrink/HeavenlyCake_36323.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36324,0,'Heavenly Coffee','Food',4012,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,5200,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,722710315,-259928223,722710315,4035039073,'ItemScripts/FoodDrink/HeavenlyCoffee_36324.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36325,0,'Heavenly Fruit','Food',3962,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1349709855,394724563,2945257441,394724563,'ItemScripts/FoodDrink/HeavenlyFruit_36325.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36326,0,'Heavenly Mead','Food',4013,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1835598707,-1362294282,2459368589,2932673014,'ItemScripts/FoodDrink/HeavenlyMead_36326.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36327,0,'Heavenly Pie','Food',3963,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1634819397,-1555757126,1634819397,2739210170,'ItemScripts/FoodDrink/HeavenlyPie_36327.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36328,0,'Heavenly Steak','Food',3960,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1275764887,-1021614224,1275764887,3273353072,'ItemScripts/FoodDrink/HeavenlySteak_36328.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36329,0,'Heavenly Tea','Food',4011,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,964947286,261366899,964947286,261366899,'ItemScripts/FoodDrink/HeavenlyTea_36329.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36330,0,'Heavenly Wine','Food',4014,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-93965176,1760324400,4201002120,1760324400,'ItemScripts/FoodDrink/HeavenlyWine_36330.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36331,0,'heavy bread loaf','Food',300,NULL,5,4,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,6,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-849754418,443959883,3445212878,443959883,'ItemScripts/HeavyBreadLoaf.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36332,0,'herb crusted frog legs','Food',298,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-241581191,253911752,4053386105,253911752,'ItemScripts/FoodDrink/herbcrustedfroglegs_36332.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36333,0,'Herbal Flame','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,150620549,1187608985,150620549,1187608985,'ItemScripts/HerbalFlame.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36334,0,'Heroes'' Festival Cobbler','Food',2558,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-1406636430,-1261052215,2888330866,3033915081,'ItemScripts/FoodDrink/HeroesFestivalCobbler_36334.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36335,0,'Heroes'' Festival Fizzer','Food',3192,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,2500,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-1634474628,-731633237,2660492668,3563334059,'ItemScripts/FoodDrink/HeroesFestivalFizzer_36335.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36336,0,'herring casserole','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1274320909,905425035,1274320909,905425035,'ItemScripts/FoodDrink/herringcasserole_36336.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36337,0,'herring chaw','Food',320,NULL,0,2,4294967295,4294967295,0,10,'Small pieces of herring meat, meant to be placed in the lip for flavor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1569845535,-1160558808,1569845535,3134408488,'ItemScripts/FoodDrink/herringchaw_36337.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36338,0,'herring jerky','Food',414,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,681868815,465258749,681868815,465258749,'ItemScripts/FoodDrink/herringjerky_36338.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36339,0,'herring sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1597736660,311444001,2697230636,311444001,'ItemScripts/FoodDrink/herringsandwich_36339.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36340,0,'High Elf Pickles','Food',289,NULL,0,2,4294967295,4294967295,0,10,'Boomba''s special pickles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1920,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-2026818421,-877661184,2268148875,3417306112,'ItemScripts/HighElfPickles.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36341,0,'hog''s breath bock','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1483776488,-248261500,1483776488,4046705796,'ItemScripts/FoodDrink/hogsbreathbock_36341.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36342,0,'honey cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-994705786,2009850367,3300261510,2009850367,'ItemScripts/FoodDrink/honeycake_36342.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36343,0,'honey cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1834554254,-150857390,1834554254,4144109906,'ItemScripts/FoodDrink/honeycookie_36343.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36344,0,'honey fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-836022718,1171521014,3458944578,1171521014,'ItemScripts/FoodDrink/honeyfizzlepop_36344.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36345,0,'Honey Kombucha Tea','Food',2555,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,2100828965,1016113003,2100828965,1016113003,'ItemScripts/HoneyKombuchaTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36346,0,'honey liqueur','Food',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1436971248,927355743,1436971248,927355743,'ItemScripts/FoodDrink/honeyliqueur_36346.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36347,0,'Hopple''s Apple Pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,204296504,1257846008,204296504,1257846008,'ItemScripts/FoodDrink/HopplesApplePie_36347.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36348,0,'Hopple''s Apple Pie','Food',2558,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,180,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,545742482,1257846008,545742482,1257846008,'ItemScripts/HopplesApplePie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36349,0,'Hopple''s Bland Apple Pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-239669152,-1271328319,4055298144,3023638977,'ItemScripts/FoodDrink/HopplesBlandApplePie_36349.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36350,0,'Hopple''s Delectable Apple Pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1625895894,317824084,2669071402,317824084,'ItemScripts/FoodDrink/HopplesDelectableApplePie_36350.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36351,0,'Hopple''s Savory Apple Pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,27090461,-1488151188,27090461,2806816108,'ItemScripts/FoodDrink/HopplesSavoryApplePie_36351.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36352,0,'Hornet Venom Infusion','Food',3100,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,310001181,-693933614,310001181,3601033682,'ItemScripts/FoodDrink/HornetVenomInfusion_36352.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36353,0,'Hot Bamboo Shoot Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1729772706,1681573501,2565194590,1681573501,'ItemScripts/FoodDrink/HotBambooShootTea_36353.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36354,0,'hot popped corn','Food',1136,NULL,0,3,4294967295,4294967295,0,10,'Fresh, popped corn cooked in a hot metal kettle and sprinkled with sugar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,-1590390960,-912105773,2704576336,3382861523,'ItemScripts/HotPoppedCorn.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36355,0,'hot sausage','Food',3407,NULL,0,3,4294967295,4294967295,0,10,'Pure beef sausage grilled and served hot in a fresh-baked bun. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,-303447613,39528760,3991519683,39528760,'ItemScripts/HotSausage.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36356,0,'hot toddy','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1013960734,-527683991,1013960734,3767283305,'ItemScripts/HotToddy.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36357,0,'hyena jerky','Food',319,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1109176302,-1441526738,3185790994,2853440558,'ItemScripts/HyenaJerky.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36358,0,'ice coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,116238738,-510125567,116238738,3784841729,'ItemScripts/FoodDrink/icecoffee_36358.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36359,0,'ice comet','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1101881247,-615873026,3193086049,3679094270,'ItemScripts/IceComet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36360,0,'iced black-eye chai','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,329908877,-103429642,329908877,4191537654,'ItemScripts/IcedBlackeyeChai.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36361,0,'Iced Cabilis Cocoa','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,443529799,1800999310,443529799,1800999310,'ItemScripts/FoodDrink/IcedCabilisCocoa_36361.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36362,0,'Iced Caynar Coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,2118869631,-891195781,2118869631,3403771515,'ItemScripts/FoodDrink/IcedCaynarCoffee_36362.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36363,0,'Iced Darjeeling Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1769,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1459050741,-529454663,2835916555,3765512633,'ItemScripts/IcedDarjeelingTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36364,0,'Iced Everfrost Coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1039197129,-811475378,1039197129,3483491918,'ItemScripts/IcedEverfrostCoffee.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36365,0,'Iced Green Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1442133616,2008608433,2852833680,2008608433,'ItemScripts/IcedGreenTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36366,0,'Iced Lavastorm Robusta Coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-553069469,2023840116,3741897827,2023840116,'ItemScripts/IcedLavastormRobustaCoffee.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36367,0,'Iced Maj''dul Coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1769,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1329607025,-557731879,1329607025,3737235417,'ItemScripts/IcedMajdulCoffee.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36368,0,'Iced Marr Cherry Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-206981785,2020577435,4087985511,2020577435,'ItemScripts/FoodDrink/IcedMarrCherryTea_36368.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36369,0,'Iced Pomegranate Ambrosia','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,1,0,0,133416906,1788972599,133416906,1788972599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36370,0,'Iced Pu-erh Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1182435290,1690363962,3112532006,1690363962,'ItemScripts/IcedPuerhTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36371,0,'Iced Roper Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-548988685,-425261921,3745978611,3869705375,'ItemScripts/FoodDrink/IcedRoperTea_36371.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36372,0,'iced silk','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-181209905,299637082,4113757391,299637082,'ItemScripts/FoodDrink/icedsilk_36372.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36373,0,'Iced Torsis Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,15002,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1816384861,-1561551622,2478582435,2733415674,'ItemScripts/IcedTorsisTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36374,0,'Icegill Fish','Food',2546,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,656931822,1818046116,656931822,1818046116,'ItemScripts/IcegillFish.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36375,0,'Iksar Pickles','Food',289,NULL,0,2,4294967295,4294967295,0,10,'Boomba''s special pickles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,4320,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1445068524,1128627995,1445068524,1128627995,'ItemScripts/IksarPickles.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36376,0,'Inquisitor''s Feast','Food',303,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,197196370,1690903165,197196370,1690903165,'ItemScripts/FoodDrink/InquisitorsFeast_36376.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36377,0,'Inquisitor''s Feast','Food',303,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1846366354,1690903165,1846366354,1690903165,'ItemScripts/FoodDrink/InquisitorsFeast_36377.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36378,0,'Inquisitor''s Feast','Food',303,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1157153215,1690903165,1157153215,1690903165,'ItemScripts/FoodDrink/InquisitorsFeast_36378.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36379,0,'Inquisitor''s Feast','Food',303,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-638115639,1690903165,3656851657,1690903165,'ItemScripts/FoodDrink/InquisitorsFeast_36379.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36380,0,'Inquisitor''s Feast','Food',303,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-357679361,1690903165,3937287935,1690903165,'ItemScripts/FoodDrink/InquisitorsFeast_36380.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36381,0,'Inquisitor''s Feast','Food',303,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1889299393,1690903165,2405667903,1690903165,'ItemScripts/FoodDrink/InquisitorsFeast_36381.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36382,0,'Inquisitor''s Feast','Food',303,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-217927196,1690903165,4077040100,1690903165,'ItemScripts/FoodDrink/InquisitorsFeast_36382.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36383,0,'Inquisitor''s Feast','Food',303,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1764811996,1690903165,2530155300,1690903165,'ItemScripts/FoodDrink/InquisitorsFeast_36383.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36384,0,'Inquisitor''s Feast','Food',303,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,309097801,1690903165,309097801,1690903165,'ItemScripts/FoodDrink/InquisitorsFeast_36384.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36385,0,'Inquisitor''s Port','Food',309,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,2044657896,635757769,2044657896,635757769,'ItemScripts/FoodDrink/InquisitorsPort_36385.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36386,0,'Inquisitor''s Port','Food',309,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1529205786,635757769,1529205786,635757769,'ItemScripts/FoodDrink/InquisitorsPort_36386.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36387,0,'Inquisitor''s Port','Food',309,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1247329891,635757769,1247329891,635757769,'ItemScripts/FoodDrink/InquisitorsPort_36387.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36388,0,'Inquisitor''s Port','Food',309,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-782651015,635757769,3512316281,635757769,'ItemScripts/FoodDrink/InquisitorsPort_36388.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36389,0,'Inquisitor''s Port','Food',309,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-488763406,635757769,3806203890,635757769,'ItemScripts/FoodDrink/InquisitorsPort_36389.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36390,0,'Inquisitor''s Port','Food',309,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-207395445,635757769,4087571851,635757769,'ItemScripts/FoodDrink/InquisitorsPort_36390.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36391,0,'Inquisitor''s Port','Food',309,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1071326464,635757769,3223640832,635757769,'ItemScripts/FoodDrink/InquisitorsPort_36391.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36392,0,'Inquisitor''s Port','Food',309,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-1490311658,635757769,2804655638,635757769,'ItemScripts/FoodDrink/InquisitorsPort_36392.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36393,0,'Inquisitor''s Port','Food',309,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,516980222,635757769,516980222,635757769,'ItemScripts/FoodDrink/InquisitorsPort_36393.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36394,0,'iron ration','Food',301,NULL,0,2,4294967295,4294967295,0,10,'A set of dry bread, fortified with minerals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-936107948,-841517041,3358859348,3453450255,'ItemScripts/IronRation.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36395,0,'iron ration','Food',300,NULL,0,2,4294967295,4294967295,0,10,'A set of dry bread, fortified with minerals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,579758777,-841517041,579758777,3453450255,'ItemScripts/Ironration2.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36396,0,'Joleena''s Cinnamon Cookie','Food',301,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1659398989,279733838,1659398989,279733838,'ItemScripts/FoodDrink/JoleenasCinnamonCookie_36396.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36397,0,'Juice of the Beetle','Food',310,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-100520281,426942631,4194447015,426942631,'ItemScripts/FoodDrink/JuiceoftheBeetle_36397.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36398,0,'Juicy Cranberry Cobbler','Food',304,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,15007,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-322691407,-1142832994,3972275889,3152134302,'ItemScripts/JuicyCranberryCobbler.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36399,0,'Jum Jum Cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,3,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,425341675,-313644901,425341675,3981322395,'ItemScripts/JumJumCider.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36400,0,'Jum Jum Cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1077669180,-1593768702,1077669180,2701198594,'ItemScripts/JumJumCookie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36401,0,'Jum Jum Fizzlepop','Food',323,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,5,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-465556579,1444012023,3829410717,1444012023,'ItemScripts/JumJumFizzlepop.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36402,0,'Jum Jum Muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-534102110,-916489880,3760865186,3378477416,'ItemScripts/JumJumMuffins.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36403,0,'Jum Jum Pie','Food',304,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,3,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1118986676,2080015375,1118986676,2080015375,'ItemScripts/JumJumPie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36404,0,'Jum Jum Trail Mix','Food',2315,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-12764486,-845819644,4282202810,3449147652,'ItemScripts/JumJumTrailMix.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36405,0,'jumjum beer','Food',306,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,6,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1554282917,1747804494,1554282917,1747804494,'ItemScripts/FoodDrink/jumjumbeer_36405.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36406,0,'jumjum brandy','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1702937478,882489986,2592029818,882489986,'ItemScripts/FoodDrink/jumjumbrandy_36406.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36407,0,'jumjum cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1309690815,1046196128,2985276481,1046196128,'ItemScripts/FoodDrink/jumjumcheesecake_36407.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36408,0,'jumjum cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1797036967,1559243087,1797036967,1559243087,'ItemScripts/FoodDrink/jumjumcider_36408.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36409,0,'jumjum fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1482505884,952474402,2812461412,952474402,'ItemScripts/FoodDrink/jumjumfizzlepop_36409.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36410,0,'jumjum juice','Food',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1584226077,-1770122741,2710741219,2524844555,'ItemScripts/FoodDrink/jumjumjuice_36410.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36411,0,'jumjum milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1200323810,-1929536523,3094643486,2365430773,'ItemScripts/FoodDrink/jumjummilk_36411.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36412,0,'jumjum muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1280739260,1527576667,1280739260,1527576667,'ItemScripts/JumJumMuffins.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36413,0,'jumjum pie','Food',304,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1850875155,1137020594,2444092141,1137020594,'ItemScripts/FoodDrink/jumjumpie_36413.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36414,0,'Jumjum Snap Cookies','Food',2556,NULL,0,4,4294967295,4294967295,0,10,'A sweet holiday treat for anyone with a taste for jumjum.  Really, who doesn''t have a taste for jumjum?',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,63293070,-1168060091,63293070,3126907205,'ItemScripts/JumJumSnapCookies.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36415,0,'jumjum sparkling wine','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-686296943,1691848400,3608670353,1691848400,'ItemScripts/FoodDrink/jumjumsparklingwine_36415.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36416,0,'jumjum tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,148224530,-283857541,148224530,4011109755,'ItemScripts/FoodDrink/jumjumtea_36416.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36417,0,'jumjum wine','Food',2208,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1381923680,1725391755,1381923680,1725391755,'ItemScripts/FoodDrink/jumjumwine_36417.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36418,0,'jungle nut bread','Food',300,NULL,0,2,0,0,0,10,'A sweet bread filled with nuts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,2423,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-131783375,-1453951184,4163183921,2841016112,'ItemScripts/JungleNutBread.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36419,0,'Kejaan''s herbal biscuit','Food',301,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1582256274,703880160,1582256274,703880160,'ItemScripts/FoodDrink/Kejaansherbalbiscuit_36419.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36420,0,'Kejaan''s herbal tea','Food',2555,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-914289125,-669514275,3380678171,3625453021,'ItemScripts/FoodDrink/Kejaansherbaltea_36420.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36421,0,'Kejekan Caynar Cream Brew','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,629100647,1521750884,629100647,1521750884,'ItemScripts/FoodDrink/KejekanCaynarCreamBrew_36421.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36422,0,'Kejekan Champagne','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-84027712,729132051,4210939584,729132051,'ItemScripts/FoodDrink/KejekanChampagne_36422.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36423,0,'Kejekan Dessert Wine','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,2102063718,528890768,2102063718,528890768,'ItemScripts/FoodDrink/KejekanDessertWine_36423.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36424,0,'Kejekan Kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-542659738,142385942,3752307558,142385942,'ItemScripts/KejekanKalish.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36425,0,'Kejekan Palmfruit Frappe','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,11703,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1011821651,62287156,3283145645,62287156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36426,0,'Kejekan Palmfruit Juice','Food',323,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-336280311,1518934430,3958686985,1518934430,'ItemScripts/FoodDrink/KejekanPalmfruitJuice_36426.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36427,0,'Kejekan Palmfruit Parfait','Food',292,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1139085882,351292774,1139085882,351292774,'ItemScripts/KejekanPalmfruitParfait.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36428,0,'Kejekan Sparkling Wine','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,67206688,-772312876,67206688,3522654420,'ItemScripts/KejekanSparklingWine.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36429,0,'Kejekan Special Cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1900311973,-2093823639,1900311973,2201143657,'ItemScripts/FoodDrink/KejekanSpecialCheesecake_36429.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36430,0,'Kerra Pickles','Food',289,NULL,0,2,4294967295,4294967295,0,10,'Boomba''s special pickles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,2880,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1013818408,1383236305,1013818408,1383236305,'ItemScripts/KerraPickles.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36431,0,'kerran catastrophe','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,212861238,556650040,212861238,556650040,'ItemScripts/FoodDrink/kerrancatastrophe_36431.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36432,0,'Kestrel Pot Pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,735835162,1438812286,735835162,1438812286,'ItemScripts/FoodDrink/KestrelPotPie_36432.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36433,0,'King Prawn Bisque','Food',294,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1015671246,1615896364,1015671246,1615896364,'ItemScripts/KingPrawnBisque.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36434,0,'King Prawn Cocktail','Food',295,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,499367813,-1863119085,499367813,2431848211,'ItemScripts/KingPrawnCocktail.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36435,0,'King Prawn Crisps','Food',414,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,2067167225,163563675,2067167225,163563675,'ItemScripts/KingPrawnCrisps.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36436,0,'King Prawn in Cranberry Sauce','Food',295,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1166509707,2132156236,3128457589,2132156236,'ItemScripts/KingPrawnCranberrySauce.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36437,0,'King Prawn Stuffed Succulent','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-456578219,-544965784,3838389077,3750001512,'ItemScripts/KingPrawnStuffedSucculent.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36438,0,'kiola nut fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-810638728,822273634,3484328568,822273634,'ItemScripts/FoodDrink/kiolanutfudge_36438.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36439,0,'kiola nut pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1083789710,-406612934,3211177586,3888354362,'ItemScripts/FoodDrink/kiolanutpie_36439.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36440,0,'kiola nut-peach trail mix','Food',398,NULL,0,3,4294967295,4294967295,0,10,'This homemade food replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1263691011,1418801042,1263691011,1418801042,'ItemScripts/FoodDrink/kiolanutpeachtrailmix_36440.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36441,0,'Kiosha''s Delectable Cookies','Food',2556,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,25,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-708280025,307547301,3586687271,307547301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36442,0,'Kobold Blended Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,11702,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1922546332,-2038563177,2372420964,2256404119,'ItemScripts/KoboldBlendedTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36443,0,'Kobold Blood Wine','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,629164653,-1309361011,629164653,2985606285,'ItemScripts/KoboldBloodWine.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36444,0,'Kobold Meat Reduction','Food',3101,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1437272965,1215849052,1437272965,1215849052,'ItemScripts/FoodDrink/KoboldMeatReduction_36444.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36445,0,'Kobold Rum','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,15601,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-174127281,-1426037381,4120840015,2868929915,'ItemScripts/KoboldRum.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36446,0,'Kobold Sinew Infusion','Food',3100,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,9750,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1094951875,436617898,3200015421,436617898,'ItemScripts/FoodDrink/KoboldSinewInfusion_36446.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36447,0,'Kromzek Facemelter','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-636003512,-1408093570,3658963784,2886873726,'ItemScripts/FoodDrink/KromzekFacemelter_36447.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36448,0,'Kunark Krisps','Food',415,NULL,0,4,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,2,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,469244300,-1494244557,469244300,2800722739,'ItemScripts/KunarkKrisps.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36449,0,'Land Shark','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-232997446,1635930701,4061969850,1635930701,'ItemScripts/LandShark.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36450,0,'Lapsang Iced Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,913265653,-575894581,913265653,3719072715,'ItemScripts/FoodDrink/LapsangIcedTea_36450.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36451,0,'Lapsang Lager','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1638000665,-1252787608,2656966631,3042179688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36452,0,'Lapsang Leaf Wrapped Octopus','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1533053106,-775663494,2761914190,3519303802,'ItemScripts/LapsangLeafWrappedOctopus.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36453,0,'Lapsang Leaf Wrapped Palmfruit','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,19500,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1598843569,62106577,1598843569,62106577,'ItemScripts/LapsangLeafWrappedPalmfruit.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36454,0,'Lapsang Marinated Palmfruit Steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-514503910,-1545788611,3780463386,2749178685,'ItemScripts/LapsangMarinatedPalmfruitSteak.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36455,0,'Lapsang Tea Sorbet','Food',293,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,11703,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-683967329,470657155,3610999967,470657155,'ItemScripts/LapsangTeaSorbet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36456,0,'Lapsang Tea Twister','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1455767142,1361841508,2839200154,1361841508,'ItemScripts/LapsangTeaTwister.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36457,0,'Lavastorm Robusta Coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,2076843109,-227404337,2076843109,4067562959,'ItemScripts/LavastormRobustaCoffee.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36458,0,'Leaf Wrapped Baked Succulent','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,5000,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,726277228,1859503644,726277228,1859503644,'ItemScripts/LeafWrappedBakedSucculent.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36459,0,'lemonade','Food',312,NULL,5,4,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,2,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1280915979,-977661845,3014051317,3317305451,'ItemScripts/FoodDrink/lemonade_36459.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36460,0,'Lendel''s Grand Lager','Food',308,NULL,10,4,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,6,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1303021387,1090487603,1303021387,1090487603,'ItemScripts/FoodDrink/LendelsGrandLager_36460.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36461,0,'Lichenclover Root Crisps','Food',319,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1734336290,-1318317415,1734336290,2976649881,'ItemScripts/LichencloverRootCrisps.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36462,0,'Lichenclover Seasoned King Prawn Omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1666288077,1657145597,1666288077,1657145597,'ItemScripts/LichencloverSeasonedKingPrawnOmelet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36463,0,'Lion Casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1537327800,1472264880,2757639496,1472264880,'ItemScripts/LionCasserole.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36464,0,'lion chops','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-338131473,2000208653,3956835823,2000208653,'ItemScripts/FoodDrink/lionchops_36464.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36465,0,'Lion Sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,998995848,-121133443,998995848,4173833853,'ItemScripts/LionSandwich.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36466,0,'Lion Steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-450304768,-827740436,3844662528,3467226860,'ItemScripts/FoodDrink/LionSteak_36466.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36467,0,'Liquified Gazer Liqueur','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1057816911,-692732324,1057816911,3602234972,'ItemScripts/LiquifiedGazerLiqueur.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36468,0,'Liquified Seahorse Roe','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1237770453,941148362,1237770453,941148362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36469,0,'Luscious Cake','Food',3961,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,238,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,490621673,1175238456,490621673,1175238456,'ItemScripts/FoodDrink/LusciousCake_36469.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36470,0,'Luscious Coffee','Food',4012,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1942913821,684985864,2352053475,684985864,'ItemScripts/FoodDrink/LusciousCoffee_36470.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36471,0,'Luscious Cranberry Pie with Cream','Food',304,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,15002,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1876044222,-1460843944,2418923074,2834123352,'ItemScripts/FoodDrink/LusciousCranberryPiewithCream_36471.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36472,0,'Luscious Fruit','Food',3962,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,6827,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-361191931,1332590459,3933775365,1332590459,'ItemScripts/FoodDrink/LusciousFruit_36472.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36473,0,'Luscious Mead','Food',4013,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1918889194,741519563,1918889194,741519563,'ItemScripts/FoodDrink/LusciousMead_36473.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36474,0,'Luscious Pie','Food',3963,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-967602547,1409874924,3327364749,1409874924,'ItemScripts/FoodDrink/LusciousPie_36474.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36475,0,'Luscious Steak','Food',3960,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1358158237,-1678650152,1358158237,2616317144,'ItemScripts/FoodDrink/LusciousSteak_36475.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36476,0,'Luscious Tea','Food',4011,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,628790364,-119941083,628790364,4175026213,'ItemScripts/FoodDrink/LusciousTea_36476.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36477,0,'Luscious Wine','Food',4014,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1870552281,-367799795,1870552281,3927167501,'ItemScripts/FoodDrink/LusciousWine_36477.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36478,0,'Maarita''s rosehip tea','Food',2555,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1111285600,-450919281,3183681696,3844048015,'ItemScripts/FoodDrink/Maaritasrosehiptea_36478.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36479,0,'macadamia fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1708189238,65339303,1708189238,65339303,'ItemScripts/FoodDrink/macadamiafudge_36479.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36480,0,'macadamia pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,111500017,-57515043,111500017,4237452253,'ItemScripts/FoodDrink/macadamiapie_36480.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36481,0,'Mackerel Stew','Food',295,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,17,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1258176434,-1698714195,3036790862,2596253101,'ItemScripts/MackerelStew.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36482,0,'Magma Fish Reduction','Food',3101,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1196850511,-1541192400,1196850511,2753774896,'ItemScripts/FoodDrink/MagmaFishReduction_36482.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36483,0,'Magma Wormling Jerky','Food',319,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-924004912,-569184087,3370962384,3725783209,'ItemScripts/MagmaWormlingJerky.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36484,0,'Maj''dul Coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1937186210,-1450557526,1937186210,2844409770,'ItemScripts/MajdulCoffee.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36485,0,'Maj''Dul coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-533544916,-512018100,3761422380,3782949196,'ItemScripts/FoodDrink/MajDulcoffee_36485.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36486,0,'malt beer','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,681787361,-867315084,681787361,3427652212,'ItemScripts/FoodDrink/maltbeer_36486.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36487,0,'manticore casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1583448180,233162278,2711519116,233162278,'ItemScripts/FoodDrink/manticorecasserole_36487.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36488,0,'manticore jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,677533175,-779300872,677533175,3515666424,'ItemScripts/FoodDrink/manticorejerky_36488.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36489,0,'manticore pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1386525052,-1421202573,1386525052,2873764723,'ItemScripts/FoodDrink/manticorepasta_36489.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36490,0,'manticore pie','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1664120985,1323680237,1664120985,1323680237,'ItemScripts/FoodDrink/manticorepie_36490.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36491,0,'manticore ribs','Food',297,NULL,0,2,4294967295,4294967295,0,10,'Seared manticore ribs.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1001935775,-223279666,1001935775,4071687630,'ItemScripts/FoodDrink/manticoreribs_36491.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36492,0,'manticore sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,526696872,-668718205,526696872,3626249091,'ItemScripts/FoodDrink/manticoresandwich_36492.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36493,0,'manticore soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-2058376279,-771044555,2236591017,3523922741,'ItemScripts/FoodDrink/manticoresoup_36493.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36494,0,'manticore steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1123500855,1155933894,3171466441,1155933894,'ItemScripts/FoodDrink/manticoresteak_36494.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36495,0,'manticore stroganoff','Food',2559,NULL,0,2,4294967295,4294967295,0,10,'Pasta noodles mixed with a creamy manticore sauce.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-736862678,547557890,3558104618,547557890,'ItemScripts/FoodDrink/manticorestroganoff_36495.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36496,0,'marinated mackerel','Food',2541,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1433442066,-571289451,2861525230,3723677845,'ItemScripts/FoodDrink/marinatedmackerel_36496.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36497,0,'marjoram grilled crayfish','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,285665438,586835085,285665438,586835085,'ItemScripts/FoodDrink/marjoramgrilledcrayfish_36497.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36498,0,'marjoram grilled pork','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1009714137,-688165628,1009714137,3606801668,'ItemScripts/FoodDrink/marjoramgrilledpork_36498.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36499,0,'marjoram soup broth','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1575585473,178623737,1575585473,178623737,'ItemScripts/FoodDrink/marjoramsoupbroth_36499.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36500,0,'Marr Cherry Cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1911973617,-923782344,2382993679,3371184952,'ItemScripts/MarrCherryCheesecake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36501,0,'Marr Cherry Cobbler','Food',304,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1887536690,105635664,2407430606,105635664,'ItemScripts/MarrCherryCobbler.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36502,0,'Marr Cherry Crepe','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1520291456,-1365107505,2774675840,2929859791,'ItemScripts/MarrCherryCrepe.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36503,0,'Marr Cherry Fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1167530141,712988919,1167530141,712988919,'ItemScripts/MarrCherryFizzlepop.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36504,0,'Marr Cherry Lager','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,615474222,-641940270,615474222,3653027026,'ItemScripts/MarrCherryLager.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36505,0,'Marr Cherry Liqueur','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,255585340,-1983387890,255585340,2311579406,'ItemScripts/MarrCherryLiqueur.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36506,0,'Marr Cherry Milkshake','Food',977,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,444827075,1612811974,444827075,1612811974,'ItemScripts/MarrCherryMilkshake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36507,0,'Marr Cherry Mousse','Food',305,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1014504084,-636451144,1014504084,3658516152,'ItemScripts/MarrCherryMousse.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36508,0,'Marr Cherry Smoothie','Food',979,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1610194259,-841195736,2684773037,3453771560,'ItemScripts/FoodDrink/MarrCherrySmoothie_36508.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36509,0,'Marr Cherry Sorbet','Food',293,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,506056269,366444936,506056269,366444936,'ItemScripts/MarrCherrySorbet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36510,0,'Marr Cherry Sweetbread','Food',300,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,398408149,1363579874,398408149,1363579874,'ItemScripts/MarrCherrySweetbread.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36511,0,'Marr Cherry Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1202467238,-1324024947,3092500058,2970942349,'ItemScripts/MarrCherryTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36512,0,'Marr Cherry Turnover','Food',301,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-14132042,-1345968062,4280835254,2948999234,'ItemScripts/MarrCherryTurnover.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36513,0,'Masu','Food',301,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1976088188,-626151790,1976088188,3668815506,'ItemScripts/Masu.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36514,0,'meat pie','Food',304,NULL,0,2,4294967295,4294967295,0,10,'A hearty meal for hearty adventurers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-850656889,-1167856103,3444310407,3127111193,'ItemScripts/meatpie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36515,0,'meat pie surprise','Food',2558,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,17,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-515252010,-1987435247,3779715286,2307532049,'ItemScripts/FoodDrink/meatpiesurprise_36515.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36516,0,'meditation on the beach','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-647077799,-98758818,3647889497,4196208478,'ItemScripts/FoodDrink/meditationonthebeach_36516.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36517,0,'mental core breach','Food',977,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,844870620,-305846424,844870620,3989120872,'ItemScripts/FoodDrink/mentalcorebreach_36517.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36518,0,'Mental Core Breach','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,692336867,833820089,692336867,833820089,'ItemScripts/MentalCoreBreach.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36519,0,'Merriment Julep (Alcoholic)','Food',312,NULL,0,4,4294967295,4294967295,0,10,'A dram of spirituous liquor that has mint in it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,1670938774,-5154775,1670938774,4289812521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36520,0,'Midnight Black','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,168977393,-8073077,168977393,4286894219,'ItemScripts/FoodDrink/MidnightBlack_36520.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36521,0,'milk','Food',2561,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,4,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,1,0,0,-72718082,1138320361,4222249214,1138320361,'ItemScripts/Milk.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36522,0,'milk','Food',307,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,-1295115066,1138320361,2999852230,1138320361,'ItemScripts/FoodDrink/milk_36522.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36523,0,'mint julep','Food',2561,NULL,0,4,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,6,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-606238686,-1805152279,3688728610,2489815017,'ItemScripts/mintjulep.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36524,0,'mixed nuts','Food',2316,NULL,0,2,4294967295,4294967295,0,10,'An assortment of fine nuts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1480036187,934220390,1480036187,934220390,'ItemScripts/FoodDrink/mixednuts_36524.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36525,0,'moist fish sticks','Food',319,NULL,0,2,4294967295,4294967295,0,10,'Small sticks of fish meat, freshly baked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,20,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1182665080,1921937698,1182665080,1921937698,'ItemScripts/FoodDrink/moistfishsticks_36525.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36526,0,'Moist Fruitcake','Food',2557,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-585727612,450345621,3709239684,450345621,'ItemScripts/MoistFruitcake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36527,0,'moonlight','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,2042529562,1596573305,2042529562,1596573305,'ItemScripts/FoodDrink/moonlight_36527.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36528,0,'Mooshga mush','Food',294,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1665062230,-1821167303,2629905066,2473799993,'ItemScripts/Mooshgamushv2.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36529,0,'mooshga mush','Food',303,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-979847482,-1958548799,3315119814,2336418497,'ItemScripts/mooshgamush.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36530,0,'Mosquito Rations','Food',301,NULL,0,2,4294967295,4294967295,0,10,'A hearty meal for hearty adventurers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1810801943,-1917595099,2484165353,2377372197,'ItemScripts/MosquitoRations.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36531,0,'mother''s apple pie','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1715634077,1895918049,1715634077,1895918049,'ItemScripts/FoodDrink/mothersapplepie_36531.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36532,0,'mountain coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1260958865,1114176108,1260958865,1114176108,'ItemScripts/FoodDrink/mountaincoffee_36532.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36533,0,'Mountain Giant Flesh Reduction','Food',3101,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-594158735,860483402,3700808561,860483402,'ItemScripts/FoodDrink/MountainGiantFleshReduction_36533.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36534,0,'Mountain Giant Meat Pie Floater','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'Guaranteed to be 100% mostly meat, floating in a rich brown gravy-like substance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1150429251,-602901255,1150429251,3692066041,'ItemScripts/FoodDrink/MountainGiantMeatPieFloater_36534.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36535,0,'Mountain Giant Sweat Infusion','Food',3100,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-764604220,998363191,3530363076,998363191,'ItemScripts/FoodDrink/MountainGiantSweatInfusion_36535.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36536,0,'Mountain Man','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,451081702,1874137355,451081702,1874137355,'ItemScripts/MountainMan.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36537,0,'Mug of Hot Chocolate','Food',2554,NULL,0,5,4294967295,4294967295,0,10,'The aroma of this steaming hot mug of rich hot chocolate makes your mouth water.',1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-639995061,-102274112,3654972235,4192693184,'ItemScripts/FoodDrink/MugofHotChocolate_36537.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36538,0,'mulled pear wine','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,556947449,-1906406047,556947449,2388561249,'ItemScripts/FoodDrink/mulledpearwine_36538.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36539,0,'Murkwater Coffee','Food',2554,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-995551295,258839782,3299416001,258839782,'ItemScripts/FoodDrink/MurkwaterCoffee_36539.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36540,0,'Murkwater MLT Sandwich','Food',2539,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,362187620,1153202982,362187620,1153202982,'ItemScripts/MurkwaterMLT.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36541,0,'Mushroom Bread','Food',300,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,2045621514,-933232902,2045621514,3361734394,'ItemScripts/MushroomBread.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36542,0,'mushroom kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,403372859,-411586560,403372859,3883380736,'ItemScripts/FoodDrink/mushroomkalish_36542.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36543,0,'mushy peas','Food',343,NULL,0,3,4294967295,4294967295,0,10,'An optional side order to go with your fish and chips.  They''re green.  Very green.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,1671539847,1710991896,1671539847,1710991896,'ItemScripts/MushyPeas.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36544,0,'Muzmog''s Fetid Ale','Food',308,NULL,5,4,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,3,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,30307513,1926702928,30307513,1926702928,'ItemScripts/MuzmogsFetidAle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36545,0,'Nagafen''s Flame','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1983797021,-296901408,1983797021,3998065888,'ItemScripts/NagafensFlame.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36546,0,'nagafen''s flame','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1201610345,-1488341638,3093356951,2806625658,'ItemScripts/FoodDrink/nagafensflame_36546.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36547,0,'narcoleptic sweet-talk','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,2817,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-48368943,567520847,4246598353,567520847,'ItemScripts/NarcrolepticSweettalk.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36548,0,'Needletooth Pudding','Food',305,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-649327555,1469544356,3645639741,1469544356,'ItemScripts/NeedletoothPudding.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36549,0,'Nektulos Spiced Filet','Food',2544,NULL,0,2,4294967295,4294967295,0,10,'Nektulos Spiced Filet is hand-caught fish from the verdant rivers of the forest.  The spiced recipe of the Teir''Dal was thought to have been lost with the closing of the Neriak Gate.  You are one of the lucky few that seem to have rediscovered this classic five star dish of old.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-512411275,560511204,3782556021,560511204,'ItemScripts/NektulosSpicedFilet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36550,0,'Numair''s Delectable Pie','Food',2558,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,30587650,-158108639,30587650,4136858657,'ItemScripts/FoodDrink/NumairsDelectablePie_36550.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36551,0,'Nut Encrusted Spider Flank','Food',288,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,388895408,2006411205,388895408,2006411205,'ItemScripts/FoodDrink/NutEncrustedSpiderFlank_36551.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36552,0,'nutmeg cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1307841454,-1225640025,1307841454,3069327271,'ItemScripts/FoodDrink/nutmegcake_36552.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36553,0,'nutmeg cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1324549896,-355436330,2970417400,3939530966,'ItemScripts/FoodDrink/nutmegcookie_36553.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36554,0,'nutmeg fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,682884591,-1210800215,682884591,3084167081,'ItemScripts/FoodDrink/nutmegfizzlepop_36554.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36555,0,'Nyla Diggs'' fresh-baked pie','Food',304,NULL,20,4,0,0,0,10,'A fresh pie from Nyla Diggs'' oven.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,6,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1446890406,-1566278317,1446890406,2728688979,'ItemScripts/NylaDiggsfreshpie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36556,0,'Nyla''s Holiday Eggnog','Food',314,NULL,0,4,4294967295,4294967295,0,10,'A rich and creamy custard flavored drink with a unique hint of nutmeg.  A cheerful halfling specialty and favorite.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,-299497853,1320499460,3995469443,1320499460,'ItemScripts/NylaHolidayEggnog.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36557,0,'oasis refresher','Food',2562,NULL,0,2,0,0,0,10,'A cooled drink made mostly of fresh oasis water.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,69,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,0,0,1,0,0,1729454091,-1780541580,1729454091,2514425716,'ItemScripts/OasisRefresher.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36558,0,'Octopus and Seahorse Wrap','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,2080931993,-1499091759,2080931993,2795875537,'ItemScripts/OctopusSeahorseWrap.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36559,0,'Octopus Arm Sashimi','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-417048449,1925928899,3877918847,1925928899,'ItemScripts/OctopusArmSashimi.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36560,0,'Octopus Meat Kedgeree','Food',303,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,248477141,-789183673,248477141,3505783623,'ItemScripts/OctopusMeatKedgeree.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36561,0,'Octopus Meat Martini','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1235994426,629388781,3058972870,629388781,'ItemScripts/OctopusMeatMartini.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36562,0,'Octopus Meat Mead','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1886117750,529155013,1886117750,529155013,'ItemScripts/OctopusMeatMead.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36563,0,'Octopus Meat Sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-703337964,-1353425726,3591629332,2941541570,'ItemScripts/OctopusMeatSandwich.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36564,0,'Octopus Meat Steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1854562092,2088386860,2440405204,2088386860,'ItemScripts/OctopusMeatSteak.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36565,0,'octopus pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,47453158,2079698527,47453158,2079698527,'ItemScripts/FoodDrink/octopuspasta_36565.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36566,0,'Octopus Steak in Bamboo Sauce','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1778467593,953601430,2516499703,953601430,'ItemScripts/FoodDrink/OctopusSteakinBambooSauce_36566.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36567,0,'Octopus Steak with Seahorse Gravy','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,23402,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,311386006,-1516005380,311386006,2778961916,'ItemScripts/FoodDrink/OctopusSteakwithSeahorseGravy_36567.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36568,0,'Octopus Sucker Stew','Food',295,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,2003593812,-352806601,2003593812,3942160695,'ItemScripts/OctopusSuckerStew.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36569,0,'Octopus Tentacle Rum','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1311523499,-1814528780,2983443797,2480438516,'ItemScripts/OctopusTentacleRum.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36570,0,'ogre swill','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1728759942,-1239666739,2566207354,3055300557,'ItemScripts/FoodDrink/ogreswill_36570.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36571,0,'Ogre Swill','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,604599929,947913497,604599929,947913497,'ItemScripts/OgreSwill.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36572,0,'old spotted apples','Food',793,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1645030916,-2120498431,2649936380,2174468865,'ItemScripts/FoodDrink/oldspottedapples_36572.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36573,0,'Omen''s Cola','Food',3192,NULL,0,2,4294967295,4294967295,0,10,'A sure-fire way to get your morning jolted into action, Omen''s Cola is the drink of choice for early risers!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-819005748,1509819210,3475961548,1509819210,'ItemScripts/FoodDrink/OmensCola_36573.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36574,0,'Omensticks','Food',2541,NULL,0,2,4294967295,4294967295,0,10,'These tasty treats have been deep-fried in octopus blubber and include at least 11 different herbs and spices from the Kunarkian wilds. The recipe has been handed down from generation to generation!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1117896738,1597264458,1117896738,1597264458,'ItemScripts/FoodDrink/Omensticks_36574.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36575,0,'Onion Muffin','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1905259830,-1369591036,2389707466,2925376260,'ItemScripts/OnionMuffin.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36576,0,'Oolong Kalish Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,30,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,941629517,-1864710057,941629517,2430257239,'ItemScripts/OolongKalishTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36577,0,'Oolong Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1950441487,-84922848,2344525809,4210044448,'ItemScripts/OolongTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36578,0,'oolong tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-310290150,-1914672368,3984677146,2380294928,'ItemScripts/FoodDrink/oolongtea_36578.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36579,0,'orange beer','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,921040825,-2050350063,921040825,2244617233,'ItemScripts/FoodDrink/orangebeer_36579.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36580,0,'orange cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1379595780,-1190987575,2915371516,3103979721,'ItemScripts/FoodDrink/orangecheesecake_36580.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36581,0,'orange cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,2138539622,-1479966097,2138539622,2815001199,'ItemScripts/FoodDrink/orangecider_36581.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36582,0,'Orange Cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,4,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1306219812,2117695123,2988747484,2117695123,'ItemScripts/OrangeCider.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36583,0,'Orange Fizzlepop','Food',323,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1535523056,-50341523,1535523056,4244625773,'ItemScripts/OrangeFizzlepop.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36584,0,'orange fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-511828427,1764827315,3783138869,1764827315,'ItemScripts/FoodDrink/orangefizzlepop_36584.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36585,0,'Orange Juice','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,12,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,195212887,-1263055401,195212887,3031911895,'ItemScripts/OrangeJuice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36586,0,'orange juice','Food',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1241924318,1833417003,3053042978,1833417003,'ItemScripts/FoodDrink/orangejuice_36586.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36587,0,'orange milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-768275198,1629150890,3526692098,1629150890,'ItemScripts/OrangeMilk.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36588,0,'Orange Muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1973327382,-1923801884,1973327382,2371165412,'ItemScripts/OrangeMuffins.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36589,0,'orange muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-38725375,-1886626400,4256241921,2408340896,'ItemScripts/FoodDrink/orangemuffins_36589.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36590,0,'Orange Pie','Food',304,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1550166030,1796453378,2744801266,1796453378,'ItemScripts/OrangePie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36591,0,'orange pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1610812668,470020402,1610812668,470020402,'ItemScripts/FoodDrink/orangepie_36591.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36592,0,'orange sparkling wine','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1897686030,1404042994,2397281266,1404042994,'ItemScripts/FoodDrink/orangesparklingwine_36592.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36593,0,'orange tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-109358077,-1328360709,4185609219,2966606587,'ItemScripts/FoodDrink/orangetea_36593.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36594,0,'Orange Wine','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,12,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-274418323,-1382152643,4020548973,2912814653,'ItemScripts/OrangeWine.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36595,0,'orange wine','Food',2208,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,941618556,-1959778604,941618556,2335188692,'ItemScripts/FoodDrink/orangewine_36595.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36596,0,'oro brew','Food',310,NULL,5,4,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,6,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-844260541,-1070384701,3450706755,3224582595,'ItemScripts/orobrew.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36597,0,'overlord''s omelet','Food',303,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,17,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,529859135,1422963268,529859135,1422963268,'ItemScripts/OverlordsOmelet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36598,0,'Overthere Ale','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,868188315,926110207,868188315,926110207,'ItemScripts/OverthereAle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36599,0,'Overthere Reserve Ale','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,2044227135,1819461378,2044227135,1819461378,'ItemScripts/FoodDrink/OverthereReserveAle_36599.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36600,0,'Owlbear Casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,552,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1396439846,547131953,2898527450,547131953,'ItemScripts/OwlbearCasserole.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36601,0,'Owlbear Sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1521078777,-1549815428,2773888519,2745151868,'ItemScripts/OwlbearSandwich.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36602,0,'Owlbear Steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-326009995,-1327330051,3968957301,2967637245,'ItemScripts/OwlbearSteak.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36603,0,'owlbear steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,648044198,-1034033140,648044198,3260934156,'ItemScripts/FoodDrink/owlbearsteak_36603.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36604,0,'Palmfruit and Cherry Chutney','Food',295,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,19500,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1284360646,698186562,3010606650,698186562,'ItemScripts/PalmfruitCherryChutney.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36605,0,'Palmfruit and Cherry Trifle','Food',292,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,793860399,1198168763,793860399,1198168763,'ItemScripts/FoodDrink/PalmfruitandCherryTrifle_36605.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36606,0,'Palmfruit and Lapsang Fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1575336706,747058261,1575336706,747058261,'ItemScripts/PalmfruitandLapsangFizzlepop.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36607,0,'Palmfruit and Octopus Casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-814223653,-1912399961,3480743643,2382567335,'ItemScripts/PalmFruitandOctopusCasserole.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36608,0,'Palmfruit Blended Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-2006398908,421756500,2288568388,421756500,'ItemScripts/PalmfruitBlendedTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36609,0,'Palmfruit Cider','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,2067007164,87542770,2067007164,87542770,'ItemScripts/PalmfruitCider.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36610,0,'Palmfruit Liqueur','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,15603,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1662027047,-783840542,1662027047,3511126754,'ItemScripts/PalmfruitLiqueur.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36611,0,'Palmfruit Smoothie','Food',979,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,15603,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,351795954,1681420566,351795954,1681420566,'ItemScripts/PalmfruitSmoothie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36612,0,'Palmfruit Stuffed Octopus','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,527237886,900144381,527237886,900144381,'ItemScripts/PalmfruitStuffedOctopus.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36613,0,'pan seared grouper','Food',2543,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-247449054,-694305416,4047518242,3600661880,'ItemScripts/FoodDrink/pansearedgrouper_36613.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36614,0,'Pan Seared Grouper','Food',2541,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1125396462,-1996340212,3169570834,2298627084,'ItemScripts/PanSearedGrouper.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36615,0,'Panther Chops','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,448094421,-261859336,448094421,4033107960,'ItemScripts/FoodDrink/PantherChops_36615.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36616,0,'pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,2056661488,1690583934,2056661488,1690583934,'ItemScripts/FoodDrink/pasta_36616.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36617,0,'pasta puffs','Food',2559,NULL,0,2,0,0,0,10,'Puffed pasta shells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,20,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1471233703,-1931167001,2823733593,2363800295,'ItemScripts/FoodDrink/pastapuffs_36617.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36618,0,'pasta twirls','Food',2559,NULL,0,2,4294967295,4294967295,0,10,'Corkscrew pasta mixed with squash.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1347047563,-1733707787,1347047563,2561259509,'ItemScripts/FoodDrink/pastatwirls_36618.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36619,0,'peach bread','Food',300,NULL,0,2,4294967295,4294967295,0,10,'Fresh bread, infused with small chunks of peaches.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-739463200,-1375970167,3555504096,2918997129,'ItemScripts/FoodDrink/peachbread_36619.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36620,0,'peach cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-875344760,745519476,3419622536,745519476,'ItemScripts/FoodDrink/peachcheesecake_36620.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36621,0,'peach muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-386535833,-2096339739,3908431463,2198627557,'ItemScripts/FoodDrink/peachmuffins_36621.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36622,0,'peach pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-2046993721,110690853,2247973575,110690853,'ItemScripts/FoodDrink/peachpie_36622.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36623,0,'pear beer','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-862686333,-1576600715,3432280963,2718366581,'ItemScripts/FoodDrink/pearbeer_36623.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36624,0,'pear cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-775857050,542858454,3519110246,542858454,'ItemScripts/FoodDrink/pearcheesecake_36624.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36625,0,'pear cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1182716336,-315495439,3112250960,3979471857,'ItemScripts/FoodDrink/pearcider_36625.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36626,0,'pear fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-743140306,969180592,3551826990,969180592,'ItemScripts/FoodDrink/pearfizzlepop_36626.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36627,0,'Pear Glazed Caiman Steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1920,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1581247005,-1949795050,1581247005,2345172246,'ItemScripts/PearGlazedCaimanSteak.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36628,0,'Pear Glazed Sabertooth Steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,926928275,186677600,926928275,186677600,'ItemScripts/PearGlazedSabertoothSteak.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36629,0,'Pear Glazed Seared Tigershrimp','Food',2545,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1567713842,385284400,1567713842,385284400,'ItemScripts/PearGlazedSearedTigershrimp.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36630,0,'pear juice','Food',355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1930368276,666882229,1930368276,666882229,'ItemScripts/FoodDrink/pearjuice_36630.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36631,0,'pear malted milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1321172720,1336974104,2973794576,1336974104,'ItemScripts/FoodDrink/pearmaltedmilk_36631.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36632,0,'pear muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1190759039,1411410224,1190759039,1411410224,'ItemScripts/FoodDrink/pearmuffins_36632.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36633,0,'pear pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1799461755,-761446589,2495505541,3533520707,'ItemScripts/FoodDrink/pearpie_36633.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36634,0,'pear sparkling wine','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1786719449,1729003898,1786719449,1729003898,'ItemScripts/FoodDrink/pearsparklingwine_36634.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36635,0,'pear tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-2017325795,2118917258,2277641501,2118917258,'ItemScripts/FoodDrink/peartea_36635.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36636,0,'pear wine','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1032949434,-1392707152,3262017862,2902260144,'ItemScripts/FoodDrink/pearwine_36636.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36637,0,'pecan fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1865955051,-365484778,2429012245,3929482518,'ItemScripts/FoodDrink/pecanfudge_36637.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36638,0,'pecan pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1519811110,1401833383,1519811110,1401833383,'ItemScripts/FoodDrink/pecanpie_36638.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36639,0,'pecan-jumjum trail mix','Food',398,NULL,0,3,4294967295,4294967295,0,10,'This homemade food replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1376221430,613077327,2918745866,613077327,'ItemScripts/FoodDrink/pecanjumjumtrailmix_36639.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36640,0,'peppermint candy','Food',1185,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,86587677,-1031461790,86587677,3263505506,'ItemScripts/PeppermintCandy.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36641,0,'Pickled Gukta Juice','Food',419,NULL,0,2,0,0,0,10,'A flagon of glacial water, it remains cool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,770124623,-1214238638,770124623,3080728658,'ItemScripts/PickledGuktaJuice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36642,0,'pickled herring','Food',320,NULL,0,2,4294967295,4294967295,0,10,'This delicious pink herring is soaked in brine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,676202648,-1106160432,676202648,3188806864,'ItemScripts/FoodDrink/pickledherring_36642.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36643,0,'Pickled Seahorse Roe','Food',302,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1242999927,-1623495414,3051967369,2671471882,'ItemScripts/PickledSeahorseRoe.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36644,0,'plain bread','Food',300,NULL,0,2,0,0,0,10,'A recently baked loaf of bread.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,13,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1347014509,-1543938383,2947952787,2751028913,'ItemScripts/PlainBread.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36645,0,'Plain Caynar Coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,11702,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-324620941,-2078975819,3970346355,2215991477,'ItemScripts/PlainCaynarCoffee.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36646,0,'pond juice','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1096219076,1874846067,1096219076,1874846067,'ItemScripts/FoodDrink/pondjuice_36646.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36647,0,'Pond Juice','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1146184495,-517747289,1146184495,3777220007,'ItemScripts/PondJuice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36648,0,'pork casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1196333499,387396103,3098633797,387396103,'ItemScripts/FoodDrink/porkcasserole_36648.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36649,0,'Pork Casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1424224380,1484966012,2870742916,1484966012,'ItemScripts/PorkCasserole.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36650,0,'pork chop','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,216794345,-441692371,216794345,3853274925,'ItemScripts/FoodDrink/porkchop_36650.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36651,0,'Pork Chop','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-226616310,-949001552,4068350986,3345965744,'ItemScripts/PorkChop.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36652,0,'pork jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1297007019,777091255,2997960277,777091255,'ItemScripts/FoodDrink/porkjerky_36652.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36653,0,'pork pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-931669282,1419222076,3363298014,1419222076,'ItemScripts/FoodDrink/porkpasta_36653.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36654,0,'pork pie','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1112468275,-1637882421,3182499021,2657084875,'ItemScripts/FoodDrink/porkpie_36654.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36655,0,'pork ribs','Food',297,NULL,0,2,4294967295,4294967295,0,10,'Seared pork ribs.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1814775357,543963671,1814775357,543963671,'ItemScripts/FoodDrink/porkribs_36655.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36656,0,'Pork Sandwich','Food',2539,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,35,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,2120269466,-1173594572,2120269466,3121372724,'ItemScripts/PorkSandwich.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36657,0,'pork sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1548450110,-268142697,1548450110,4026824599,'ItemScripts/FoodDrink/porksandwich_36657.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36658,0,'pork soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-375931096,14152940,3919036200,14152940,'ItemScripts/FoodDrink/porksoup_36658.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36659,0,'preserved lemon','Food',783,NULL,0,2,4294967295,4294967295,0,10,'This is a lemon you found inside of an old treasure chest. It has been preserved quite well for having been at the bottom of the ocean.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1946190792,-1912896589,2348776504,2382070707,'ItemScripts/FoodDrink/preservedlemon_36659.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36660,0,'preserved lime','Food',782,NULL,0,2,4294967295,4294967295,0,10,'This is a lime you found inside of an old treasure chest. It has been preserved quite well for having been at the bottom of the ocean.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1475624370,440489483,2819342926,440489483,'ItemScripts/FoodDrink/preservedlime_36660.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36661,0,'preserved orange','Food',791,NULL,0,2,4294967295,4294967295,0,10,'This is an orange you found inside of an old treasure chest. It has been preserved quite well for having been at the bottom of the ocean.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-606894641,-1581261928,3688072655,2713705368,'ItemScripts/FoodDrink/preservedorange_36661.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36662,0,'pressed halfling wine','Food',310,NULL,0,4,4294967295,4294967295,0,10,'Another favorite of the large denizens of Norrath: Halfling Wine.  Contrary to popular belief, halflings are not participants in the production of this wine or at least they are not willing participants!  Rumor has it the formula was accidentally discovered by an Ice Giant that wandered to close to the Enchanted Lands and did not look where he was stepping.   \r\r\n \r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,-1079642100,-118447615,3215325196,4176519681,'ItemScripts/FoodDrink/pressedhalflingwine_36662.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36663,0,'prickly malt','Food',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,785394878,2083534779,785394878,2083534779,'ItemScripts/PricklyMalt.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36664,0,'Prickly Pear Cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This delicious cheesy cake is particularly favored by ratongas, but enjoyed by all races across Norrath.  Ratonga legend speculates the recipe was originally stolen from the Underfoot by their intrepid ancestors.  A favorite for parties and festive occasions! ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-17515739,-223988467,4277451557,4070978829,'ItemScripts/PricklyPearCheesecake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36665,0,'Prickly Pear Cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-501024582,-1287155161,3793942714,3007812135,'ItemScripts/PricklyPearCookie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36666,0,'Prickly Pear Crumpet','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,560080079,1364532889,560080079,1364532889,'ItemScripts/PricklyPearCrumpet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36667,0,'Prickly Pear Fizzlepop','Food',323,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1327,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-73632564,-920083562,4221334732,3374883734,'ItemScripts/PricklyPearFizzlepop.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36668,0,'Prickly Pear Fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'Taking the best of both fruit and cocoa, this confectionary silky delight is created!  A blend of flavors that melts both in your mouth and hands.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-997164319,2147147216,3297802977,2147147216,'ItemScripts/PricklyPearFudge.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36669,0,'Prickly Pear Juice','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1812779553,-692164986,1812779553,3602802310,'ItemScripts/PricklyPearJuice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36670,0,'Prickly Pear Muffin','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,458023689,1092581669,458023689,1092581669,'ItemScripts/PricklyPearMuffin.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36671,0,'Prickly Pear Smoothie','Food',180,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1438037955,-114545504,2856929341,4180421792,'ItemScripts/PricklyPearSmoothie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36672,0,'Prickly Pear Wine','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1775988757,2041088097,1775988757,2041088097,'ItemScripts/PricklyPearWine.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36673,0,'Pu-erh Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,104999626,-1564937050,104999626,2730030246,'ItemScripts/PuerhTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36674,0,'pu-erh tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-430380424,-710364778,3864586872,3584602518,'ItemScripts/FoodDrink/puerhtea_36674.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36675,0,'Pumpkin Spice Tea','Food',2554,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1147573247,1408373318,3147394049,1408373318,'ItemScripts/FoodDrink/PumpkinSpiceTea_36675.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36676,0,'Pureed Artichoke Dip','Food',818,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-976403382,-1096924940,3318563914,3198042356,'ItemScripts/PureedArtichokeDip.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36677,0,'Pureed Fearstalker Smoothie','Food',979,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1888463458,-2134600288,2406503838,2160367008,'ItemScripts/PureedFearstalkerSmoothie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36678,0,'purified river water','Food',405,NULL,0,2,0,0,0,10,'A flask of water from Kunark.  Has a slight mineral aftertaste.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,2423,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1513853867,-157354818,2781113429,4137612478,'ItemScripts/PurifiedRiverWater.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36679,0,'purified water','Food',312,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1479480601,1903046188,2815486695,1903046188,'ItemScripts/FoodDrink/purifiedwater_36679.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36680,0,'QA quick carbonated concoction','Food',2562,NULL,0,2,4294967295,4294967295,0,10,'A flask of water from the nearest river.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,961290160,-585848027,961290160,3709119269,'ItemScripts/QAqucikcarbonatedconcoction.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36681,0,'QA quick cookie','Food',2556,NULL,0,2,4294967295,4294967295,0,10,'A set of dry bread, enough to satisfy hunger but not taste.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1205126328,1897832949,1205126328,1897832949,'ItemScripts/QAquickcookie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36682,0,'Quicksand','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1444478598,1744657923,2850488698,1744657923,'ItemScripts/QuicksandDrink.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36683,0,'Raptor Steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,15000,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,2140876336,-1731019596,2140876336,2563947700,'ItemScripts/FoodDrink/RaptorSteak_36683.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36684,0,'ration','Food',300,NULL,0,4,0,0,0,10,'A set of dry bread, enough to satisfy hunger but not taste.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1908999894,1202802744,1908999894,1202802744,'ItemScripts/ration.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36685,0,'ration','Food',300,NULL,0,2,0,0,0,10,'A set of dry bread, enough to satisfy hunger but not taste.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,13,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1964676381,1202802744,2330290915,1202802744,'ItemScripts/ration.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36686,0,'ration','Food',300,NULL,0,2,0,0,0,10,'A set of dry bread, enough to satisfy hunger but not taste.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,13,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,645642884,1202802744,645642884,1202802744,'ItemScripts/ration.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36687,0,'Ratonga Pickles','Food',289,NULL,0,2,4294967295,4294967295,0,10,'Boomba''s special pickles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,213,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,2100497626,307048595,2100497626,307048595,'ItemScripts/RatongaPickles.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36688,0,'ravasect sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1704646421,-898979894,1704646421,3395987402,'ItemScripts/RavasectSandwich.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36689,0,'ravasect steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,621,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-1849709583,1423799784,2445257713,1423799784,'ItemScripts/RavasectSteak.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36690,0,'Razorfin Steaks','Food',297,NULL,0,2,4294967295,4294967295,0,10,'Galan Crestrider''s homemade specialty.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-546112579,-913898166,3748854717,3381069130,'ItemScripts/RazorfinSteaks.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36691,0,'red snapper','Food',2542,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','A Fast Finishing Fish',NULL,0,0,0,16,0,0,1,0,0,1211190696,794977716,1211190696,794977716,'ItemScripts/FoodDrink/redsnapper_36691.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36692,0,'refreshing absinthe','Food',355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1127702356,310312746,3167264940,310312746,'ItemScripts/FoodDrink/refreshingabsinthe_36692.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36693,0,'refreshing afternoon tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1387564158,2007638899,2907403138,2007638899,'ItemScripts/FoodDrink/refreshingafternoontea_36693.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36694,0,'refreshing ambrosia','Food',1217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-118497288,-1744208682,4176470008,2550758614,'ItemScripts/FoodDrink/refreshingambrosia_36694.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36695,0,'refreshing antonican coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-839526569,2040553526,3455440727,2040553526,'ItemScripts/FoodDrink/refreshingantonicancoffee_36695.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36696,0,'refreshing artichoke kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1874823098,2126615,1874823098,2126615,'ItemScripts/FoodDrink/refreshingartichokekalish_36696.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36697,0,'refreshing barley malted milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1493485204,1119912871,2801482092,1119912871,'ItemScripts/FoodDrink/refreshingbarleymaltedmilk_36697.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36698,0,'refreshing big fayberry','Food',323,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1517652170,-936553492,1517652170,3358413804,'ItemScripts/FoodDrink/refreshingbigfayberry_36698.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36699,0,'refreshing black coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,162170696,1757889248,162170696,1757889248,'ItemScripts/FoodDrink/refreshingblackcoffee_36699.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36700,0,'refreshing black tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-2999351,91368192,4291967945,91368192,'ItemScripts/FoodDrink/refreshingblacktea_36700.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36701,0,'refreshing blasted samoflange','Food',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,448543389,-95656407,448543389,4199310889,'ItemScripts/FoodDrink/refreshingblastedsamoflange_36701.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36702,0,'refreshing blue blaze','Food',329,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1183444311,-624820057,3111522985,3670147239,'ItemScripts/FoodDrink/refreshingblueblaze_36702.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36703,0,'refreshing brandy','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1878378393,-2026945903,1878378393,2268021393,'ItemScripts/FoodDrink/refreshingbrandy_36703.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36704,0,'refreshing brown ale','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1469161661,-1600544142,2825805635,2694423154,'ItemScripts/FoodDrink/refreshingbrownale_36704.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36705,0,'refreshing bumble bee','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,330861194,1681695192,330861194,1681695192,'ItemScripts/FoodDrink/refreshingbumblebee_36705.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36706,0,'refreshing cabbage kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-161500491,1320517568,4133466805,1320517568,'ItemScripts/FoodDrink/refreshingcabbagekalish_36706.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36707,0,'refreshing cardamom fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1256922801,206848086,1256922801,206848086,'ItemScripts/FoodDrink/refreshingcardamomfizzlepop_36707.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36708,0,'refreshing carrot kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,2130389963,-173560542,2130389963,4121406754,'ItemScripts/FoodDrink/refreshingcarrotkalish_36708.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36709,0,'refreshing chai','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-714176244,-731146635,3580791052,3563820661,'ItemScripts/FoodDrink/refreshingchai_36709.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36710,0,'refreshing cider slider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,752201075,-391117897,752201075,3903849399,'ItemScripts/FoodDrink/refreshingciderslider_36710.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36711,0,'refreshing cinnamon fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-540746467,1437399433,3754220829,1437399433,'ItemScripts/FoodDrink/refreshingcinnamonfizzlepop_36711.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36712,0,'refreshing clove fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1965320738,1483651081,2329646558,1483651081,'ItemScripts/FoodDrink/refreshingclovefizzlepop_36712.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36713,0,'refreshing color flux','Food',359,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-972543514,730301414,3322423782,730301414,'ItemScripts/FoodDrink/refreshingcolorflux_36713.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36714,0,'refreshing corn malted milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1179017184,676852455,1179017184,676852455,'ItemScripts/FoodDrink/refreshingcornmaltedmilk_36714.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36715,0,'refreshing cracked spire','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,2035419712,775581815,2035419712,775581815,'ItemScripts/FoodDrink/refreshingcrackedspire_36715.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36716,0,'refreshing creamed antonican coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-921868592,1666761758,3373098704,1666761758,'ItemScripts/FoodDrink/refreshingcreamedantonicancoffee_36716.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36717,0,'refreshing creamed black coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-2078479966,-1495664756,2216487330,2799302540,'ItemScripts/FoodDrink/refreshingcreamedblackcoffee_36717.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36718,0,'refreshing creamed ice coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1331117194,2048513844,1331117194,2048513844,'ItemScripts/FoodDrink/refreshingcreamedicecoffee_36718.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36719,0,'refreshing creamed Maj''dul coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-745988675,-1243491110,3548978621,3051476186,'ItemScripts/FoodDrink/refreshingcreamedMajdulcoffee_36719.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36720,0,'refreshing creamed mountain coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1221256983,-573777625,1221256983,3721189671,'ItemScripts/FoodDrink/refreshingcreamedmountaincoffee_36720.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36721,0,'refreshing creamed robust coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1968433111,1656229453,2326534185,1656229453,'ItemScripts/FoodDrink/refreshingcreamedrobustcoffee_36721.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36722,0,'refreshing cucumber kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-272776583,1764066886,4022190713,1764066886,'ItemScripts/FoodDrink/refreshingcucumberkalish_36722.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36723,0,'refreshing darjeeling tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1351003414,194495490,2943963882,194495490,'ItemScripts/FoodDrink/refreshingdarjeelingtea_36723.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36724,0,'refreshing dark pear ale','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1449493829,719098752,1449493829,719098752,'ItemScripts/FoodDrink/refreshingdarkpearale_36724.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36725,0,'refreshing dark prickly malt','Food',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,951373254,63623412,951373254,63623412,'ItemScripts/FoodDrink/refreshingdarkpricklymalt_36725.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36726,0,'refreshing dark water','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,2136983121,1919405854,2136983121,1919405854,'ItemScripts/FoodDrink/refreshingdarkwater_36726.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36727,0,'refreshing dwarven stout','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1064293742,1416055889,1064293742,1416055889,'ItemScripts/FoodDrink/refreshingdwarvenstout_36727.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36728,0,'refreshing early sunrise','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-514196619,89480802,3780770677,89480802,'ItemScripts/FoodDrink/refreshingearlysunrise_36728.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36729,0,'refreshing egg nog','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1518748376,660684642,2776218920,660684642,'ItemScripts/FoodDrink/refreshingeggnog_36729.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36730,0,'refreshing fayberry beer','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-2032072796,683570057,2262894500,683570057,'ItemScripts/FoodDrink/refreshingfayberrybeer_36730.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36731,0,'refreshing fayberry cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,482471503,1504767310,482471503,1504767310,'ItemScripts/FoodDrink/refreshingfayberrycider_36731.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36732,0,'refreshing fayberry fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,480533957,-1764984495,480533957,2529982801,'ItemScripts/FoodDrink/refreshingfayberryfizzlepop_36732.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36733,0,'refreshing fayberry juice','Food',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-699411189,-1824598518,3595556107,2470368778,'ItemScripts/FoodDrink/refreshingfayberryjuice_36733.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36734,0,'refreshing fayberry margarita','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,614227855,-1359709413,614227855,2935257883,'ItemScripts/FoodDrink/refreshingfayberrymargarita_36734.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36735,0,'refreshing fayberry martini','Food',977,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1415182552,-733225646,1415182552,3561741650,'ItemScripts/FoodDrink/refreshingfayberrymartini_36735.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36736,0,'refreshing fayberry milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1647443231,-865171150,1647443231,3429796146,'ItemScripts/FoodDrink/refreshingfayberrymilk_36736.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36737,0,'refreshing fayberry sparkling wine','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1853494122,-1719257196,1853494122,2575710100,'ItemScripts/FoodDrink/refreshingfayberrysparklingwine_36737.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36738,0,'refreshing fayberry tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,756247417,-1559425903,756247417,2735541393,'ItemScripts/FoodDrink/refreshingfayberrytea_36738.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36739,0,'refreshing fayberry wine','Food',2208,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-2011495071,642019660,2283472225,642019660,'ItemScripts/FoodDrink/refreshingfayberrywine_36739.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36740,0,'refreshing Frizznik''s Starcrest cream','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,904477530,588369372,904477530,588369372,'ItemScripts/FoodDrink/refreshingFrizzniksStarcrestcream_36740.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36741,0,'refreshing gin','Food',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1629604564,1577784070,1629604564,1577784070,'ItemScripts/FoodDrink/refreshinggin_36741.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36742,0,'refreshing gin and juice','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1675310755,-1261458577,2619656541,3033508719,'ItemScripts/FoodDrink/refreshingginandjuice_36742.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36743,0,'refreshing gin tonic','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-879502767,172763326,3415464529,172763326,'ItemScripts/FoodDrink/refreshinggintonic_36743.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36744,0,'refreshing ginesh','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,319662954,-69783966,319662954,4225183330,'ItemScripts/FoodDrink/refreshingginesh_36744.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36745,0,'refreshing gingerbread man','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,799178594,-922141590,799178594,3372825706,'ItemScripts/FoodDrink/refreshinggingerbreadman_36745.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36746,0,'refreshing glogg','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,877324106,496118733,877324106,496118733,'ItemScripts/FoodDrink/refreshingglogg_36746.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36747,0,'refreshing gnoll bite','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,2135076328,1075331438,2135076328,1075331438,'ItemScripts/FoodDrink/refreshinggnollbite_36747.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36748,0,'refreshing golden eye','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1824246339,-1486439210,1824246339,2808528086,'ItemScripts/FoodDrink/refreshinggoldeneye_36748.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36749,0,'refreshing golden monkey','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-2110156600,-997820151,2184810696,3297147145,'ItemScripts/FoodDrink/refreshinggoldenmonkey_36749.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36750,0,'refreshing golden saucer','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1823580196,1555299373,2471387100,1555299373,'ItemScripts/FoodDrink/refreshinggoldensaucer_36750.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36751,0,'refreshing green fairy','Food',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-2107913908,-2101983514,2187053388,2192983782,'ItemScripts/FoodDrink/refreshinggreenfairy_36751.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36752,0,'refreshing green tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,600333966,-870185688,600333966,3424781608,'ItemScripts/FoodDrink/refreshinggreentea_36752.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36753,0,'refreshing hailstorm','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-84752996,-1051096985,4210214300,3243870311,'ItemScripts/FoodDrink/refreshinghailstorm_36753.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36754,0,'refreshing halasian porter','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1314762160,31121712,1314762160,31121712,'ItemScripts/FoodDrink/refreshinghalasianporter_36754.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36755,0,'refreshing hog''s breath bock','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1583329392,1970732226,1583329392,1970732226,'ItemScripts/FoodDrink/refreshinghogsbreathbock_36755.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36756,0,'refreshing honey fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1677570369,-133723223,1677570369,4161244073,'ItemScripts/FoodDrink/refreshinghoneyfizzlepop_36756.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36757,0,'refreshing honey liqueur','Food',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,688537291,-1245225524,688537291,3049741772,'ItemScripts/FoodDrink/refreshinghoneyliqueur_36757.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36758,0,'refreshing hot toddy','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1106941449,-1787875447,1106941449,2507091849,'ItemScripts/FoodDrink/refreshinghottoddy_36758.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36759,0,'refreshing ice coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,522133538,1105664888,522133538,1105664888,'ItemScripts/FoodDrink/refreshingicecoffee_36759.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36760,0,'refreshing ice comet','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1658742007,-1364622306,2636225289,2930344990,'ItemScripts/FoodDrink/refreshingicecomet_36760.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36761,0,'refreshing iced silk','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-700330073,1681856698,3594637223,1681856698,'ItemScripts/FoodDrink/refreshingicedsilk_36761.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36762,0,'refreshing jumjum beer','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-963091453,1096079319,3331875843,1096079319,'ItemScripts/FoodDrink/refreshingjumjumbeer_36762.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36763,0,'refreshing jumjum brandy','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,19190256,-1239895023,19190256,3055072273,'ItemScripts/FoodDrink/refreshingjumjumbrandy_36763.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36764,0,'refreshing jumjum cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1412669799,-720733415,1412669799,3574233881,'ItemScripts/FoodDrink/refreshingjumjumcider_36764.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36765,0,'refreshing jumjum fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1550408308,-1012137167,1550408308,3282830129,'ItemScripts/FoodDrink/refreshingjumjumfizzlepop_36765.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36766,0,'refreshing jumjum juice','Food',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1631741405,528760925,2663225891,528760925,'ItemScripts/FoodDrink/refreshingjumjumjuice_36766.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36767,0,'refreshing jumjum milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,575184568,-1518064276,575184568,2776903020,'ItemScripts/FoodDrink/refreshingjumjummilk_36767.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36768,0,'refreshing jumjum sparkling wine','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1224458143,-1959960048,3070509153,2335007248,'ItemScripts/FoodDrink/refreshingjumjumsparklingwine_36768.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36769,0,'refreshing jumjum tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1954829677,1332456450,2340137619,1332456450,'ItemScripts/FoodDrink/refreshingjumjumtea_36769.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36770,0,'refreshing jumjum wine','Food',2208,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-933075258,1336857874,3361892038,1336857874,'ItemScripts/FoodDrink/refreshingjumjumwine_36770.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36771,0,'refreshing kerran catastrophe','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,565158496,-1105825867,565158496,3189141429,'ItemScripts/FoodDrink/refreshingkerrancatastrophe_36771.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36772,0,'refreshing Maj''Dul coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-2013212876,-1996522820,2281754420,2298444476,'ItemScripts/FoodDrink/refreshingMajDulcoffee_36772.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36773,0,'refreshing malt beer','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,198182025,-1179724908,198182025,3115242388,'ItemScripts/FoodDrink/refreshingmaltbeer_36773.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36774,0,'refreshing meditation on the beach','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1995994721,-1738827335,2298972575,2556139961,'ItemScripts/FoodDrink/refreshingmeditationonthebeach_36774.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36775,0,'refreshing mental core breach','Food',977,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1335644264,1929283301,2959323032,1929283301,'ItemScripts/FoodDrink/refreshingmentalcorebreach_36775.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36776,0,'refreshing moonlight','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,69976333,717932441,69976333,717932441,'ItemScripts/RefreshingMoonlight.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36777,0,'refreshing mother''s apple pie','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1735373830,-298137492,2559593466,3996829804,'ItemScripts/FoodDrink/refreshingmothersapplepie_36777.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36778,0,'refreshing mountain coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1996567130,-4420557,2298400166,4290546739,'ItemScripts/FoodDrink/refreshingmountaincoffee_36778.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36779,0,'refreshing mulled pear wine','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,2085152790,1966544242,2085152790,1966544242,'ItemScripts/FoodDrink/refreshingmulledpearwine_36779.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36780,0,'refreshing mushroom kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1689161973,1520682591,1689161973,1520682591,'ItemScripts/FoodDrink/refreshingmushroomkalish_36780.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36781,0,'refreshing nagafen''s flame','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-993752487,446546725,3301214809,446546725,'ItemScripts/RefreshingNagafensFlame.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36782,0,'refreshing nutmeg fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-747084033,1287471034,3547883263,1287471034,'ItemScripts/FoodDrink/refreshingnutmegfizzlepop_36782.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36783,0,'refreshing ogre swill','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,458958843,375598772,458958843,375598772,'ItemScripts/RefreshingOgreSwill.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36784,0,'refreshing oolong tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,882334330,765422185,882334330,765422185,'ItemScripts/FoodDrink/refreshingoolongtea_36784.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36785,0,'refreshing orange beer','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,717937729,-1397517688,717937729,2897449608,'ItemScripts/FoodDrink/refreshingorangebeer_36785.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36786,0,'refreshing orange cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-871509149,775147577,3423458147,775147577,'ItemScripts/FoodDrink/refreshingorangecider_36786.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36787,0,'refreshing orange fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,997159190,-1839679328,997159190,2455287968,'ItemScripts/FoodDrink/refreshingorangefizzlepop_36787.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36788,0,'refreshing orange juice','Food',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,109307943,-457315459,109307943,3837651837,'ItemScripts/FoodDrink/refreshingorangejuice_36788.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36789,0,'refreshing orange milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-837146886,1214474291,3457820410,1214474291,'ItemScripts/FoodDrink/refreshingorangemilk_36789.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36790,0,'refreshing orange sparkling wine','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,234147233,-1135275470,234147233,3159691826,'ItemScripts/FoodDrink/refreshingorangesparklingwine_36790.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36791,0,'refreshing orange tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1171141038,279827330,3123826258,279827330,'ItemScripts/RefreshingOrangeTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36792,0,'refreshing orange wine','Food',2208,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,607182468,-1572237235,607182468,2722730061,'ItemScripts/FoodDrink/refreshingorangewine_36792.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36793,0,'refreshing overlord','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,763312623,730487943,763312623,730487943,'ItemScripts/FoodDrink/refreshingoverlord_36793.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36794,0,'refreshing pear beer','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1326431062,-672793963,1326431062,3622173333,'ItemScripts/FoodDrink/refreshingpearbeer_36794.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36795,0,'refreshing pear cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1337693123,1297017480,1337693123,1297017480,'ItemScripts/FoodDrink/refreshingpearcider_36795.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36796,0,'refreshing pear fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1062191497,1346422336,3232775799,1346422336,'ItemScripts/FoodDrink/refreshingpearfizzlepop_36796.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36797,0,'refreshing pear juice','Food',355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-2060081017,-2017406516,2234886279,2277560780,'ItemScripts/FoodDrink/refreshingpearjuice_36797.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36798,0,'refreshing pear malted milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-331727105,-1260846325,3963240191,3034120971,'ItemScripts/FoodDrink/refreshingpearmaltedmilk_36798.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36799,0,'refreshing pear sparkling wine','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,458002764,-191347386,458002764,4103619910,'ItemScripts/FoodDrink/refreshingpearsparklingwine_36799.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36800,0,'refreshing pear tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-812703990,-135372728,3482263306,4159594568,'ItemScripts/FoodDrink/refreshingpeartea_36800.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36801,0,'refreshing pear wine','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1106622867,-652216240,1106622867,3642751056,'ItemScripts/FoodDrink/refreshingpearwine_36801.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36802,0,'refreshing pond juice','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1023874747,-809443318,3271092549,3485523978,'ItemScripts/FoodDrink/refreshingpondjuice_36802.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36803,0,'refreshing prickly malt','Food',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1049834388,-171285011,3245132908,4123682285,'ItemScripts/FoodDrink/refreshingpricklymalt_36803.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36804,0,'refreshing pu-erh tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-796467909,1977069807,3498499387,1977069807,'ItemScripts/FoodDrink/refreshingpuerhtea_36804.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36805,0,'refreshing refuge island iced tea','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1584502699,-772475056,1584502699,3522492240,'ItemScripts/FoodDrink/refreshingrefugeislandicedtea_36805.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36806,0,'refreshing reserve lager','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1329650267,374657970,2965317029,374657970,'ItemScripts/FoodDrink/refreshingreservelager_36806.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36807,0,'refreshing robust coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1624101962,645021067,1624101962,645021067,'ItemScripts/FoodDrink/refreshingrobustcoffee_36807.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36808,0,'refreshing rolled oat malted milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,578214587,33257543,578214587,33257543,'ItemScripts/FoodDrink/refreshingrolledoatmaltedmilk_36808.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36809,0,'Refreshing Roper Juice','Food',323,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1649975667,1543484725,2644991629,1543484725,'ItemScripts/FoodDrink/RefreshingRoperJuice_36809.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36810,0,'refreshing royal mead','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1668715995,1546418525,1668715995,1546418525,'ItemScripts/FoodDrink/refreshingroyalmead_36810.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36811,0,'refreshing rum','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-2137965955,999849594,2157001341,999849594,'ItemScripts/FoodDrink/refreshingrum_36811.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36812,0,'refreshing rum and fizz','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1033920293,1159406468,1033920293,1159406468,'ItemScripts/FoodDrink/refreshingrumandfizz_36812.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36813,0,'refreshing rusty cogturner','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1160080782,434480527,3134886514,434480527,'ItemScripts/RefreshingRustyCogturner.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36814,0,'refreshing rye malted milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,363367597,1435894881,363367597,1435894881,'ItemScripts/FoodDrink/refreshingryemaltedmilk_36814.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36815,0,'refreshing schnapps','Food',1217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,417716780,2013493506,417716780,2013493506,'ItemScripts/FoodDrink/refreshingschnapps_36815.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36816,0,'refreshing sea foam','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,760222151,-127649441,760222151,4167317855,'ItemScripts/RefreshingSeafoam.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36817,0,'refreshing Starcrest kiss','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1001847383,-451072947,3293119913,3843894349,'ItemScripts/FoodDrink/refreshingStarcrestkiss_36817.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36818,0,'refreshing starcrested coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-216677527,1733751953,4078289769,1733751953,'ItemScripts/FoodDrink/refreshingstarcrestedcoffee_36818.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36819,0,'refreshing stolen epitaph','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1708690010,1979857001,2586277286,1979857001,'ItemScripts/RefreshingStolenEpitaph.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36820,0,'refreshing summer fireworks','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,927266950,-208269098,927266950,4086698198,'ItemScripts/RefreshingSummerFireworks.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36821,0,'refreshing sweet onion kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1408842559,1501022413,1408842559,1501022413,'ItemScripts/FoodDrink/refreshingsweetonionkalish_36821.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36822,0,'refreshing tequila','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1468339606,2138207442,2826627690,2138207442,'ItemScripts/FoodDrink/refreshingtequila_36822.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36823,0,'refreshing twice brewed beer','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1237717134,-258584422,3057250162,4036382874,'ItemScripts/FoodDrink/refreshingtwicebrewedbeer_36823.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36824,0,'refreshing underfoot draught','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1418714769,670707960,2876252527,670707960,'ItemScripts/FoodDrink/refreshingunderfootdraught_36824.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36825,0,'refreshing vanilla fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-255316281,-1191479401,4039651015,3103487895,'ItemScripts/FoodDrink/refreshingvanillafizzlepop_36825.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36826,0,'refreshing vodka','Food',1217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1851613262,455360457,1851613262,455360457,'ItemScripts/RefreshingVodka.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36827,0,'refreshing vox breath beer','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1739436595,663960319,1739436595,663960319,'ItemScripts/FoodDrink/refreshingvoxbreathbeer_36827.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36828,0,'refreshing wheat malted milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-42259620,-1621703294,4252707676,2673264002,'ItemScripts/FoodDrink/refreshingwheatmaltedmilk_36828.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36829,0,'refreshing whisky','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-618711739,-1464444263,3676255557,2830523033,'ItemScripts/RefreshingWhiskey.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36830,0,'refreshing white peach beer','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1724753182,869839017,1724753182,869839017,'ItemScripts/FoodDrink/refreshingwhitepeachbeer_36830.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36831,0,'refreshing white peach cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,932550783,1657121605,932550783,1657121605,'ItemScripts/FoodDrink/refreshingwhitepeachcider_36831.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36832,0,'refreshing white peach fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-828845930,-694588491,3466121366,3600378805,'ItemScripts/FoodDrink/refreshingwhitepeachfizzlepop_36832.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36833,0,'refreshing white peach juice','Food',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-48520389,-1471442943,4246446907,2823524353,'ItemScripts/FoodDrink/refreshingwhitepeachjuice_36833.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36834,0,'refreshing white peach milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-2112004187,-687322606,2182963109,3607644690,'ItemScripts/FoodDrink/refreshingwhitepeachmilk_36834.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36835,0,'refreshing white peach sparkling wine','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1870302210,617376449,2424665086,617376449,'ItemScripts/FoodDrink/refreshingwhitepeachsparklingwine_36835.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36836,0,'refreshing white peach tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-732377229,-999598140,3562590067,3295369156,'ItemScripts/FoodDrink/refreshingwhitepeachtea_36836.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36837,0,'refreshing white peach wine','Food',2208,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1748477915,1025684076,1748477915,1025684076,'ItemScripts/FoodDrink/refreshingwhitepeachwine_36837.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36838,0,'refreshing white tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-388081985,-178003743,3906885311,4116963553,'ItemScripts/FoodDrink/refreshingwhitetea_36838.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36839,0,'refreshing wild apple beer','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1472574093,-584743077,1472574093,3710224219,'ItemScripts/FoodDrink/refreshingwildapplebeer_36839.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36840,0,'refreshing wild apple cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1587696278,832095554,1587696278,832095554,'ItemScripts/FoodDrink/refreshingwildapplecider_36840.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36841,0,'refreshing wild apple fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1572779130,-193948047,1572779130,4101019249,'ItemScripts/FoodDrink/refreshingwildapplefizzlepop_36841.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36842,0,'refreshing wild apple juice','Food',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1809028654,-82379258,2485938642,4212588038,'ItemScripts/FoodDrink/refreshingwildapplejuice_36842.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36843,0,'refreshing wild apple milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1290450890,972389856,3004516406,972389856,'ItemScripts/FoodDrink/refreshingwildapplemilk_36843.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36844,0,'refreshing wild apple sparkling wine','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1354114305,1305757615,2940852991,1305757615,'ItemScripts/FoodDrink/refreshingwildapplesparklingwine_36844.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36845,0,'refreshing wild apple tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1295928355,926779846,2999038941,926779846,'ItemScripts/FoodDrink/refreshingwildappletea_36845.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36846,0,'refreshing wild apple wine','Food',2208,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1497346120,-740325986,1497346120,3554641310,'ItemScripts/FoodDrink/refreshingwildapplewine_36846.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36847,0,'refreshing woad of the warhound','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1293554652,-1952882168,1293554652,2342085128,'ItemScripts/FoodDrink/refreshingwoadofthewarhound_36847.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36848,0,'refreshing zombie','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-899239513,314176906,3395727783,314176906,'ItemScripts/RefreshingZombie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36849,0,'Refuge Island Ice Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,353602195,641843574,353602195,641843574,'ItemScripts/RefugeIslandIceTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36850,0,'refuge island iced tea','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1399816013,1249890060,2895151283,1249890060,'ItemScripts/FoodDrink/refugeislandicedtea_36850.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36851,0,'reserve lager','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,856639981,-1797923551,856639981,2497043745,'ItemScripts/FoodDrink/reservelager_36851.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36852,0,'Resonating Essence','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,358711968,-525348892,358711968,3769618404,'ItemScripts/FoodDrink/ResonatingEssence_36852.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36853,0,'Reza''s Rations','Food',2557,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1102814348,1969517970,1102814348,1969517970,'ItemScripts/FoodDrink/RezasRations_36853.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36854,0,'rhino tri-tip','Food',297,NULL,0,2,0,0,0,10,'A heavily marinated huge portion of rhinoceros tri-tip steak.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,3458,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,275896654,-1257012886,275896654,3037954410,'ItemScripts/RhinoTritip.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36855,0,'Rilissian Lichenclover Crisps','Food',319,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1190242350,-1464035041,3104724946,2830932255,'ItemScripts/FoodDrink/RilissianLichencloverCrisps_36855.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36856,0,'Rilissian Stimulant Brew','Food',3196,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-541019751,2089416653,3753947545,2089416653,'ItemScripts/FoodDrink/RilissianStimulantBrew_36856.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36857,0,'rise and shine wine','Food',309,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,17,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-813551849,-2099166827,3481415447,2195800469,'ItemScripts/FoodDrink/riseandshinewine_36857.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36858,0,'Rivervale Mudslide','Food',3086,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1457160155,-2139798478,2837807141,2155168818,'ItemScripts/FoodDrink/RivervaleMudslide_36858.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36859,0,'Roast Gazer with Gravy','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1134143229,1145503668,3160824067,1145503668,'ItemScripts/RoastGazerwithGravy.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36860,0,'roasted artichoke','Food',823,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,234660175,1946126793,234660175,1946126793,'ItemScripts/FoodDrink/roastedartichoke_36860.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36861,0,'Roasted Barracuda Steak with Cranberry Sauce','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1122807523,-1462656060,1122807523,2832311236,'ItemScripts/FoodDrink/RoastedBarracudaSteakwithCranberrySauce_36861.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36862,0,'Roasted Barracuda Steak with Cranberry Sauce','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-843808272,-1462656060,3451159024,2832311236,'ItemScripts/RoastedBarracudaSteakCranberrySauce.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36863,0,'roasted browncap mushroom','Food',821,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1668001511,-337207916,1668001511,3957759380,'ItemScripts/FoodDrink/roastedbrowncapmushroom_36863.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36864,0,'roasted cabbage','Food',818,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1821072000,144242716,1821072000,144242716,'ItemScripts/FoodDrink/roastedcabbage_36864.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36865,0,'roasted carrot','Food',808,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1096102200,-1547196009,3198865096,2747771287,'ItemScripts/FoodDrink/roastedcarrot_36865.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36866,0,'roasted cucumber','Food',289,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1397233517,1813154078,2897733779,1813154078,'ItemScripts/FoodDrink/roastedcucumber_36866.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36867,0,'roasted sweet onion','Food',820,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,694838247,1159907695,694838247,1159907695,'ItemScripts/FoodDrink/roastedsweetonion_36867.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36868,0,'robust coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-478300158,-1527565544,3816667138,2767401752,'ItemScripts/FoodDrink/robustcoffee_36868.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36869,0,'Roper Bark Infusion','Food',3100,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1116906888,1293303169,3178060408,1293303169,'ItemScripts/FoodDrink/RoperBarkInfusion_36869.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36870,0,'Roper Sap Infusion','Food',3100,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1756127695,1895368877,1756127695,1895368877,'ItemScripts/FoodDrink/RoperSapInfusion_36870.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36871,0,'Roper Stump Roast','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-673420119,-332227395,3621547177,3962739901,'ItemScripts/RoperStumpRoast.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36872,0,'Roper Syrup Reduction','Food',3101,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-398506546,-1290426557,3896460750,3004540739,'ItemScripts/FoodDrink/RoperSyrupReduction_36872.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36873,0,'rosewood sling','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,424901552,946604127,424901552,946604127,'ItemScripts/RosewoodSling.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36874,0,'royal mead','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,2055478379,-61638620,2055478379,4233328676,'ItemScripts/RoyalMead.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36875,0,'rum','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,684104490,914360965,684104490,914360965,'ItemScripts/FoodDrink/rum_36875.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36876,0,'rum and fizz','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1581895730,-857640494,1581895730,3437326802,'ItemScripts/rumandfizz.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36877,0,'rusty cogturner','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-888315623,-1540238384,3406651673,2754728912,'ItemScripts/FoodDrink/rustycogturner_36877.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36878,0,'Rusty Cogturner','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1376761164,-1375375379,2918206132,2919591917,'ItemScripts/RustyCogturner.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36879,0,'rye malted milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-696322662,-398298562,3598644634,3896668734,'ItemScripts/RyeMaltedMilk.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36880,0,'Sabertooth Casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1247600421,2050651372,3047366875,2050651372,'ItemScripts/SabertoothCasserole.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36881,0,'sabertooth steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,127694587,1621556966,127694587,1621556966,'ItemScripts/FoodDrink/sabertoothsteak_36881.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36882,0,'Sabertooth Steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1067042132,-1235703137,1067042132,3059264159,'ItemScripts/SabertoothSteak.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36883,0,'Sabertooth Steak Sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1765039360,1686771431,2529927936,1686771431,'ItemScripts/FoodDrink/SabertoothSteakSandwich_36883.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36884,0,'Sacred Sustenance - Food','Food',113,NULL,5,1,0,0,0,10,'This food replenishes additional Health during non-combat situations.								',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,209141217,1681468129,209141217,1681468129,'ItemScripts/SacredSustenanceFood.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36885,0,'Sacred Sustenance - Water','Food',176,NULL,5,1,0,0,0,10,'This drink replenishes additional Power during non-combat situations.',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-250645112,-581611771,4044322184,3713355525,'ItemScripts/SacredSustenanceWater.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36886,0,'saffron grilled manticore','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1481828380,-125367938,1481828380,4169599358,'ItemScripts/FoodDrink/saffrongrilledmanticore_36886.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36887,0,'saffron grilled trout','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1579709260,1473501606,2715258036,1473501606,'ItemScripts/FoodDrink/saffrongrilledtrout_36887.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36888,0,'saffron soup broth','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1485731757,-662341795,2809235539,3632625501,'ItemScripts/FoodDrink/saffronsoupbroth_36888.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36889,0,'Salted King Prawns','Food',2669,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-554375634,-399868340,3740591662,3895098956,'ItemScripts/SaltedKingPrawns.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36890,0,'Sandstalker Steaks','Food',297,NULL,0,2,0,0,0,10,'Cut and cooked by brewmaster Ebb Tide from the local Sandstalker Octopi.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,10,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1662129742,1416576730,2632837554,1416576730,'ItemScripts/FoodDrink/SandstalkerSteaks_36890.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36891,0,'Sandstalker Steaks','Food',297,NULL,0,2,0,0,0,10,'These steaks appear to be a bit old and have a strange smell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,10,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1347628531,1416576730,1347628531,1416576730,'ItemScripts/FoodDrink/SandstalkerSteaks_36891.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36892,0,'Sapswill swill','Food',306,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,13,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1415620272,1337596579,1415620272,1337596579,'ItemScripts/FoodDrink/Sapswillswill_36892.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36893,0,'Sarnak Negotiator','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-725256032,-455390232,3569711264,3839577064,'ItemScripts/FoodDrink/SarnakNegotiator_36893.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36894,0,'Sarnak Pickles','Food',289,NULL,0,2,4294967295,4294967295,0,10,'Boomba''s special pickles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,4320,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,313987645,-617767925,313987645,3677199371,'ItemScripts/SarnakPickles.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36895,0,'Sathirian Negotiator','Food',3198,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1636778853,618513161,2658188443,618513161,'ItemScripts/FoodDrink/SathirianNegotiator_36895.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36896,0,'Sauteed Bamboo Shoot','Food',823,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,7800,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1913433127,132328765,2381534169,132328765,'ItemScripts/SauteedBambooShoot.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36897,0,'savory almond crusted mackerel','Food',2541,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-185100200,2123560482,4109867096,2123560482,'ItemScripts/FoodDrink/savoryalmondcrustedmackerel_36897.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36898,0,'savory almond fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1649054107,984052697,2645913189,984052697,'ItemScripts/FoodDrink/savoryalmondfudge_36898.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36899,0,'savory almond pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1297850101,472245815,1297850101,472245815,'ItemScripts/FoodDrink/savoryalmondpie_36899.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36900,0,'savory almond-fayberry trail mix','Food',398,NULL,0,3,4294967295,4294967295,0,10,'This homemade food replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-2028711375,-1705248155,2266255921,2589719141,'ItemScripts/FoodDrink/savoryalmondfayberrytrailmix_36900.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36901,0,'savory apple cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,245886536,1948567765,245886536,1948567765,'ItemScripts/FoodDrink/savoryapplecheesecake_36901.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36902,0,'savory apple muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,276623546,1514248297,276623546,1514248297,'ItemScripts/FoodDrink/savoryapplemuffins_36902.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36903,0,'savory apple pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1543255970,2141375240,2751711326,2141375240,'ItemScripts/FoodDrink/savoryapplepie_36903.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36904,0,'savory artichoke omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1877550770,-202254783,1877550770,4092712513,'ItemScripts/FoodDrink/savoryartichokeomelet_36904.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36905,0,'savory artichoke stew','Food',295,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1630735405,-1771924234,1630735405,2523043062,'ItemScripts/FoodDrink/savoryartichokestew_36905.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36906,0,'savory baked crab','Food',77,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-612922504,-1271788205,3682044792,3023179091,'ItemScripts/FoodDrink/savorybakedcrab_36906.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36907,0,'savory baked flounder','Food',2544,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-109761515,1433518032,4185205781,1433518032,'ItemScripts/FoodDrink/savorybakedflounder_36907.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36908,0,'savory baked frog leg','Food',298,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1235469,1622476540,4293731827,1622476540,'ItemScripts/FoodDrink/savorybakedfrogleg_36908.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36909,0,'savory baked grouper','Food',2543,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,943034074,1732423014,943034074,1732423014,'ItemScripts/FoodDrink/savorybakedgrouper_36909.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36910,0,'savory baked owlbear brisket','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1421774156,1143840276,1421774156,1143840276,'ItemScripts/FoodDrink/savorybakedowlbearbrisket_36910.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36911,0,'savory baked sabertooth brisket','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1803963918,1717927824,2491003378,1717927824,'ItemScripts/FoodDrink/savorybakedsabertoothbrisket_36911.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36912,0,'savory baked snapper','Food',2542,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1108668891,136943880,1108668891,136943880,'ItemScripts/FoodDrink/savorybakedsnapper_36912.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36913,0,'savory basil grilled deer','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,67058778,2109176094,67058778,2109176094,'ItemScripts/FoodDrink/savorybasilgrilleddeer_36913.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36914,0,'savory basil grilled sunfish','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,916676581,-1271330715,916676581,3023636581,'ItemScripts/FoodDrink/savorybasilgrilledsunfish_36914.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36915,0,'savory basil soup broth','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,437633477,1072313120,437633477,1072313120,'ItemScripts/FoodDrink/savorybasilsoupbroth_36915.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36916,0,'savory bear casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1956155764,1129381219,1956155764,1129381219,'ItemScripts/FoodDrink/savorybearcasserole_36916.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36917,0,'savory bear jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,170461495,151819519,170461495,151819519,'ItemScripts/FoodDrink/savorybearjerky_36917.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36918,0,'savory bear pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1894772156,1942646900,1894772156,1942646900,'ItemScripts/FoodDrink/savorybearpasta_36918.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36919,0,'savory bear pie','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1074692991,909483250,1074692991,909483250,'ItemScripts/FoodDrink/savorybearpie_36919.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36920,0,'savory bear sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,2043403658,1771846241,2043403658,1771846241,'ItemScripts/FoodDrink/savorybearsandwich_36920.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36921,0,'savory bear soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-872033761,1601836701,3422933535,1601836701,'ItemScripts/FoodDrink/savorybearsoup_36921.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36922,0,'savory bear steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1622941687,-1671004735,2672025609,2623962561,'ItemScripts/FoodDrink/savorybearsteak_36922.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36923,0,'savory beer braised bear','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,2093195732,1121914145,2093195732,1121914145,'ItemScripts/FoodDrink/savorybeerbraisedbear_36923.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36924,0,'savory beer braised caiman','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,926177255,-925858561,926177255,3369108735,'ItemScripts/FoodDrink/savorybeerbraisedcaiman_36924.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36925,0,'savory beer braised deer','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,2036669972,64526329,2036669972,64526329,'ItemScripts/FoodDrink/savorybeerbraiseddeer_36925.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36926,0,'savory beer braised manticore','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1065470225,-279405485,1065470225,4015561811,'ItemScripts/FoodDrink/savorybeerbraisedmanticore_36926.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36927,0,'savory beer braised pork','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1298091700,-1327694159,2996875596,2967273137,'ItemScripts/FoodDrink/savorybeerbraisedpork_36927.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36928,0,'savory beer braised vulrich','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1887239554,-1205484853,1887239554,3089482443,'ItemScripts/FoodDrink/savorybeerbraisedvulrich_36928.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36929,0,'savory black walnut fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1218233811,1178230706,3076733485,1178230706,'ItemScripts/FoodDrink/savoryblackwalnutfudge_36929.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36930,0,'savory black walnut pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1414753411,-612153188,1414753411,3682814108,'ItemScripts/FoodDrink/savoryblackwalnutpie_36930.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36931,0,'savory blowfish pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-373728046,-242084030,3921239250,4052883266,'ItemScripts/FoodDrink/savoryblowfishpasta_36931.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36932,0,'savory boiled crayfish','Food',2545,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-404657064,661681887,3890310232,661681887,'ItemScripts/FoodDrink/savoryboiledcrayfish_36932.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36933,0,'savory bread','Food',300,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1916364237,-186571597,2378603059,4108395699,'ItemScripts/SavoryBread.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36934,0,'savory breaded blowfish','Food',2549,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,357578458,-545934389,357578458,3749032907,'ItemScripts/FoodDrink/savorybreadedblowfish_36934.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36935,0,'savory breaded flounder','Food',2544,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1876754816,224991552,2418212480,224991552,'ItemScripts/FoodDrink/savorybreadedflounder_36935.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36936,0,'savory breaded shrimp','Food',2545,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,512280036,-2005169437,512280036,2289797859,'ItemScripts/FoodDrink/savorybreadedshrimp_36936.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36937,0,'savory browncap mushroom omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,404498446,1870475606,404498446,1870475606,'ItemScripts/FoodDrink/savorybrowncapmushroomomelet_36937.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36938,0,'savory browncap mushroom stew','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1025065854,317491364,1025065854,317491364,'ItemScripts/FoodDrink/savorybrowncapmushroomstew_36938.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36939,0,'savory cabbage omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-724739044,1307796255,3570228252,1307796255,'ItemScripts/FoodDrink/savorycabbageomelet_36939.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36940,0,'savory cabbage stew','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,870465041,-2057253382,870465041,2237713914,'ItemScripts/FoodDrink/savorycabbagestew_36940.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36941,0,'savory caiman casserole','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-942982579,1186051177,3351984717,1186051177,'ItemScripts/FoodDrink/savorycaimancasserole_36941.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36942,0,'savory caiman jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,468841044,1924338496,468841044,1924338496,'ItemScripts/FoodDrink/savorycaimanjerky_36942.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36943,0,'savory caiman pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1631000287,141948875,1631000287,141948875,'ItemScripts/FoodDrink/savorycaimanpasta_36943.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36944,0,'savory caiman pie','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1718322326,1101817082,1718322326,1101817082,'ItemScripts/FoodDrink/savorycaimanpie_36944.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36945,0,'savory caiman sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1276824178,-2004737114,1276824178,2290230182,'ItemScripts/FoodDrink/savorycaimansandwich_36945.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36946,0,'savory caiman soup','Food',294,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,368438724,1372981079,368438724,1372981079,'ItemScripts/FoodDrink/savorycaimansoup_36946.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36947,0,'savory caiman steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1902437526,-405144962,2392529770,3889822334,'ItemScripts/FoodDrink/savorycaimansteak_36947.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36948,0,'Savory Cake','Food',3961,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,427,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1173684767,739070272,3121282529,739070272,'ItemScripts/FoodDrink/SavoryCake_36948.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36949,0,'savory candied almond','Food',798,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,725258857,1864145896,725258857,1864145896,'ItemScripts/FoodDrink/savorycandiedalmond_36949.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36950,0,'savory candied apple','Food',793,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-618983674,505568253,3675983622,505568253,'ItemScripts/FoodDrink/savorycandiedapple_36950.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36951,0,'savory candied black walnuts','Food',797,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1027723062,1982732816,1027723062,1982732816,'ItemScripts/FoodDrink/savorycandiedblackwalnuts_36951.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36952,0,'savory candied cashews','Food',800,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-129989845,1661922185,4164977451,1661922185,'ItemScripts/FoodDrink/savorycandiedcashews_36952.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36953,0,'savory candied fayberry','Food',786,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1518432118,29702910,1518432118,29702910,'ItemScripts/FoodDrink/savorycandiedfayberry_36953.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36954,0,'savory candied jumjum','Food',816,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,657723406,-1106628851,657723406,3188338445,'ItemScripts/FoodDrink/savorycandiedjumjum_36954.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36955,0,'savory candied kiola nut','Food',797,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1709791790,1020260243,1709791790,1020260243,'ItemScripts/FoodDrink/savorycandiedkiolanut_36955.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36956,0,'savory candied macadamia','Food',797,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-743397954,-2052439103,3551569342,2242528193,'ItemScripts/FoodDrink/savorycandiedmacadamia_36956.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36957,0,'savory candied orange','Food',791,NULL,0,3,0,0,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1868191383,1729596715,2426775913,1729596715,'ItemScripts/FoodDrink/savorycandiedorange_36957.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36958,0,'savory candied peach','Food',792,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-581778294,-1062671529,3713189002,3232295767,'ItemScripts/FoodDrink/savorycandiedpeach_36958.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36959,0,'savory candied pear','Food',785,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1870400517,2016926437,2424566779,2016926437,'ItemScripts/FoodDrink/savorycandiedpear_36959.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36960,0,'savory candied pecans','Food',799,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1512753242,-1022036135,1512753242,3272931161,'ItemScripts/FoodDrink/savorycandiedpecans_36960.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36961,0,'savory cardamom cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1968912181,380120860,2326055115,380120860,'ItemScripts/FoodDrink/savorycardamomcake_36961.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36962,0,'savory cardamom cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-155730732,-24299607,4139236564,4270667689,'ItemScripts/FoodDrink/savorycardamomcookie_36962.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36963,0,'savory carp casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,180657241,1024258126,180657241,1024258126,'ItemScripts/FoodDrink/savorycarpcasserole_36963.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36964,0,'savory carp jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-575925020,-561411796,3719042276,3733555500,'ItemScripts/FoodDrink/savorycarpjerky_36964.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36965,0,'savory carp sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1799729785,-2064799124,2495237511,2230168172,'ItemScripts/FoodDrink/savorycarpsandwich_36965.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36966,0,'savory carp soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1154150398,-675992708,1154150398,3618974588,'ItemScripts/FoodDrink/savorycarpsoup_36966.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36967,0,'savory carp steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1221000666,1273192466,1221000666,1273192466,'ItemScripts/FoodDrink/savorycarpsteak_36967.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36968,0,'savory carrot omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,560060147,289855153,560060147,289855153,'ItemScripts/FoodDrink/savorycarrotomelet_36968.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36969,0,'savory carrot stew','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1051058829,-327194177,3243908467,3967773119,'ItemScripts/FoodDrink/savorycarrotstew_36969.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36970,0,'savory cashew fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1238068068,1263724246,1238068068,1263724246,'ItemScripts/FoodDrink/savorycashewfudge_36970.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36971,0,'savory cashew pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1031584947,143577435,3263382349,143577435,'ItemScripts/FoodDrink/savorycashewpie_36971.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36972,0,'savory cashew-apple trail mix','Food',398,NULL,0,3,4294967295,4294967295,0,10,'This homemade food replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-563053586,28034045,3731913710,28034045,'ItemScripts/FoodDrink/savorycashewappletrailmix_36972.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36973,0,'savory chocolate apple cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1158526610,-770363895,1158526610,3524603401,'ItemScripts/FoodDrink/savorychocolateapplecake_36973.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36974,0,'savory chocolate bar','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-524340967,519669700,3770626329,519669700,'ItemScripts/FoodDrink/savorychocolatebar_36974.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36975,0,'savory chocolate cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1476953383,-2106350460,2818013913,2188616836,'ItemScripts/FoodDrink/savorychocolatecake_36975.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36976,0,'savory chocolate covered almond','Food',798,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,402808208,-654706918,402808208,3640260378,'ItemScripts/FoodDrink/savorychocolatecoveredalmond_36976.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36977,0,'savory chocolate covered apple','Food',793,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1834720919,1175622275,2460246377,1175622275,'ItemScripts/FoodDrink/savorychocolatecoveredapple_36977.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36978,0,'savory chocolate covered black walnut','Food',797,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1091827538,-680264718,1091827538,3614702578,'ItemScripts/FoodDrink/savorychocolatecoveredblackwalnut_36978.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36979,0,'savory chocolate covered cashew','Food',800,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-9862903,-1084080996,4285104393,3210886300,'ItemScripts/FoodDrink/savorychocolatecoveredcashew_36979.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36980,0,'savory chocolate covered fayberry','Food',786,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1809524325,1665868631,2485442971,1665868631,'ItemScripts/FoodDrink/savorychocolatecoveredfayberry_36980.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36981,0,'savory chocolate covered jumjum','Food',816,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,327532810,166675455,327532810,166675455,'ItemScripts/FoodDrink/savorychocolatecoveredjumjum_36981.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36982,0,'savory chocolate covered kiola nut','Food',797,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1739016829,-1817740602,1739016829,2477226694,'ItemScripts/FoodDrink/savorychocolatecoveredkiolanut_36982.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36983,0,'savory chocolate covered macadamia','Food',797,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1121633442,717411988,1121633442,717411988,'ItemScripts/FoodDrink/savorychocolatecoveredmacadamia_36983.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36984,0,'savory chocolate covered orange','Food',791,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1248359475,-789388839,1248359475,3505578457,'ItemScripts/FoodDrink/savorychocolatecoveredorange_36984.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36985,0,'savory chocolate covered peach','Food',792,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,278852266,-1734860247,278852266,2560107049,'ItemScripts/FoodDrink/savorychocolatecoveredpeach_36985.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36986,0,'savory chocolate covered pear','Food',785,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-509163576,548582872,3785803720,548582872,'ItemScripts/FoodDrink/savorychocolatecoveredpear_36986.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36987,0,'savory chocolate covered pecan','Food',799,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-266356252,1078538736,4028611044,1078538736,'ItemScripts/FoodDrink/savorychocolatecoveredpecan_36987.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36988,0,'savory chocolate fayberry cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-405617907,669133944,3889349389,669133944,'ItemScripts/FoodDrink/savorychocolatefayberrycake_36988.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36989,0,'savory chocolate jumjum cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1666348750,-395829302,1666348750,3899137994,'ItemScripts/FoodDrink/savorychocolatejumjumcake_36989.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36990,0,'savory chocolate orange cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1439210841,93280917,2855756455,93280917,'ItemScripts/FoodDrink/savorychocolateorangecake_36990.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36991,0,'savory chocolate peach cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,288160545,115970403,288160545,115970403,'ItemScripts/FoodDrink/savorychocolatepeachcake_36991.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36992,0,'savory chocolate pear cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1550869690,1751079078,2744097606,1751079078,'ItemScripts/FoodDrink/savorychocolatepearcake_36992.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36993,0,'savory cichlid casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,2024700509,-550039550,2024700509,3744927746,'ItemScripts/FoodDrink/savorycichlidcasserole_36993.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36994,0,'savory cichlid jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1277052740,-1670555440,1277052740,2624411856,'ItemScripts/FoodDrink/savorycichlidjerky_36994.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36995,0,'savory cichlid sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-113521599,125301413,4181445697,125301413,'ItemScripts/FoodDrink/savorycichlidsandwich_36995.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36996,0,'savory cichlid soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1829381968,-2114143403,2465585328,2180823893,'ItemScripts/FoodDrink/savorycichlidsoup_36996.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(36997,0,'savory cichlid steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-646664582,151499246,3648302714,151499246,'ItemScripts/FoodDrink/savorycichlidsteak_36997.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36998,0,'savory cinnamon cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-2043881489,637463945,2251085807,637463945,'ItemScripts/FoodDrink/savorycinnamoncake_36998.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(36999,0,'savory cinnamon cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-406169752,-2016290500,3888797544,2278676796,'ItemScripts/FoodDrink/savorycinnamoncookie_36999.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37000,0,'savory clove cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1502765682,-915097034,2792201614,3379870262,'ItemScripts/FoodDrink/savoryclovecake_37000.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37001,0,'savory clove cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1517149994,293815190,2777817302,293815190,'ItemScripts/FoodDrink/savoryclovecookie_37001.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37002,0,'Savory Coffee','Food',4012,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,14,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-543156985,-2040803142,3751810311,2254164154,'ItemScripts/FoodDrink/SavoryCoffee_37002.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37003,0,'savory coriander grilled caiman','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1255137393,-1106894044,1255137393,3188073252,'ItemScripts/FoodDrink/savorycoriandergrilledcaiman_37003.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37004,0,'savory coriander grilled herring','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,2085739711,1738846215,2085739711,1738846215,'ItemScripts/FoodDrink/savorycoriandergrilledherring_37004.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37005,0,'savory coriander soup broth','Food',290,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1588744870,-25993187,1588744870,4268974109,'ItemScripts/FoodDrink/savorycoriandersoupbroth_37005.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37006,0,'savory crab popper','Food',320,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,321963128,1605855080,321963128,1605855080,'ItemScripts/FoodDrink/savorycrabpopper_37006.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37007,0,'savory crayfish casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1548296035,-561345729,1548296035,3733621567,'ItemScripts/FoodDrink/savorycrayfishcasserole_37007.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37008,0,'savory crayfish jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1200576154,-469942067,1200576154,3825025229,'ItemScripts/FoodDrink/savorycrayfishjerky_37008.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37009,0,'savory crayfish sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1426238286,1637730788,2868729010,1637730788,'ItemScripts/FoodDrink/savorycrayfishsandwich_37009.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37010,0,'savory crayfish soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-667211905,2078874905,3627755391,2078874905,'ItemScripts/FoodDrink/savorycrayfishsoup_37010.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37011,0,'savory crispy snapper','Food',2542,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1429474702,281951408,1429474702,281951408,'ItemScripts/FoodDrink/savorycrispysnapper_37011.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37012,0,'savory cucumber omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-504333543,367931461,3790633753,367931461,'ItemScripts/FoodDrink/savorycucumberomelet_37012.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37013,0,'savory cucumber stew','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1270353719,-259494856,3024613577,4035472440,'ItemScripts/FoodDrink/savorycucumberstew_37013.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37014,0,'savory deer casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1019792510,-1198223958,1019792510,3096743338,'ItemScripts/FoodDrink/savorydeercasserole_37014.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37015,0,'savory deer jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-174567753,-2141656510,4120399543,2153310786,'ItemScripts/FoodDrink/savorydeerjerky_37015.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37016,0,'savory deer pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1889621444,-90304823,2405345852,4204662473,'ItemScripts/FoodDrink/savorydeerpasta_37016.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37017,0,'savory deer pie','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1726892557,1808521059,1726892557,1808521059,'ItemScripts/FoodDrink/savorydeerpie_37017.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37018,0,'savory deer sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1683973075,2040567358,2610994221,2040567358,'ItemScripts/FoodDrink/savorydeersandwich_37018.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37019,0,'savory deer soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1915232966,-667989244,1915232966,3626978052,'ItemScripts/FoodDrink/savorydeersoup_37019.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37020,0,'savory deer steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1626515337,355599228,1626515337,355599228,'ItemScripts/FoodDrink/savorydeersteak_37020.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37021,0,'savory denmother''s trail mix','Food',399,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1218531814,1026886110,1218531814,1026886110,'ItemScripts/FoodDrink/savorydenmotherstrailmix_37021.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37022,0,'savory dried apple','Food',793,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-476942255,-1770389352,3818025041,2524577944,'ItemScripts/FoodDrink/savorydriedapple_37022.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37023,0,'savory dried fayberry','Food',786,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,37407651,1931898596,37407651,1931898596,'ItemScripts/FoodDrink/savorydriedfayberry_37023.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37024,0,'savory dried jumjum','Food',816,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1417332406,-2091195775,1417332406,2203771521,'ItemScripts/FoodDrink/savorydriedjumjum_37024.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37025,0,'savory dried orange','Food',791,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,686617758,1514619047,686617758,1514619047,'ItemScripts/FoodDrink/savorydriedorange_37025.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37026,0,'savory dried pear','Food',785,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1194294917,674650429,1194294917,674650429,'ItemScripts/FoodDrink/savorydriedpear_37026.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37027,0,'savory dried white peach','Food',792,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increase intelligence and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1500059242,1728353125,2794908054,1728353125,'ItemScripts/FoodDrink/savorydriedwhitepeach_37027.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37028,0,'savory eel soup','Food',294,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1326267062,-2016024791,1326267062,2278942505,'ItemScripts/FoodDrink/savoryeelsoup_37028.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37029,0,'savory eel steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,818607021,1353885093,818607021,1353885093,'ItemScripts/FoodDrink/savoryeelsteak_37029.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37030,0,'savory elephant roast','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,88414846,312680938,88414846,312680938,'ItemScripts/FoodDrink/savoryelephantroast_37030.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37031,0,'savory elephant steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1304966826,1512967486,1304966826,1512967486,'ItemScripts/FoodDrink/savoryelephantsteak_37031.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37032,0,'savory fayberry cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-448087370,-2028641027,3846879926,2266326269,'ItemScripts/FoodDrink/savoryfayberrycheesecake_37032.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37033,0,'savory fayberry muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,31096571,16032843,31096571,16032843,'ItemScripts/FoodDrink/savoryfayberrymuffins_37033.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37034,0,'savory fayberry pie','Food',304,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1216952759,-649276373,3078014537,3645690923,'ItemScripts/FoodDrink/savoryfayberrypie_37034.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37035,0,'savory fiery sabertooth steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-792984689,-1343427198,3501982607,2951540098,'ItemScripts/FoodDrink/savoryfierysabertoothsteak_37035.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37036,0,'savory fiery wyrm steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,251358043,2087385967,251358043,2087385967,'ItemScripts/FoodDrink/savoryfierywyrmsteak_37036.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37037,0,'Savory Fruit','Food',3962,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,14,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-930974985,299454355,3363992311,299454355,'ItemScripts/FoodDrink/SavoryFruit_37037.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37038,0,'savory fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-988874387,-1138145299,3306092909,3156821997,'ItemScripts/FoodDrink/savoryfudge_37038.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37039,0,'savory garnished lion steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-2111360817,-1573130067,2183606479,2721837229,'ItemScripts/FoodDrink/savorygarnishedlionsteak_37039.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37040,0,'savory golden acorn','Food',797,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,1,0,0,2103482633,-1282080019,2103482633,3012887277,'ItemScripts/FoodDrink/savorygoldenacorn_37040.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37041,0,'savory griffin souffle','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-2002631087,334245619,2292336209,334245619,'ItemScripts/FoodDrink/savorygriffinsouffle_37041.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37042,0,'savory griffin steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1137345642,2030841709,3157621654,2030841709,'ItemScripts/FoodDrink/savorygriffinsteak_37042.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37043,0,'savory grilled blowfish','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,81554529,-822482576,81554529,3472484720,'ItemScripts/FoodDrink/savorygrilledblowfish_37043.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37044,0,'savory grilled herring','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1961435635,-367311073,1961435635,3927656223,'ItemScripts/FoodDrink/savorygrilledherring_37044.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37045,0,'savory grilled mackerel','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-424941603,-1108364715,3870025693,3186602581,'ItemScripts/FoodDrink/savorygrilledmackerel_37045.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37046,0,'savory grilled octopus','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-298388791,1959618422,3996578505,1959618422,'ItemScripts/FoodDrink/savorygrilledoctopus_37046.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37047,0,'savory grilled shark fin','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,884795893,-658967184,884795893,3636000112,'ItemScripts/FoodDrink/savorygrilledsharkfin_37047.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37048,0,'savory herb crusted frog legs','Food',298,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1495714360,2062007238,1495714360,2062007238,'ItemScripts/FoodDrink/savoryherbcrustedfroglegs_37048.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37049,0,'savory herring casserole','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,583839586,1960200477,583839586,1960200477,'ItemScripts/FoodDrink/savoryherringcasserole_37049.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37050,0,'savory herring jerky','Food',414,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1442349223,1356920339,2852618073,1356920339,'ItemScripts/FoodDrink/savoryherringjerky_37050.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37051,0,'savory herring sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1640896321,924038282,2654070975,924038282,'ItemScripts/FoodDrink/savoryherringsandwich_37051.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37052,0,'savory honey cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1682074859,-426690263,1682074859,3868277033,'ItemScripts/FoodDrink/savoryhoneycake_37052.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37053,0,'savory honey cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1308148858,-1469534089,1308148858,2825433207,'ItemScripts/FoodDrink/savoryhoneycookie_37053.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37054,0,'savory jumjum cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1910790335,2138723894,2384176961,2138723894,'ItemScripts/FoodDrink/savoryjumjumcheesecake_37054.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37055,0,'savory jumjum muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-358911897,485846170,3936055399,485846170,'ItemScripts/FoodDrink/savoryjumjummuffins_37055.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37056,0,'savory jumjum pie','Food',304,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1853357391,-761309596,1853357391,3533657700,'ItemScripts/FoodDrink/savoryjumjumpie_37056.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37057,0,'savory kiola nut fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-903375844,-584651312,3391591452,3710315984,'ItemScripts/FoodDrink/savorykiolanutfudge_37057.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37058,0,'savory kiola nut pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,221940203,-1399313708,221940203,2895653588,'ItemScripts/FoodDrink/savorykiolanutpie_37058.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37059,0,'savory kiola nut-peach trail mix','Food',398,NULL,0,3,4294967295,4294967295,0,10,'This homemade food replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-801519353,-436516220,3493447943,3858451076,'ItemScripts/FoodDrink/savorykiolanutpeachtrailmix_37059.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37060,0,'savory lion chops','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,2117364935,-429777957,2117364935,3865189339,'ItemScripts/FoodDrink/savorylionchops_37060.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37061,0,'savory macadamia fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-29970735,-272567275,4264996561,4022400021,'ItemScripts/FoodDrink/savorymacadamiafudge_37061.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37062,0,'savory macadamia pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-2079958105,-1211507405,2215009191,3083459891,'ItemScripts/FoodDrink/savorymacadamiapie_37062.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37063,0,'savory manticore casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1357426313,-291512285,2937540983,4003455011,'ItemScripts/FoodDrink/savorymanticorecasserole_37063.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37064,0,'savory manticore jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,770401171,1034470474,770401171,1034470474,'ItemScripts/FoodDrink/savorymanticorejerky_37064.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37065,0,'savory manticore pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1462601496,1198399681,1462601496,1198399681,'ItemScripts/FoodDrink/savorymanticorepasta_37065.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37066,0,'savory manticore pie','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-781426944,96370435,3513540352,96370435,'ItemScripts/FoodDrink/savorymanticorepie_37066.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37067,0,'savory manticore sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1304561824,-1056359413,1304561824,3238607883,'ItemScripts/FoodDrink/savorymanticoresandwich_37067.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37068,0,'savory manticore soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,204397678,-1779212300,204397678,2515754996,'ItemScripts/FoodDrink/savorymanticoresoup_37068.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37069,0,'savory manticore steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1199469907,-1463669388,3095497389,2831297908,'ItemScripts/FoodDrink/savorymanticoresteak_37069.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37070,0,'savory marinated mackerel','Food',2541,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1849983312,-991967459,1849983312,3302999837,'ItemScripts/FoodDrink/savorymarinatedmackerel_37070.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37071,0,'savory marjoram grilled crayfish','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,938292914,-1819278949,938292914,2475688347,'ItemScripts/FoodDrink/savorymarjoramgrilledcrayfish_37071.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37072,0,'savory marjoram grilled pork','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1894089626,2038562758,1894089626,2038562758,'ItemScripts/FoodDrink/savorymarjoramgrilledpork_37072.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37073,0,'savory marjoram soup broth','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1911870371,-371215620,1911870371,3923751676,'ItemScripts/FoodDrink/savorymarjoramsoupbroth_37073.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37074,0,'Savory Mead','Food',4013,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,427,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-276568071,1177769651,4018399225,1177769651,'ItemScripts/FoodDrink/SavoryMead_37074.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37075,0,'savory Mooshga mush','Food',294,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-954130431,-870737892,3340836865,3424229404,'ItemScripts/FoodDrink/savoryMooshgamush_37075.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37076,0,'savory nutmeg cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1976765301,-640476514,1976765301,3654490782,'ItemScripts/FoodDrink/savorynutmegcake_37076.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37077,0,'savory nutmeg cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,398528291,-1584675272,398528291,2710292024,'ItemScripts/FoodDrink/savorynutmegcookie_37077.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37078,0,'savory octopus pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,311091933,816713905,311091933,816713905,'ItemScripts/FoodDrink/savoryoctopuspasta_37078.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37079,0,'savory orange cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,891425568,-131923617,891425568,4163043679,'ItemScripts/FoodDrink/savoryorangecheesecake_37079.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37080,0,'savory orange muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1352126173,-931804831,1352126173,3363162465,'ItemScripts/FoodDrink/savoryorangemuffins_37080.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37081,0,'savory orange pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1430099941,-1923536412,2864867355,2371430884,'ItemScripts/FoodDrink/savoryorangepie_37081.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37082,0,'savory owlbear steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1795393217,-1996073246,2499574079,2298894050,'ItemScripts/FoodDrink/savoryowlbearsteak_37082.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37083,0,'savory pan seared grouper','Food',2543,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,2126332871,-810505488,2126332871,3484461808,'ItemScripts/FoodDrink/savorypansearedgrouper_37083.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37084,0,'savory pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1975620615,-216410759,2319346681,4078556537,'ItemScripts/FoodDrink/savorypasta_37084.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37085,0,'savory peach cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-2130091777,166481887,2164875519,166481887,'ItemScripts/FoodDrink/savorypeachcheesecake_37085.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37086,0,'savory peach muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1521076734,-933766645,1521076734,3361200651,'ItemScripts/FoodDrink/savorypeachmuffins_37086.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37087,0,'savory peach pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-2041217411,942490475,2253749885,942490475,'ItemScripts/FoodDrink/savorypeachpie_37087.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37088,0,'savory pear cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1244075137,-864069788,1244075137,3430897508,'ItemScripts/FoodDrink/savorypearcheesecake_37088.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37089,0,'savory pear muffins','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-317973207,189448213,3976994089,189448213,'ItemScripts/FoodDrink/savorypearmuffins_37089.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37090,0,'savory pear pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-2001882897,145468068,2293084399,145468068,'ItemScripts/FoodDrink/savorypearpie_37090.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37091,0,'savory pecan fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1461661234,-2062153681,2833306062,2232813615,'ItemScripts/FoodDrink/savorypecanfudge_37091.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37092,0,'savory pecan pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1880905473,1832519401,2414061823,1832519401,'ItemScripts/FoodDrink/savorypecanpie_37092.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37093,0,'savory pecan-jumjum trail mix','Food',398,NULL,0,3,4294967295,4294967295,0,10,'This homemade food replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,88575563,1364133953,88575563,1364133953,'ItemScripts/FoodDrink/savorypecanjumjumtrailmix_37093.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37094,0,'Savory Pie','Food',3963,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1782388887,-439455235,2512578409,3855512061,'ItemScripts/FoodDrink/SavoryPie_37094.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37095,0,'savory pork casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,162189712,1357817542,162189712,1357817542,'ItemScripts/FoodDrink/savoryporkcasserole_37095.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37096,0,'savory pork chop','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1599057441,-619180445,1599057441,3675786851,'ItemScripts/FoodDrink/savoryporkchop_37096.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37097,0,'savory pork jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,660461437,-1089757087,660461437,3205210209,'ItemScripts/FoodDrink/savoryporkjerky_37097.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37098,0,'savory pork pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1570452470,-976403222,1570452470,3318564074,'ItemScripts/FoodDrink/savoryporkpasta_37098.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37099,0,'savory pork pie','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1383535553,1147760684,2911431743,1147760684,'ItemScripts/FoodDrink/savoryporkpie_37099.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37100,0,'savory pork sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1276479493,-1151350407,1276479493,3143616889,'ItemScripts/FoodDrink/savoryporksandwich_37100.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37101,0,'savory pork soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1170991648,1046721954,3123975648,1046721954,'ItemScripts/FoodDrink/savoryporksoup_37101.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37102,0,'savory roasted artichoke','Food',823,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1690605088,853438559,1690605088,853438559,'ItemScripts/FoodDrink/savoryroastedartichoke_37102.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37103,0,'savory roasted browncap mushroom','Food',821,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-134216989,1519188098,4160750307,1519188098,'ItemScripts/FoodDrink/savoryroastedbrowncapmushroom_37103.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37104,0,'savory roasted cabbage','Food',818,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,2100075563,-457378898,2100075563,3837588398,'ItemScripts/FoodDrink/savoryroastedcabbage_37104.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37105,0,'savory roasted carrot','Food',808,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,327948564,-465683114,327948564,3829284182,'ItemScripts/FoodDrink/savoryroastedcarrot_37105.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37106,0,'savory roasted cucumber','Food',289,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1909650201,1234272181,1909650201,1234272181,'ItemScripts/FoodDrink/savoryroastedcucumber_37106.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37107,0,'savory roasted sweet onion','Food',820,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases wisdom and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,91698821,-1504120982,91698821,2790846314,'ItemScripts/FoodDrink/savoryroastedsweetonion_37107.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37108,0,'savory sabertooth steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,963241832,1160054861,963241832,1160054861,'ItemScripts/FoodDrink/savorysabertoothsteak_37108.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37109,0,'savory saffron grilled manticore','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1019657192,1240296552,3275310104,1240296552,'ItemScripts/FoodDrink/savorysaffrongrilledmanticore_37109.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37110,0,'savory saffron grilled trout','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1974880380,-123122844,2320086916,4171844452,'ItemScripts/FoodDrink/savorysaffrongrilledtrout_37110.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37111,0,'savory saffron soup broth','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-170442405,-1045929771,4124524891,3249037525,'ItemScripts/FoodDrink/savorysaffronsoupbroth_37111.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37112,0,'savory shallot grilled bear','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1086392049,-663196144,3208575247,3631771152,'ItemScripts/FoodDrink/savoryshallotgrilledbear_37112.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37113,0,'savory shallot grilled carp','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1888872952,-399736553,2406094344,3895230743,'ItemScripts/FoodDrink/savoryshallotgrilledcarp_37113.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37114,0,'savory shallot soup broth','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1831253667,1911426330,1831253667,1911426330,'ItemScripts/FoodDrink/savoryshallotsoupbroth_37114.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37115,0,'savory shark fin soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1295553287,-690641439,2999414009,3604325857,'ItemScripts/FoodDrink/savorysharkfinsoup_37115.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37116,0,'savory shrimp pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-192013207,-1647510147,4102954089,2647457149,'ItemScripts/FoodDrink/savoryshrimppasta_37116.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37117,0,'savory spiced grouper','Food',2543,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-749228796,1270196920,3545738500,1270196920,'ItemScripts/FoodDrink/savoryspicedgrouper_37117.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37118,0,'savory spicy snapper sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-729296717,-1301350435,3565670579,2993616861,'ItemScripts/FoodDrink/savoryspicysnappersandwich_37118.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37119,0,'Savory Steak','Food',3960,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,427,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1586455832,-985322448,1586455832,3309644848,'ItemScripts/FoodDrink/SavorySteak_37119.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37120,0,'savory stuffed flounder','Food',2544,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,225255894,-1876507114,225255894,2418460182,'ItemScripts/FoodDrink/savorystuffedflounder_37120.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37121,0,'savory sunfish casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-736760133,1340893164,3558207163,1340893164,'ItemScripts/FoodDrink/savorysunfishcasserole_37121.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37122,0,'savory sunfish jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1559783400,-1805049573,2735183896,2489917723,'ItemScripts/FoodDrink/savorysunfishjerky_37122.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37123,0,'savory sunfish sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-27891094,1662881194,4267076202,1662881194,'ItemScripts/FoodDrink/savorysunfishsandwich_37123.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37124,0,'savory sunfish soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1580904179,-390570728,1580904179,3904396568,'ItemScripts/FoodDrink/savorysunfishsoup_37124.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37125,0,'savory sunfish steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,913142054,17025061,913142054,17025061,'ItemScripts/FoodDrink/savorysunfishsteak_37125.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37126,0,'savory sweet onion omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-260049380,-228936410,4034917916,4066030886,'ItemScripts/FoodDrink/savorysweetonionomelet_37126.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37127,0,'savory sweet onion stew','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1930309036,-285779213,2364658260,4009188083,'ItemScripts/FoodDrink/savorysweetonionstew_37127.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37128,0,'Savory Tea','Food',4011,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,14,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,721823961,1226789428,721823961,1226789428,'ItemScripts/FoodDrink/SavoryTea_37128.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37129,0,'savory thyme grilled cichlid','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-191224555,1384260515,4103742741,1384260515,'ItemScripts/FoodDrink/savorythymegrilledcichlid_37129.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37130,0,'savory thyme grilled vulrich','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-49409284,1528173642,4245558012,1528173642,'ItemScripts/FoodDrink/savorythymegrilledvulrich_37130.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37131,0,'savory thyme soup broth','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,905040488,1930033577,905040488,1930033577,'ItemScripts/FoodDrink/savorythymesoupbroth_37131.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37132,0,'savory trout casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,888547245,-645668491,888547245,3649298805,'ItemScripts/FoodDrink/savorytroutcasserole_37132.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37133,0,'savory trout jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1557192664,404789350,1557192664,404789350,'ItemScripts/FoodDrink/savorytroutjerky_37133.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37134,0,'savory trout sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-931765664,87268064,3363201632,87268064,'ItemScripts/FoodDrink/savorytroutsandwich_37134.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37135,0,'savory trout soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-2045305302,1920848710,2249661994,1920848710,'ItemScripts/FoodDrink/savorytroutsoup_37135.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37136,0,'savory trout steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-910543130,-1924501160,3384424166,2370466136,'ItemScripts/FoodDrink/savorytroutsteak_37136.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37137,0,'savory turtle soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,305103305,-1104179166,305103305,3190788130,'ItemScripts/FoodDrink/savoryturtlesoup_37137.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37138,0,'savory turtle steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-265437765,-950434214,4029529531,3344533082,'ItemScripts/FoodDrink/savoryturtlesteak_37138.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37139,0,'savory vanilla cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1075436705,-1393606470,3219530591,2901360826,'ItemScripts/FoodDrink/savoryvanillacake_37139.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37140,0,'savory vanilla cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,703964758,-606213560,703964758,3688753736,'ItemScripts/FoodDrink/savoryvanillacookie_37140.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37141,0,'savory vulrich casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-950333915,1623352442,3344633381,1623352442,'ItemScripts/FoodDrink/savoryvulrichcasserole_37141.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37142,0,'savory vulrich jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1403462884,-2083243152,1403462884,2211724144,'ItemScripts/FoodDrink/savoryvulrichjerky_37142.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37143,0,'savory vulrich leg','Food',298,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-539468754,-1172050122,3755498542,3122917174,'ItemScripts/FoodDrink/savoryvulrichleg_37143.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37144,0,'savory vulrich pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,694272111,-116203525,694272111,4178763771,'ItemScripts/FoodDrink/savoryvulrichpasta_37144.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37145,0,'savory vulrich pie','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-2007029734,-307979518,2287937562,3986987778,'ItemScripts/FoodDrink/savoryvulrichpie_37145.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37146,0,'savory vulrich sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-600923534,576887958,3694043762,576887958,'ItemScripts/FoodDrink/savoryvulrichsandwich_37146.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37147,0,'savory vulrich soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-250276253,-501451386,4044691043,3793515910,'ItemScripts/FoodDrink/savoryvulrichsoup_37147.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37148,0,'savory walnut-orange trail mix','Food',398,NULL,0,3,4294967295,4294967295,0,10,'This homemade food replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,465804204,1282675029,465804204,1282675029,'ItemScripts/FoodDrink/savorywalnutorangetrailmix_37148.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37149,0,'Savory Wine','Food',4014,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,14,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-934614063,-2146290571,3360353233,2148676725,'ItemScripts/FoodDrink/SavoryWine_37149.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37150,0,'savory wyrm steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,19618177,1958173927,19618177,1958173927,'ItemScripts/FoodDrink/savorywyrmsteak_37150.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37151,0,'sazzpazilla','Food',307,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-486596041,-46343506,3808371255,4248623790,'ItemScripts/sazzpazilla.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37152,0,'Scarscale Suds','Food',308,NULL,0,2,0,0,0,10,'A strangely familiar handcrafted brew.  A small label on the bottom reads \"Ebb Tide Brewing Company\".',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,10,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,527926581,562963914,527926581,562963914,'ItemScripts/FoodDrink/ScarscaleSuds_37152.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37153,0,'Schmenko''s Warm Spiced Cider','Food',2554,NULL,0,4,4294967295,4294967295,0,10,'A strong spiced cider with cinnamon and a hint of ... something else you just can''t put your finger on.  Warm, and great for the holidays.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,-984865091,-33915368,3310102205,4261051928,'ItemScripts/FoodDrink/SchmenkosWarmSpicedCider_37153.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37154,0,'schnapps','Food',1217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1011749077,-241105472,3283218219,4053861824,'ItemScripts/FoodDrink/schnapps_37154.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37155,0,'Screewoggins'' Surprise','Food',305,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,461060541,-533240403,461060541,3761726893,'ItemScripts/ScreewogginsSurprise.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37156,0,'Scrumptious Cake','Food',3961,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,890,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1701281366,-898097570,2593685930,3396869726,'ItemScripts/FoodDrink/ScrumptiousCake_37156.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37157,0,'Scrumptious Coffee','Food',4012,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,588,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,576318834,-1267116783,576318834,3027850513,'ItemScripts/FoodDrink/ScrumptiousCoffee_37157.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37158,0,'Scrumptious Fruit','Food',3962,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,588,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1401126381,-349173825,1401126381,3945793471,'ItemScripts/FoodDrink/ScrumptiousFruit_37158.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37159,0,'Scrumptious Mead','Food',4013,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,883,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1514312526,-1606018643,2780654770,2688948653,'ItemScripts/FoodDrink/ScrumptiousMead_37159.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37160,0,'Scrumptious Pie','Food',3963,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1748705052,-203592014,1748705052,4091375282,'ItemScripts/FoodDrink/ScrumptiousPie_37160.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37161,0,'Scrumptious Steak','Food',3960,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,10240,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1079939204,1068262428,3215028092,1068262428,'ItemScripts/FoodDrink/ScrumptiousSteak_37161.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37162,0,'Scrumptious Tea','Food',4011,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-903339331,1594641787,3391627965,1594641787,'ItemScripts/FoodDrink/ScrumptiousTea_37162.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37163,0,'Scrumptious Wine','Food',4014,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,883,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-388458598,1718057835,3906508698,1718057835,'ItemScripts/FoodDrink/ScrumptiousWine_37163.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37164,0,'sea foam','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1570337448,1908819357,1570337448,1908819357,'ItemScripts/FoodDrink/seafoam_37164.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37165,0,'Sea Foam','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1277958202,679643381,3017009094,679643381,'ItemScripts/SeaFoam.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37166,0,'Seahorse Cider','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,25379454,-1921751906,25379454,2373215390,'ItemScripts/FoodDrink/SeahorseCider_37166.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37167,0,'Seahorse Roe and Palmfruit Souffle','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,11700,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1925149938,-112622383,1925149938,4182344913,'ItemScripts/SeahorseRoePalmfruitSouffle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37168,0,'Seahorse Roe Blue Cheese','Food',293,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-258733251,984097203,4036234045,984097203,'ItemScripts/SeahorseRoeBlueCheese.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37169,0,'Seahorse Roe Consommee','Food',290,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1600377969,1917488911,1600377969,1917488911,'ItemScripts/SeahorseRoeConsommee.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37170,0,'Seahorse Roe Hors D''Oeuvre','Food',302,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,557562045,-929013256,557562045,3365954040,'ItemScripts/SeahorseRoeHorsDOeuvre.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37171,0,'Seahorse Roe Sashimi','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-526181636,464993725,3768785660,464993725,'ItemScripts/SeahorseRoeShashimi.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37172,0,'Seahorse Roe Trifle','Food',292,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1493729430,-900989616,1493729430,3393977680,'ItemScripts/SeahorseRoeTrifle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37173,0,'Seahorse Scented Sorbet','Food',293,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1457177550,-593514088,1457177550,3701453208,'ItemScripts/SeahorseScentedSorbet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37174,0,'Seahorse Shake','Food',977,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,579717212,1320419035,579717212,1320419035,'ItemScripts/FoodDrink/SeahorseShake_37174.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37175,0,'Seared Barracuda Steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1737208434,-862507953,1737208434,3432459343,'ItemScripts/SearedBarracudaSteak.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37176,0,'Seared Blowfish','Food',301,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1495434194,1410492938,2799533102,1410492938,'ItemScripts/SearedBlowfish.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37177,0,'seared char','Food',2540,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1218883891,1200308054,1218883891,1200308054,'ItemScripts/FoodDrink/searedchar_37177.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37178,0,'Seared Octopus with Cherry Glaze','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1554665606,913965724,1554665606,913965724,'ItemScripts/SearedOctopusCherryGlaze.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37179,0,'Seared Prawn Salad','Food',295,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1503562484,-1232676726,2791404812,3062290570,'ItemScripts/SearedPrawnSalad.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37180,0,'Seared Succulent Sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1730013930,-1945271215,1730013930,2349696081,'ItemScripts/SearedSucculentSandwich.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37181,0,'Seared Tigershrimp','Food',2545,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,98061240,-1710736812,98061240,2584230484,'ItemScripts/SearedTigershrimp.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37182,0,'searing trout','Food',2540,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-885811797,-747518262,3409155499,3547449034,'ItemScripts/FoodDrink/searingtrout_37182.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37183,0,'seasoned aviak sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1415540317,901587094,1415540317,901587094,'ItemScripts/FoodDrink/seasonedaviaksandwich_37183.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37184,0,'Seasoned Black Morel','Food',821,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-747384465,816643408,3547582831,816643408,'ItemScripts/SeasonedBlackMorel.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37185,0,'seasoned flying fish roll','Food',301,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-1864903051,-1061427022,2430064245,3233540274,'ItemScripts/SeasonedFlyingFishRoll.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37186,0,'Seasoned Fruit Basket','Food',782,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1728160586,-255596153,1728160586,4039371143,'ItemScripts/FoodDrink/SeasonedFruitBasket_37186.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37187,0,'seasoned ravasect sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-349402622,910200711,3945564674,910200711,'ItemScripts/SeasonedRavasectSandwich.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37188,0,'Seer''s Tea','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1793022439,-163755749,1793022439,4131211547,'ItemScripts/FoodDrink/SeersTea_37188.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37189,0,'Seven Layer Chocolate Cake','Food',299,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-1562016031,-1240106642,2732951265,3054860654,'ItemScripts/SevenLayerChocolateCake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37190,0,'Sewage Viper Egg','Food',2149,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1366403777,991494824,1366403777,991494824,'ItemScripts/SewageViperEgg.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37191,0,'shallot grilled bear','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-851324342,-1460543303,3443642954,2834423993,'ItemScripts/FoodDrink/shallotgrilledbear_37191.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37192,0,'shallot grilled carp','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-48939699,-1734012994,4246027597,2560954302,'ItemScripts/FoodDrink/shallotgrilledcarp_37192.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37193,0,'shallot soup broth','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,640668395,1757616786,640668395,1757616786,'ItemScripts/FoodDrink/shallotsoupbroth_37193.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37194,0,'Shark Fin Souffle','Food',303,NULL,0,4,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,326190982,1727178556,326190982,1727178556,'ItemScripts/SharkFinSouffle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37195,0,'shark fin soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,137886507,-1859374816,137886507,2435592480,'ItemScripts/FoodDrink/sharkfinsoup_37195.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37196,0,'Sharkfin Soup','Food',294,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1296554572,-1263613206,1296554572,3031354090,'ItemScripts/SharkfinSoup.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37197,0,'sharp cheese','Food',293,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,13,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1905559874,-495402600,1905559874,3799564696,'ItemScripts/SharpCheese.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37198,0,'shrimp pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1601932095,-1029286824,1601932095,3265680472,'ItemScripts/FoodDrink/shrimppasta_37198.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37199,0,'shrimp pasta packets','Food',2559,NULL,0,2,4294967295,4294967295,0,10,'Packets made of pasta, filled with flavorful shrimp.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,2072238682,629795389,2072238682,629795389,'ItemScripts/FoodDrink/shrimppastapackets_37199.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37200,0,'simple black coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1541835653,-2042173145,1541835653,2252794151,'ItemScripts/SimpleBlackCoffee.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37201,0,'Sleetsaber Clan Brew','Food',314,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,901195456,-1320297310,901195456,2974669986,'ItemScripts/SleetsaberClanBrew.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37202,0,'slice of pumpkin pie','Food',2558,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,986189360,-1856878083,986189360,2438089213,'ItemScripts/FoodDrink/sliceofpumpkinpie_37202.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37203,0,'sliced apple','Food',793,NULL,0,2,4294967295,4294967295,0,10,'Apple sliced into small sections.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,388014574,1249777890,388014574,1249777890,'ItemScripts/FoodDrink/slicedapple_37203.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37204,0,'sliced jumjum','Food',816,NULL,0,2,0,0,0,10,'Jumjum sliced into small sections.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,5,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1021913919,861306555,1021913919,861306555,'ItemScripts/SlicedJumJum.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37205,0,'sliced orange','Food',791,NULL,0,2,0,0,0,10,'Oranges sliced into small sections.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,20,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1820414129,-364127075,2474553167,3930840221,'ItemScripts/FoodDrink/slicedorange_37205.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37206,0,'sliced peach','Food',792,NULL,0,2,4294967295,4294967295,0,10,'Peaches sliced into small sections.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-282841028,-1795905464,4012126268,2499061832,'ItemScripts/FoodDrink/slicedpeach_37206.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37207,0,'sliced pear','Food',785,NULL,0,2,4294967295,4294967295,0,10,'Pears sliced into small sections.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1085518924,-98309101,1085518924,4196658195,'ItemScripts/FoodDrink/slicedpear_37207.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37208,0,'Small Exotic Meat Pie','Food',303,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1573906093,160652311,1573906093,160652311,'ItemScripts/FoodDrink/SmallExoticMeatPie_37208.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37209,0,'Small Panther Chops','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1410252610,1827395832,1410252610,1827395832,'ItemScripts/FoodDrink/SmallPantherChops_37209.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37210,0,'Small Raptor Steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,3120,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-72023395,509285744,4222943901,509285744,'ItemScripts/FoodDrink/SmallRaptorSteak_37210.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37211,0,'Small Seasoned Fruit Basket','Food',782,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-659379439,1972182912,3635587857,1972182912,'ItemScripts/FoodDrink/SmallSeasonedFruitBasket_37211.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37212,0,'smoked giant vulrich leg','Food',298,NULL,0,3,4294967295,4294967295,0,10,'Smoked to perfection and large enough to feed a family of four.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,1,0,0,-1248493890,1871843984,3046473406,1871843984,'ItemScripts/FoodDrink/smokedgiantvulrichleg_37212.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37213,0,'smoked trout','Food',319,NULL,0,2,4294967295,4294967295,0,10,'Delicious trout meat, smoked to perfection.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1072771658,-638211933,3222195638,3656755363,'ItemScripts/FoodDrink/smokedtrout_37213.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37214,0,'soaring cappuccino','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1639541752,-952258851,1639541752,3342708445,'ItemScripts/SoaringCappuccino.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37215,0,'soaring espresso','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,987683011,1885256033,987683011,1885256033,'ItemScripts/SoaringEspresso.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37216,0,'soaring espresso latte','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-964841521,1557872878,3330125775,1557872878,'ItemScripts/SoaringEspressoLatte.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37217,0,'soaring espresso macchiato','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,2133650102,-1945164812,2133650102,2349802484,'ItemScripts/SoaringEspressoMacchiato.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37218,0,'Soggy Skyfire Mountain Dew (Alcoholic)','Food',291,NULL,0,3,4294967295,4294967295,0,10,'Claims to be 150% proof.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1671991466,1876798038,2622975830,1876798038,'ItemScripts/FoodDrink/SoggySkyfireMountainDewAlcoholic_37218.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37219,0,'Somborn Blood Ale','Food',419,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,250879105,1569498809,250879105,1569498809,'ItemScripts/FoodDrink/SombornBloodAle_37219.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37220,0,'Sour Cherry Whisky','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1798846725,-839182058,2496120571,3455785238,'ItemScripts/FoodDrink/SourCherryWhisky_37220.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37221,0,'Sour Cranberry Brandy','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1947972177,1546902284,2346995119,1546902284,'ItemScripts/SourCranberryBrandy.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37222,0,'Sparkling Cranberry Juice','Food',323,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,976160757,958231667,976160757,958231667,'ItemScripts/SparklingCranberryJuice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37223,0,'Sparkling Cranberry Wine','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1085118891,262821666,3209848405,262821666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37224,0,'Sparkling Succulent Wine','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,628823305,814436114,628823305,814436114,'ItemScripts/SparklingSucculentWine.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37225,0,'sparkling sweet iced chai tea','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,2880,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1726051288,2088458625,1726051288,2088458625,'ItemScripts/SparklingSweetIcedChaiTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37226,0,'Spiced Bamboo Shoot Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,19502,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1096801423,571296366,1096801423,571296366,'ItemScripts/SpicedBambooShootTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37227,0,'Spiced Caynar Nut Brew','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,310390461,-1699978303,310390461,2594988993,'ItemScripts/FoodDrink/SpicedCaynarNutBrew_37227.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37228,0,'Spiced Caynar Nut Rum','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1922632132,1315752563,2372335164,1315752563,'ItemScripts/SpicedCaynarNutRum.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37229,0,'Spiced Eggnog','Food',2561,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,92773572,1571601743,92773572,1571601743,'ItemScripts/SpicedEggnogDrink.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37230,0,'spiced grouper','Food',2543,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,2121366232,206323321,2121366232,206323321,'ItemScripts/FoodDrink/spicedgrouper_37230.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37231,0,'Spiced Hornet Legs Reduction','Food',3101,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1610367701,-1639311939,2684599595,2655655357,'ItemScripts/FoodDrink/SpicedHornetLegsReduction_37231.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37232,0,'Spiced Torsis Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,993742984,-218217430,993742984,4076749866,'ItemScripts/SpicedTorsisTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37233,0,'Spicy Sarnak Tail','Food',97,NULL,0,3,4294967295,4294967295,0,10,'Tastes suspiciously like chicken.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1172196805,-1503358530,3122770491,2791608766,'ItemScripts/SpicySarnakTail.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37234,0,'Spicy Seafood Burger','Food',1201,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1151726022,1704681225,3143241274,1704681225,'ItemScripts/SpicySeafoodBurger.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37235,0,'spicy snapper sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-181018420,-945082669,4113948876,3349884627,'ItemScripts/FoodDrink/spicysnappersandwich_37235.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37236,0,'Spider Puffs','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-798034160,734245430,3496933136,734245430,'ItemScripts/FoodDrink/SpiderPuffs_37236.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37237,0,'spoiled yellow tuna','Food',2546,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1612841252,-309148586,1612841252,3985818710,'ItemScripts/SpoiledYellowTuna.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37238,0,'squash beer','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,139502428,-854432820,139502428,3440534476,'ItemScripts/SquashBeer.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37239,0,'squash casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-1757052919,521948809,2537914377,521948809,'ItemScripts/SquashCasserole.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37240,0,'squash cider','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-1356257851,1608774721,2938709445,1608774721,'ItemScripts/SquashCider.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37241,0,'squash cobbler','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1831066143,658847790,1831066143,658847790,'ItemScripts/SquashCobbler.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37242,0,'squash pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,902498575,1987209109,902498575,1987209109,'ItemScripts/SquashPie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37243,0,'stale beer','Food',308,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,127935418,475641123,127935418,475641123,'ItemScripts/StaleBeer.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37244,0,'Starcrest kiss','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-682774544,-1936101443,3612192752,2358865853,'ItemScripts/FoodDrink/Starcrestkiss_37244.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37245,0,'starcrested coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1898831661,-127052516,1898831661,4167914780,'ItemScripts/FoodDrink/starcrestedcoffee_37245.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37246,0,'Steamed King Prawn Dumplings','Food',296,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,769611987,-1958799316,769611987,2336167980,'ItemScripts/SteamedKingPrawnDumplings.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37247,0,'Steamfont Geyser Energy Drink','Food',291,NULL,0,2,4294967295,4294967295,0,10,'A great tasting, passion fruit energy drink with vitamins and nutrients for superior functionality!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,907226645,1076986957,907226645,1076986957,'ItemScripts/SteamfontGeyserEnergyDrink.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37248,0,'Steamfont Powered Bar','Food',1227,NULL,0,2,4294967295,4294967295,0,10,'Made with 70% organic ingredients. Contains organic roasted soil beans, organic milled flux seed and organic soil flour.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1892904813,-1804529788,1892904813,2490437508,'ItemScripts/FoodDrink/SteamfontPoweredBar_37248.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37249,0,'Steaming Caynar Coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,270292073,-224239197,270292073,4070728099,'ItemScripts/FoodDrink/SteamingCaynarCoffee_37249.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37250,0,'Steaming Lapsang Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,11703,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1526315143,692531000,2768652153,692531000,'ItemScripts/SteamingLapsangTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37251,0,'Steppes Mountain Coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1597328919,-678528420,2697638377,3616438876,'ItemScripts/SteppesMountainCoffee.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37252,0,'Steppes Mountain Espresso','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,427008666,1100282675,427008666,1100282675,'ItemScripts/SteppesMountainEspresso.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37253,0,'Stir Fried Octopus with Bamboo Shoot','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1924892459,-2090011413,1924892459,2204955883,'ItemScripts/StirfriedOctopusBambooShoot.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37254,0,'Stir Fried Palmfruit with Cherry','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,11700,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-760523639,563244468,3534443657,563244468,'ItemScripts/StirFriedPalmfruitCherry.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37255,0,'stolen epitaph','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-492630936,528907161,3802336360,528907161,'ItemScripts/FoodDrink/stolenepitaph_37255.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37256,0,'Strong Kromzek Facemelter','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1069280232,399815071,3225687064,399815071,'ItemScripts/FoodDrink/StrongKromzekFacemelter_37256.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37257,0,'Strong Midnight Black','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,543309242,1232940627,543309242,1232940627,'ItemScripts/FoodDrink/StrongMidnightBlack_37257.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37258,0,'Strong Seer''s Tea','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,6480,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,974113123,-1806564321,974113123,2488402975,'ItemScripts/FoodDrink/StrongSeersTea_37258.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37259,0,'Strong Stumbler''s Wine','Food',1217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1808092150,2003211606,1808092150,2003211606,'ItemScripts/FoodDrink/StrongStumblersWine_37259.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37260,0,'Strong-Brewed Cherry Beer','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1742360630,555263108,2552606666,555263108,'ItemScripts/StrongBrewedCherryBeer.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37261,0,'Stuffed and Roasted Fowl','Food',298,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,2146955141,-763431382,2146955141,3531535914,'ItemScripts/StuffedandRoastedFowl.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37262,0,'stuffed flounder','Food',2544,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1282997360,-1247465283,1282997360,3047502013,'ItemScripts/FoodDrink/stuffedflounder_37262.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37263,0,'stuffed pasta puffs','Food',2559,NULL,0,2,4294967295,4294967295,0,10,'Pasta puffs stuffed with bear meat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,739299320,1614314316,739299320,1614314316,'ItemScripts/FoodDrink/stuffedpastapuffs_37263.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37264,0,'Stumbler''s Wine','Food',1217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1760917221,-2607538,1760917221,4292359758,'ItemScripts/FoodDrink/StumblersWine_37264.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37265,0,'Succulent and King Prawn Pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1119824165,2128107684,3175143131,2128107684,'ItemScripts/SucculentKingPrawnPie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37266,0,'Succulent and Torsis Tea Fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-329237535,-135514111,3965729761,4159453185,'ItemScripts/SucculentTorsisTeaFizzlepop.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37267,0,'Succulent Bisque','Food',294,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1029807114,-1275077956,1029807114,3019889340,'ItemScripts/SucculentBisque.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37268,0,'Succulent Brutemarrow Infusion','Food',3100,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1786854224,691161793,2508113072,691161793,'ItemScripts/FoodDrink/SucculentBrutemarrowInfusion_37268.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37269,0,'Succulent Cake','Food',3961,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1319375213,-2018681457,1319375213,2276285839,'ItemScripts/FoodDrink/SucculentCake_37269.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37270,0,'Succulent Cider','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,94038455,224611374,94038455,224611374,'ItemScripts/SucculentCider.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37271,0,'Succulent Coffee','Food',4012,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-1510356975,-1013973840,2784610321,3280993456,'ItemScripts/FoodDrink/SucculentCoffee_37271.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37272,0,'Succulent Dip','Food',305,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,620416943,-502462315,620416943,3792504981,'ItemScripts/SucculentDip.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37273,0,'Succulent Fruit','Food',3962,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-83506052,447295678,4211461244,447295678,'ItemScripts/FoodDrink/SucculentFruit_37273.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37274,0,'Succulent Juice','Food',355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-820718861,-940738710,3474248435,3354228586,'ItemScripts/SucculentJuice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37275,0,'Succulent Kalish','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-2144993452,-1775980913,2149973844,2518986383,'ItemScripts/SucculentKalish.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37276,0,'Succulent Lager','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1963549092,1220627785,2331418204,1220627785,'ItemScripts/SucculentLager.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37277,0,'Succulent Martini','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1257868437,275214680,1257868437,275214680,'ItemScripts/SucculentMartini.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37278,0,'Succulent Mead','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1199661963,-309110148,1199661963,3985857148,'ItemScripts/SucculentMead.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37279,0,'Succulent Mead','Food',4013,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-787912125,-309110148,3507055171,3985857148,'ItemScripts/FoodDrink/SucculentMead_37279.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37280,0,'succulent nettle juice','Food',313,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,1,0,0,-684913978,1603303277,3610053318,1603303277,'ItemScripts/FoodDrink/succulentnettlejuice_37280.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37281,0,'Succulent Pie','Food',3963,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-275039617,-1795168302,4019927679,2499798994,'ItemScripts/FoodDrink/SucculentPie_37281.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37282,0,'Succulent Smoothie','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-2033234532,-126933461,2261732764,4168033835,'ItemScripts/SucculentSmoothie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37283,0,'Succulent Sour Cocktail','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,469038910,1395561623,469038910,1395561623,'ItemScripts/SucculentSourCocktail.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37284,0,'Succulent Steak','Food',3960,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-1166736129,-835366115,3128231167,3459601181,'ItemScripts/FoodDrink/SucculentSteak_37284.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37285,0,'Succulent Tea','Food',4011,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-805549762,942588955,3489417534,942588955,'ItemScripts/FoodDrink/SucculentTea_37285.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37286,0,'Succulent Tonic','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,304728014,828027464,304728014,828027464,'ItemScripts/SucculentTonic.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37287,0,'Succulent Wine','Food',4014,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1021577053,733100218,1021577053,733100218,'ItemScripts/FoodDrink/SucculentWine_37287.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37288,0,'Sugar Glazed Succulent Roast','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-119105563,184763669,4175861733,184763669,'ItemScripts/SugarGlazedSucculentRoast.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37289,0,'Sugared Palmfruit Pastry','Food',301,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,15603,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,174818852,-2048395539,174818852,2246571757,'ItemScripts/SugaredPalmfruitPastry.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37290,0,'summer fireworks','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1361018941,150964421,2933948355,150964421,'ItemScripts/FoodDrink/summerfireworks_37290.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37291,0,'Summoned: Filthy Water','Food',314,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1081364711,476759656,1081364711,476759656,'ItemScripts/FoodDrink/SummonedFilthyWater_37291.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37292,0,'Summoned: Survival Water','Food',2562,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,29408882,-1092014211,29408882,3202953085,'ItemScripts/FoodDrink/SummonedSurvivalWater_37292.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37293,0,'sun-baked bread','Food',300,NULL,0,2,0,0,0,10,'Finely ground wheat, baked in the sun.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,2088446864,1902033818,2088446864,1902033818,'ItemScripts/SunbakedBread.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37294,0,'sunfish casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-337510981,248356474,3957456315,248356474,'ItemScripts/FoodDrink/sunfishcasserole_37294.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37295,0,'Sunfish Casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-2088035535,-1566626269,2206931761,2728341027,'ItemScripts/SunfishCasserole.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37296,0,'sunfish jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-760798019,-550330379,3534169277,3744636917,'ItemScripts/FoodDrink/sunfishjerky_37296.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37297,0,'Sunfish Rolls','Food',301,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1740621666,730609280,2554345630,730609280,'ItemScripts/SunfishRolls.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37298,0,'sunfish sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1086081076,1184791297,3208886220,1184791297,'ItemScripts/FoodDrink/sunfishsandwich_37298.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37299,0,'sunfish soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1325630135,-1210911683,1325630135,3084055613,'ItemScripts/FoodDrink/sunfishsoup_37299.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37300,0,'sunfish steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1204669827,1247311563,1204669827,1247311563,'ItemScripts/FoodDrink/sunfishsteak_37300.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37301,0,'Swamp Fly Trail Mix','Food',317,NULL,0,2,4294967295,4294967295,0,10,'A hearty meal for hearty adventurers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1491757401,-1468164644,1491757401,2826802652,'ItemScripts/SwampFlyTrailMix.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37302,0,'Sweet and Sour King Prawn Soup','Food',292,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,5002,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1227491390,-227956875,1227491390,4067010421,'ItemScripts/SweetandSourKingPrawnSoup.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37303,0,'Sweet and Sour Seahorse Roe Soup','Food',292,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,92684982,116124039,92684982,116124039,'ItemScripts/SweetandSourSeahorseRoeSoup.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37304,0,'sweet bread','Food',300,NULL,0,2,0,0,0,10,'A sweet, flavorful bread.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,213,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,736640562,750306668,736640562,750306668,'ItemScripts/SweetBread.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37305,0,'Sweet Brewed Torsis Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1552752373,-1093974861,2742214923,3200992435,'ItemScripts/SweetBrewedTorsisTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37306,0,'Sweet Caynar Nut Milkshake','Food',977,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1691610181,-1968134665,1691610181,2326832631,'ItemScripts/SweetCaynarNutMilkshake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37307,0,'sweet chai tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,883118571,-206691874,883118571,4088275422,'ItemScripts/SweetChaiTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37308,0,'Sweet Cherry Cider','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1094270435,-1274222107,1094270435,3020745189,'ItemScripts/FoodDrink/SweetCherryCider_37308.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37309,0,'Sweet fly bread','Food',300,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,281475211,375479392,281475211,375479392,'ItemScripts/SweetFlyBread.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37310,0,'Sweet Marr Cherry Wine','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,584121916,-792350678,584121916,3502616618,'ItemScripts/SweetMarrCherryWine.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37311,0,'Sweet Onion Fizzlepop','Food',323,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1681064222,1939757599,2613903074,1939757599,'ItemScripts/SweetOnionFizzlepop.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37312,0,'Sweet Onion Kalish','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-355847312,-2070474818,3939119984,2224492478,'ItemScripts/SweetOnionKalish.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37313,0,'sweet onion kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-477069897,-968070848,3817897399,3326896448,'ItemScripts/FoodDrink/sweetonionkalish_37313.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37314,0,'Sweet Onion Omelet','Food',292,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,213,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1420942377,-1448295344,1420942377,2846671952,'ItemScripts/SweetOnionOmelet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37315,0,'sweet onion omelet','Food',296,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,884219810,-344481106,884219810,3950486190,'ItemScripts/FoodDrink/sweetonionomelet_37315.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37316,0,'sweet onion stew','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,633041978,-881546152,633041978,3413421144,'ItemScripts/FoodDrink/sweetonionstew_37316.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37317,0,'Sweet Onion Wine','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-395209778,-1191873476,3899757518,3103093820,'ItemScripts/SweetOnionWine.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37318,0,'Sweet Palmfruit Shake','Food',977,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-476778241,-334587010,3818189055,3960380286,'ItemScripts/SweetPalmfruitShake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37319,0,'Sweetened Barracuda Blood Kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-212178550,1106389201,4082788746,1106389201,'ItemScripts/SweetenedBarracudaBloodKalish.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37320,0,'Sweetened Cocoa Smoothie','Food',323,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-702157211,-838270452,3592810085,3456696844,'ItemScripts/SweetenedCocoaSmoothie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37321,0,'Sweetened Devourer Blood Infusion','Food',3100,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1486053435,789429832,1486053435,789429832,'ItemScripts/FoodDrink/SweetenedDevourerBloodInfusion_37321.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37322,0,'Sweetened Lapsang Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1912356489,-903668153,1912356489,3391299143,'ItemScripts/SweetenedLapsangtea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37323,0,'Sweetened Roper Fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1340407188,1057533283,2954560108,1057533283,'ItemScripts/FoodDrink/SweetenedRoperFizzlepop_37323.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37324,0,'Sweetened Roper Reduction','Food',3101,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1007711644,-600703840,1007711644,3694263456,'ItemScripts/FoodDrink/SweetenedRoperReduction_37324.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37325,0,'Swill of the victor','Food',314,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-900116210,-21939004,3394851086,4273028292,'ItemScripts/SwilloftheVictor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37326,0,'Tae Ew gathered rations','Food',815,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1355332969,-1613817746,1355332969,2681149550,'ItemScripts/TaeEwGatheredRations.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37327,0,'Tasty Cake','Food',3961,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,11,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-376396187,1273185381,3918571109,1273185381,'ItemScripts/FoodDrink/TastyCake_37327.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37328,0,'Tasty Coffee','Food',4012,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,107,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-160914955,58032984,4134052341,58032984,'ItemScripts/FoodDrink/TastyCoffee_37328.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37329,0,'Tasty Fruit','Food',3962,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,4,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-637593458,1522169281,3657373838,1522169281,'ItemScripts/FoodDrink/TastyFruit_37329.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37330,0,'Tasty Mead','Food',4013,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1289052496,568148886,1289052496,568148886,'ItemScripts/FoodDrink/TastyMead_37330.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37331,0,'Tasty Pie','Food',3963,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,11,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1140173925,-695101338,3154793371,3599865958,'ItemScripts/FoodDrink/TastyPie_37331.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37332,0,'Tasty Steak','Food',3960,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1274431366,-1910106526,3020535930,2384860770,'ItemScripts/FoodDrink/TastySteak_37332.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37333,0,'Tasty Tea','Food',4011,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,4,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1048513093,2051062703,3246454203,2051062703,'ItemScripts/FoodDrink/TastyTea_37333.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37334,0,'Tasty Wine','Food',4014,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,107,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1680822187,-402906800,2614145109,3892060496,'ItemScripts/FoodDrink/TastyWine_37334.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37335,0,'tequila','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,456493026,237327947,456493026,237327947,'ItemScripts/FoodDrink/tequila_37335.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37336,0,'Teren Field Ration','Food',398,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1225402264,-1324607578,1225402264,2970359718,'ItemScripts/TerenFieldRation.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37337,0,'Teren Tranquil Tipple','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1228219259,2135461668,1228219259,2135461668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37338,0,'The Overlord','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-279490963,637272204,4015476333,637272204,'ItemScripts/TheOverlord.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37339,0,'the overlord','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1027352259,-994330334,3267615037,3300636962,'ItemScripts/FoodDrink/theoverlord_37339.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37340,0,'The Queen','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,650798317,1315588850,650798317,1315588850,'ItemScripts/TheQueen.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37341,0,'The Zombie','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1245531788,-1593263136,3049435508,2701704160,'ItemScripts/TheZombie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37342,0,'Thexian Pinot Noir: Pre-Shattering','Food',309,NULL,0,2,4294967295,4294967295,0,10,'Thexian Pinot Noir gathered straight from the underground vineyards of Neriak.  Lost for centuries, this ancient vintage was thought to have been destroyed with the loss of the city of Neriak and the separation of the Teir''Dal from the royal Thexian line.  \r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1590542521,975554361,2704424775,975554361,'ItemScripts/FoodDrink/ThexianPinotNoirPreShattering_37342.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37343,0,'thyme grilled cichlid','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1715633103,-34033311,1715633103,4260933985,'ItemScripts/FoodDrink/thymegrilledcichlid_37343.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37344,0,'thyme grilled vulrich','Food',297,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1876315174,-194214264,1876315174,4100753032,'ItemScripts/FoodDrink/thymegrilledvulrich_37344.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37345,0,'thyme soup broth','Food',290,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,13349418,1451888386,13349418,1451888386,'ItemScripts/FoodDrink/thymesoupbroth_37345.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37346,0,'timorous tuna fillet','Food',288,NULL,0,2,0,0,0,10,'A long slab of tuna, lightly spiced and baked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,3458,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1109488116,1994961773,3185479180,1994961773,'ItemScripts/TimorousTunaFilet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37347,0,'Toasted Fearstalker Toes','Food',2680,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-226306005,1448352769,4068661291,1448352769,'ItemScripts/ToastedFearstalkerToes.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37348,0,'Torsis Tea Ice Cream','Food',293,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-514342739,204068195,3780624557,204068195,'ItemScripts/TorsisTeaIceCream.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37349,0,'Torsis True Brew (Alcoholic)','Food',307,NULL,0,3,4294967295,4294967295,0,10,'Certified to be the favorite ale of ancient Torsis, made by Iksar monks living on a mountain according to ages old recipes.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-2131484891,-488651048,2163482405,3806316248,'ItemScripts/FoodDrink/TorsisTrueBrewAlcoholic_37349.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37350,0,'Tossed Bamboo Shoot Salad','Food',295,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1107362029,2035302279,3187605267,2035302279,'ItemScripts/TossedBambooShootSalad.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37351,0,'Tottering Brute','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,12001,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,861134646,-1021929637,861134646,3273037659,'ItemScripts/FoodDrink/TotteringBrute_37351.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37352,0,'traditional halfling cookies','Food',2556,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,17,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-825273414,2061504151,3469693882,2061504151,'ItemScripts/FoodDrink/traditionalhalflingcookies_37352.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37353,0,'traditional halfling pie','Food',2558,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,17,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1259360964,-530700136,3035606332,3764267160,'ItemScripts/FoodDrink/traditionalhalflingpie_37353.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37354,0,'trail mix','Food',302,NULL,0,2,0,0,0,10,'A blend of fruits and nuts, a boon on any trip.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,69,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,0,0,1,0,0,797973246,250131015,797973246,250131015,'ItemScripts/trailmix.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37355,0,'Triggerfish Pie','Food',304,NULL,0,2,4294967295,4294967295,0,10,'Supposedly a must-have desert that tastes like fish.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,189755963,187162386,189755963,187162386,'ItemScripts/FoodDrink/TriggerfishPie_37355.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37356,0,'trout casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,830411209,900197063,830411209,900197063,'ItemScripts/FoodDrink/troutcasserole_37356.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37357,0,'trout jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,2130280083,1996600671,2130280083,1996600671,'ItemScripts/FoodDrink/troutjerky_37357.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37358,0,'Trout Oshizushi','Food',301,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,697694378,657232288,697694378,657232288,'ItemScripts/TroutOshizushi.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37359,0,'trout sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1092031911,1120538145,1092031911,1120538145,'ItemScripts/FoodDrink/troutsandwich_37359.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37360,0,'trout soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1381962596,-483980400,2913004700,3810986896,'ItemScripts/FoodDrink/troutsoup_37360.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37361,0,'trout steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-342648915,-496280479,3952318381,3798686817,'ItemScripts/FoodDrink/troutsteak_37361.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37362,0,'Tumpy Tonic (Alcoholic)','Food',311,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1054766812,1864646523,1054766812,1864646523,'ItemScripts/FoodDrink/TumpyTonicAlcoholic_37362.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37363,0,'Tunare''s finest','Food',307,NULL,5,4,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,6,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1716156109,327540219,2578811187,327540219,'ItemScripts/TunaresFinest.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37364,0,'turtle soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,705206546,-787563237,705206546,3507404059,'ItemScripts/FoodDrink/turtlesoup_37364.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37365,0,'turtle steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases agility and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-518745601,-1741475969,3776221695,2553491327,'ItemScripts/FoodDrink/turtlesteak_37365.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37366,0,'twice brewed beer','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1418382195,1960016092,2876585101,1960016092,'ItemScripts/FoodDrink/twicebrewedbeer_37366.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37367,0,'underfoot draught','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,610869211,-1547757378,610869211,2747209918,'ItemScripts/FoodDrink/underfootdraught_37367.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37368,0,'Untainted Wine','Food',323,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,954737364,49740275,954737364,49740275,'ItemScripts/UntaintedWine.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37369,0,'vanilla cake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-469358092,-209327713,3825609204,4085639583,'ItemScripts/FoodDrink/vanillacake_37369.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37370,0,'vanilla cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum power and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1505943938,-1675329911,2789023358,2619637385,'ItemScripts/FoodDrink/vanillacookie_37370.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37371,0,'vanilla fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1383419610,1019109329,1383419610,1019109329,'ItemScripts/FoodDrink/vanillafizzlepop_37371.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37372,0,'venison ribs','Food',297,NULL,0,2,0,0,0,10,'Seared venison ribs.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,5,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-394966884,-438731128,3900000412,3856236168,'ItemScripts/VenisonRibs.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37373,0,'vintage thexian wine','Food',310,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,13,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-543934973,-978055215,3751032323,3316912081,'ItemScripts/VintageThexianWine.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37374,0,'vodka','Food',1217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,11062134,-546801018,11062134,3748166278,'ItemScripts/FoodDrink/vodka_37374.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37375,0,'Vodka Akellovka','Food',3086,NULL,0,6,4294967295,4294967295,0,10,'This bottle of the finest vodka found in Norrath can be used to drink a warm toast with best wishes to the first birthday of EverQuest II in Russia!\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-2076048093,639387762,2218919203,639387762,'ItemScripts/FoodDrink/VodkaAkellovka_37375.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37376,0,'Volatile Chaw','Food',302,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1581332704,-1389452258,2713634592,2905515038,'ItemScripts/VolatileChaw.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37377,0,'Voleen''s Cinnamon Roll','Food',301,NULL,0,5,4294967295,4294967295,0,10,'A sticky cinnamon and sugar pastry sprinkled with raisins, and given a thick layer of icing.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1517308068,-1742655482,1517308068,2552311814,'ItemScripts/FoodDrink/VoleensCinnamonRoll_37377.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37378,0,'Voleen''s Delectable Cinnamon Roll','Food',301,NULL,0,5,4294967295,4294967295,0,10,'A sticky cinnamon and sugar pastry sprinkled with raisins, and given a thick layer of icing.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,863426299,168885019,863426299,168885019,'ItemScripts/FoodDrink/VoleensDelectableCinnamonRoll_37378.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37379,0,'Voleen''s Delicious Cinnamon Roll','Food',301,NULL,0,5,4294967295,4294967295,0,10,'A sticky cinnamon and sugar pastry sprinkled with raisins, and given a thick layer of icing.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-615174781,215698030,3679792515,215698030,'ItemScripts/FoodDrink/VoleensDeliciousCinnamonRoll_37379.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37380,0,'Voleen''s Fresh-baked Cinnamon Roll','Food',301,NULL,0,5,4294967295,4294967295,0,10,'A sticky cinnamon and sugar pastry sprinkled with raisins, and given a thick layer of icing.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-364045580,1110899684,3930921716,1110899684,'ItemScripts/FoodDrink/VoleensFreshbakedCinnamonRoll_37380.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37381,0,'Voleen''s Sticky Cinnamon Roll','Food',301,NULL,0,5,4294967295,4294967295,0,10,'A sticky cinnamon and sugar pastry sprinkled with raisins, and given a thick layer of icing.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1303137316,1905105665,2991829980,1905105665,'ItemScripts/FoodDrink/VoleensStickyCinnamonRoll_37381.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37382,0,'Voleen''s Sweet Cinnamon Roll','Food',301,NULL,0,5,4294967295,4294967295,0,10,'A sticky cinnamon and sugar pastry sprinkled with raisins, and given a thick layer of icing.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-2092202837,337387351,2202764459,337387351,'ItemScripts/FoodDrink/VoleensSweetCinnamonRoll_37382.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37383,0,'Voleen''s Sweetbread','Food',300,NULL,10,4,0,0,0,10,'A loaf of fresh bread from Voleen''s kitchen.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,26,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1719746829,851243683,1719746829,851243683,'ItemScripts/VoleensSweetbread.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37384,0,'Voleen''s Tasty Cinnamon Roll','Food',301,NULL,0,5,4294967295,4294967295,0,10,'A sticky cinnamon and sugar pastry sprinkled with raisins, and given a thick layer of icing.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,40821132,2061076471,40821132,2061076471,'ItemScripts/FoodDrink/VoleensTastyCinnamonRoll_37384.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37385,0,'Voleen''s Warm Cinnamon Roll','Food',301,NULL,0,5,4294967295,4294967295,0,10,'A sticky cinnamon and sugar pastry sprinkled with raisins, and given a thick layer of icing.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1802010579,-775648178,1802010579,3519319118,'ItemScripts/FoodDrink/VoleensWarmCinnamonRoll_37385.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37386,0,'vox breath beer','Food',307,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,57,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1535390972,-1706603360,2759576324,2588363936,'ItemScripts/FoodDrink/voxbreathbeer_37386.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37387,0,'Vox Breath Beer','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,689058862,875320023,689058862,875320023,'ItemScripts/VoxBreathBeer.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37388,0,'vulrich casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1606161657,568565228,1606161657,568565228,'ItemScripts/FoodDrink/vulrichcasserole_37388.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37389,0,'vulrich jerky','Food',319,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,318291598,-930118242,318291598,3364849054,'ItemScripts/FoodDrink/vulrichjerky_37389.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37390,0,'vulrich leg','Food',298,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-511907183,-721239537,3783060113,3573727759,'ItemScripts/FoodDrink/vulrichleg_37390.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37391,0,'vulrich pasta','Food',2559,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases stamina and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1748916741,-1303813867,1748916741,2991153429,'ItemScripts/FoodDrink/vulrichpasta_37391.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37392,0,'vulrich pie','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1225023835,-2105166277,3069943461,2189801019,'ItemScripts/FoodDrink/vulrichpie_37392.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37393,0,'vulrich ribs','Food',297,NULL,0,2,0,0,0,10,'Seared vulrich ribs.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,20,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1206045932,-1647504808,1206045932,2647462488,'ItemScripts/FoodDrink/vulrichribs_37393.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37394,0,'Vulrich Sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1739412990,-374836458,1739412990,3920130838,'ItemScripts/VulrichSandwich.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37395,0,'vulrich sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-384515536,132213309,3910451760,132213309,'ItemScripts/FoodDrink/vulrichsandwich_37395.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37396,0,'vulrich soup','Food',295,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases your maximum health and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1426776888,-1116283741,2868190408,3178683555,'ItemScripts/FoodDrink/vulrichsoup_37396.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37397,0,'Vulrich Steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,2,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1517040149,794429521,2777927147,794429521,'ItemScripts/VulrichSteak.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37398,0,'walnut-orange trail mix','Food',398,NULL,0,3,4294967295,4294967295,0,10,'This homemade food replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-322480110,-1413875317,3972487186,2881091979,'ItemScripts/FoodDrink/walnutorangetrailmix_37398.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37399,0,'warm ale','Food',306,NULL,20,4,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,6,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1849047673,729177901,1849047673,729177901,'ItemScripts/WarmAle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37400,0,'water flask','Food',405,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,960,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1788006105,-994154565,2506961191,3300812731,'ItemScripts/FoodDrink/waterflask_37400.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37401,0,'watery absinthe','Food',355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1950692933,1107111494,2344274363,1107111494,'ItemScripts/FoodDrink/wateryabsinthe_37401.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37402,0,'watery afternoon tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1825157491,-949629811,2469809805,3345337485,'ItemScripts/FoodDrink/wateryafternoontea_37402.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37403,0,'watery ambrosia','Food',1217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1747635231,-880104006,1747635231,3414863290,'ItemScripts/FoodDrink/wateryambrosia_37403.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37404,0,'watery antonican coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,689915589,348589662,689915589,348589662,'ItemScripts/FoodDrink/wateryantonicancoffee_37404.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37405,0,'watery artichoke kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,133248821,1833377151,133248821,1833377151,'ItemScripts/FoodDrink/wateryartichokekalish_37405.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37406,0,'watery barley malted milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1543673387,1173242672,2751293909,1173242672,'ItemScripts/FoodDrink/waterybarleymaltedmilk_37406.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37407,0,'watery big fayberry','Food',323,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1884089081,-681930858,2410878215,3613036438,'ItemScripts/FoodDrink/waterybigfayberry_37407.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37408,0,'watery black coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1979347312,2008063642,2315619984,2008063642,'ItemScripts/FoodDrink/wateryblackcoffee_37408.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37409,0,'watery black tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-97121298,1092978082,4197845998,1092978082,'ItemScripts/FoodDrink/wateryblacktea_37409.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37410,0,'watery blasted samoflange','Food',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1178112599,-43866434,1178112599,4251100862,'ItemScripts/FoodDrink/wateryblastedsamoflange_37410.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37411,0,'watery blue blaze','Food',329,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,477709298,-497117747,477709298,3797849549,'ItemScripts/FoodDrink/wateryblueblaze_37411.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37412,0,'watery brandy','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-563421306,1888246142,3731545990,1888246142,'ItemScripts/FoodDrink/waterybrandy_37412.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37413,0,'watery brown ale','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1722101724,-456258352,1722101724,3838708944,'ItemScripts/FoodDrink/waterybrownale_37413.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37414,0,'watery bumble bee','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-2043068742,1554003122,2251898554,1554003122,'ItemScripts/FoodDrink/waterybumblebee_37414.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37415,0,'watery cabbage kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-966605143,335572788,3328362153,335572788,'ItemScripts/FoodDrink/waterycabbagekalish_37415.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37416,0,'watery cardamom fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-51855634,192577729,4243111662,192577729,'ItemScripts/FoodDrink/waterycardamomfizzlepop_37416.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37417,0,'watery carrot kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,755866555,1164460764,755866555,1164460764,'ItemScripts/FoodDrink/waterycarrotkalish_37417.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37418,0,'watery chai','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,971201836,-104552117,971201836,4190415179,'ItemScripts/FoodDrink/waterychai_37418.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37419,0,'watery cider slider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1067415956,-137895987,1067415956,4157071309,'ItemScripts/FoodDrink/wateryciderslider_37419.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37420,0,'watery cinnamon fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-2092927529,1384266014,2202039767,1384266014,'ItemScripts/FoodDrink/waterycinnamonfizzlepop_37420.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37421,0,'watery clove fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,433644044,-488359140,433644044,3806608156,'ItemScripts/FoodDrink/wateryclovefizzlepop_37421.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37422,0,'watery color flux','Food',359,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-135969794,320542348,4158997502,320542348,'ItemScripts/FoodDrink/waterycolorflux_37422.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37423,0,'watery corn malted milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,2080220856,1160813711,2080220856,1160813711,'ItemScripts/FoodDrink/waterycornmaltedmilk_37423.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37424,0,'watery cracked spire','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-237371473,-1628070007,4057595823,2666897289,'ItemScripts/FoodDrink/waterycrackedspire_37424.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37425,0,'watery creamed antonican coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-2019757777,-812858186,2275209519,3482109110,'ItemScripts/FoodDrink/waterycreamedantonicancoffee_37425.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37426,0,'watery creamed black coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-630151007,62729935,3664816289,62729935,'ItemScripts/FoodDrink/waterycreamedblackcoffee_37426.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37427,0,'watery creamed ice coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-760583335,2100762531,3534383961,2100762531,'ItemScripts/FoodDrink/waterycreamedicecoffee_37427.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37428,0,'watery creamed maj''dul coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,711800065,1558085584,711800065,1558085584,'ItemScripts/FoodDrink/waterycreamedmajdulcoffee_37428.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37429,0,'watery creamed mountain coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1820162173,-1254805236,2474805123,3040162060,'ItemScripts/FoodDrink/waterycreamedmountaincoffee_37429.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37430,0,'watery creamed robust coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-633168831,-1916241218,3661798465,2378726078,'ItemScripts/FoodDrink/waterycreamedrobustcoffee_37430.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37431,0,'watery cucumber kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,810396890,-743504557,810396890,3551462739,'ItemScripts/FoodDrink/waterycucumberkalish_37431.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37432,0,'watery darjeeling tea','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1510924953,1361237238,2784042343,1361237238,'ItemScripts/FoodDrink/waterydarjeelingtea_37432.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37433,0,'watery dark pear ale','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-561762357,-1709998978,3733204939,2584968318,'ItemScripts/FoodDrink/waterydarkpearale_37433.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37434,0,'watery dark prickly malt','Food',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1171987911,1087266544,1171987911,1087266544,'ItemScripts/FoodDrink/waterydarkpricklymalt_37434.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37435,0,'watery dark water','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,800024223,1257986676,800024223,1257986676,'ItemScripts/FoodDrink/waterydarkwater_37435.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37436,0,'watery dwarven stout','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1821992222,-458710097,1821992222,3836257199,'ItemScripts/FoodDrink/waterydwarvenstout_37436.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37437,0,'watery early sunrise','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1297134843,-1248153188,2997832453,3046814108,'ItemScripts/FoodDrink/wateryearlysunrise_37437.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37438,0,'watery egg nog','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1844718529,388195216,2450248767,388195216,'ItemScripts/FoodDrink/wateryeggnog_37438.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37439,0,'watery fayberry beer','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1675722548,-1737384841,1675722548,2557582455,'ItemScripts/FoodDrink/wateryfayberrybeer_37439.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37440,0,'watery fayberry cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-332694157,50724282,3962273139,50724282,'ItemScripts/FoodDrink/wateryfayberrycider_37440.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37441,0,'watery fayberry fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1075901711,-1847412282,1075901711,2447555014,'ItemScripts/FoodDrink/wateryfayberryfizzlepop_37441.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37442,0,'watery fayberry juice','Food',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,648365623,-913586434,648365623,3381380862,'ItemScripts/FoodDrink/wateryfayberryjuice_37442.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37443,0,'watery fayberry margarita','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,2014902085,-1445282932,2014902085,2849684364,'ItemScripts/FoodDrink/wateryfayberrymargarita_37443.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37444,0,'watery fayberry martini','Food',977,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1319940915,-1188252870,1319940915,3106714426,'ItemScripts/FoodDrink/wateryfayberrymartini_37444.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37445,0,'watery fayberry milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-2026797681,2090952396,2268169615,2090952396,'ItemScripts/FoodDrink/wateryfayberrymilk_37445.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37446,0,'watery fayberry sparkling wine','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1254984706,-243277889,3039982590,4051689407,'ItemScripts/FoodDrink/wateryfayberrysparklingwine_37446.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37447,0,'watery fayberry tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-120195404,-1132801813,4174771892,3162165483,'ItemScripts/FoodDrink/wateryfayberrytea_37447.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37448,0,'watery fayberry wine','Food',2208,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1830518257,-1769234766,1830518257,2525732530,'ItemScripts/FoodDrink/wateryfayberrywine_37448.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37449,0,'watery Frizznik''s Starcrest cream','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1436507792,1171216361,2858459504,1171216361,'ItemScripts/FoodDrink/wateryFrizzniksStarcrestcream_37449.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37450,0,'watery gin','Food',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1816489229,-203710215,2478478067,4091257081,'ItemScripts/FoodDrink/waterygin_37450.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37451,0,'watery gin and juice','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,2032447949,67126417,2032447949,67126417,'ItemScripts/FoodDrink/wateryginandjuice_37451.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37452,0,'watery gin tonic','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,89696974,1310426652,89696974,1310426652,'ItemScripts/FoodDrink/waterygintonic_37452.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37453,0,'watery ginesh','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1567444107,208942477,2727523189,208942477,'ItemScripts/FoodDrink/wateryginesh_37453.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37454,0,'watery gingerbread man','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1130297168,1938014079,3164670128,1938014079,'ItemScripts/FoodDrink/waterygingerbreadman_37454.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37455,0,'watery glogg','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,264784470,-589391527,264784470,3705575769,'ItemScripts/FoodDrink/wateryglogg_37455.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37456,0,'watery gnoll bite','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-356312616,2021970948,3938654680,2021970948,'ItemScripts/FoodDrink/waterygnollbite_37456.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37457,0,'watery golden eye','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1465298482,-1610995268,2829668814,2683972028,'ItemScripts/FoodDrink/waterygoldeneye_37457.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37458,0,'watery golden monkey','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-777682983,1950979831,3517284313,1950979831,'ItemScripts/FoodDrink/waterygoldenmonkey_37458.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37459,0,'watery golden saucer','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1984833356,-327412781,1984833356,3967554515,'ItemScripts/FoodDrink/waterygoldensaucer_37459.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37460,0,'watery green fairy','Food',325,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1861829520,803820085,2433137776,803820085,'ItemScripts/FoodDrink/waterygreenfairy_37460.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37461,0,'watery green tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,490138694,-2005554294,490138694,2289413002,'ItemScripts/FoodDrink/waterygreentea_37461.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37462,0,'watery hailstorm','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,876197123,-2062670139,876197123,2232297157,'ItemScripts/FoodDrink/wateryhailstorm_37462.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37463,0,'watery halasian porter','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1517079691,-1152359899,1517079691,3142607397,'ItemScripts/FoodDrink/wateryhalasianporter_37463.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37464,0,'watery hog''s breath bock','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1904200949,913470150,1904200949,913470150,'ItemScripts/FoodDrink/wateryhogsbreathbock_37464.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37465,0,'watery honey fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1139941406,1116539068,3155025890,1116539068,'ItemScripts/FoodDrink/wateryhoneyfizzlepop_37465.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37466,0,'watery honey liqueur','Food',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,393675716,84455986,393675716,84455986,'ItemScripts/FoodDrink/wateryhoneyliqueur_37466.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37467,0,'watery hot toddy','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1272224647,-784826069,3022742649,3510141227,'ItemScripts/FoodDrink/wateryhottoddy_37467.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37468,0,'watery ice coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1969318894,2038140434,2325648402,2038140434,'ItemScripts/FoodDrink/wateryicecoffee_37468.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37469,0,'watery ice comet','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1731876050,-352441668,2563091246,3942525628,'ItemScripts/FoodDrink/wateryicecomet_37469.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37470,0,'watery iced silk','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-744095872,543733272,3550871424,543733272,'ItemScripts/FoodDrink/wateryicedsilk_37470.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37471,0,'watery jumjum beer','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1173062892,-334773500,3121904404,3960193796,'ItemScripts/FoodDrink/wateryjumjumbeer_37471.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37472,0,'watery jumjum brandy','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1985010657,114777071,2309956639,114777071,'ItemScripts/FoodDrink/wateryjumjumbrandy_37472.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37473,0,'watery jumjum cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-677599041,-897734813,3617368255,3397232483,'ItemScripts/FoodDrink/wateryjumjumcider_37473.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37474,0,'watery jumjum fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-311000527,-1362399911,3983966769,2932567385,'ItemScripts/FoodDrink/wateryjumjumfizzlepop_37474.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37475,0,'watery jumjum juice','Food',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,487756795,15965223,487756795,15965223,'ItemScripts/FoodDrink/wateryjumjumjuice_37475.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37476,0,'watery jumjum milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1589936559,148584895,1589936559,148584895,'ItemScripts/FoodDrink/wateryjumjummilk_37476.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37477,0,'watery jumjum sparkling wine','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,777223578,1683822307,777223578,1683822307,'ItemScripts/FoodDrink/wateryjumjumsparklingwine_37477.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37478,0,'watery jumjum tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-611644835,2012690792,3683322461,2012690792,'ItemScripts/FoodDrink/wateryjumjumtea_37478.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37479,0,'watery jumjum wine','Food',2208,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1259439663,-487472703,3035527633,3807494593,'ItemScripts/FoodDrink/wateryjumjumwine_37479.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37480,0,'watery kerran catastrophe','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,615117529,-1187467486,615117529,3107499810,'ItemScripts/FoodDrink/waterykerrancatastrophe_37480.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37481,0,'watery Maj''Dul coffee','Food',2554,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,1920,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,14771642,-766875064,14771642,3528092232,'ItemScripts/FoodDrink/wateryMajDulcoffee_37481.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37482,0,'watery malt beer','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,238302382,-33981130,238302382,4260986166,'ItemScripts/FoodDrink/waterymaltbeer_37482.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37483,0,'watery meditation on the beach','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1752936409,-257789550,1752936409,4037177746,'ItemScripts/FoodDrink/waterymeditationonthebeach_37483.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37484,0,'watery mental core breach','Food',977,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-954601250,1976583794,3340366046,1976583794,'ItemScripts/FoodDrink/waterymentalcorebreach_37484.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37485,0,'watery moonlight','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-235261059,1855809851,4059706237,1855809851,'ItemScripts/FoodDrink/waterymoonlight_37485.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37486,0,'watery mother''s apple pie','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,91036713,-384562949,91036713,3910404347,'ItemScripts/FoodDrink/waterymothersapplepie_37486.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37487,0,'watery mountain coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1486791758,1161170726,2808175538,1161170726,'ItemScripts/FoodDrink/waterymountaincoffee_37487.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37488,0,'watery mulled pear wine','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,335960217,407927578,335960217,407927578,'ItemScripts/FoodDrink/waterymulledpearwine_37488.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37489,0,'watery mushroom kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,130162576,-534166198,130162576,3760801098,'ItemScripts/FoodDrink/waterymushroomkalish_37489.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37490,0,'watery nagafen''s flame','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1482160836,-1609088976,2812806460,2685878320,'ItemScripts/FoodDrink/waterynagafensflame_37490.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37491,0,'watery nutmeg fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1650966202,567955922,1650966202,567955922,'ItemScripts/FoodDrink/waterynutmegfizzlepop_37491.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37492,0,'watery ogre swill','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1269532469,788511710,1269532469,788511710,'ItemScripts/FoodDrink/wateryogreswill_37492.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37493,0,'watery oolong tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1424564191,352583427,1424564191,352583427,'ItemScripts/FoodDrink/wateryoolongtea_37493.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37494,0,'watery orange beer','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-690594964,32278107,3604372332,32278107,'ItemScripts/FoodDrink/wateryorangebeer_37494.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37495,0,'watery orange cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1993436271,826543171,2301531025,826543171,'ItemScripts/FoodDrink/wateryorangecider_37495.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37496,0,'watery orange fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-544874364,-12593464,3750092932,4282373832,'ItemScripts/FoodDrink/wateryorangefizzlepop_37496.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37497,0,'watery orange juice','Food',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1134602453,-70633721,1134602453,4224333575,'ItemScripts/FoodDrink/wateryorangejuice_37497.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37498,0,'watery orange milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,839295447,-449020704,839295447,3845946592,'ItemScripts/FoodDrink/wateryorangemilk_37498.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37499,0,'watery orange sparkling wine','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1034509454,1394960065,1034509454,1394960065,'ItemScripts/FoodDrink/wateryorangesparklingwine_37499.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37500,0,'watery orange tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,524197641,674318056,524197641,674318056,'ItemScripts/FoodDrink/wateryorangetea_37500.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37501,0,'watery orange wine','Food',2208,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-668182103,253133982,3626785193,253133982,'ItemScripts/FoodDrink/wateryorangewine_37501.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37502,0,'watery overlord','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-997240521,2013892075,3297726775,2013892075,'ItemScripts/FoodDrink/wateryoverlord_37502.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37503,0,'watery pear beer','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1021218479,-1817029577,1021218479,2477937719,'ItemScripts/FoodDrink/waterypearbeer_37503.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37504,0,'watery pear cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1951856562,1976729570,2343110734,1976729570,'ItemScripts/FoodDrink/waterypearcider_37504.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37505,0,'watery pear fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-902270470,183883444,3392696826,183883444,'ItemScripts/FoodDrink/waterypearfizzlepop_37505.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37506,0,'watery pear juice','Food',355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1093088010,-1084472154,1093088010,3210495142,'ItemScripts/FoodDrink/waterypearjuice_37506.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37507,0,'watery pear malted milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-2072736144,-641831581,2222231152,3653135715,'ItemScripts/FoodDrink/waterypearmaltedmilk_37507.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37508,0,'watery pear sparkling wine','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-2071720010,-1695257247,2223247286,2599710049,'ItemScripts/FoodDrink/waterypearsparklingwine_37508.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37509,0,'watery pear tea','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1028889203,-1536315100,3266078093,2758652196,'ItemScripts/FoodDrink/waterypeartea_37509.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37510,0,'watery pear wine','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,841256042,-1656203534,841256042,2638763762,'ItemScripts/FoodDrink/waterypearwine_37510.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37511,0,'watery pond juice','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1844950645,-144935584,2450016651,4150031712,'ItemScripts/FoodDrink/waterypondjuice_37511.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37512,0,'watery prickly malt','Food',406,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,681354420,-356664937,681354420,3938302359,'ItemScripts/FoodDrink/waterypricklymalt_37512.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37513,0,'watery pu-erh tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-513034461,1296770437,3781932835,1296770437,'ItemScripts/FoodDrink/waterypuerhtea_37513.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37514,0,'watery refuge island iced tea','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-175048861,-173071230,4119918435,4121896066,'ItemScripts/FoodDrink/wateryrefugeislandicedtea_37514.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37515,0,'watery reserve lager','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-484193612,-1499775924,3810773684,2795191372,'ItemScripts/FoodDrink/wateryreservelager_37515.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37516,0,'watery robust coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,860961627,-1765944715,860961627,2529022581,'ItemScripts/FoodDrink/wateryrobustcoffee_37516.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37517,0,'watery rolled oat malted milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1355318512,631286677,1355318512,631286677,'ItemScripts/FoodDrink/wateryrolledoatmaltedmilk_37517.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37518,0,'watery royal mead','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-151576085,1689316407,4143391211,1689316407,'ItemScripts/FoodDrink/wateryroyalmead_37518.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37519,0,'watery rum','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1514629525,-1773613691,2780337771,2521353605,'ItemScripts/FoodDrink/wateryrum_37519.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37520,0,'watery rum and fizz','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,316440279,1517092862,316440279,1517092862,'ItemScripts/FoodDrink/wateryrumandfizz_37520.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37521,0,'watery rusty cogturner','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1585712126,-1552996710,1585712126,2741970586,'ItemScripts/FoodDrink/wateryrustycogturner_37521.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37522,0,'watery rye malted milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,976689849,-283342988,976689849,4011624308,'ItemScripts/FoodDrink/wateryryemaltedmilk_37522.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37523,0,'watery schnapps','Food',1217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-2011117109,729852014,2283850187,729852014,'ItemScripts/FoodDrink/wateryschnapps_37523.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37524,0,'watery sea foam','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,438466768,-1410865101,438466768,2884102195,'ItemScripts/FoodDrink/wateryseafoam_37524.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37525,0,'watery Starcrest kiss','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-826193372,-1079493447,3468773924,3215473849,'ItemScripts/FoodDrink/wateryStarcrestkiss_37525.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37526,0,'watery starcrested coffee','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-2073060305,1618490374,2221906991,1618490374,'ItemScripts/FoodDrink/waterystarcrestedcoffee_37526.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37527,0,'watery stolen epitaph','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-255538757,750200989,4039428539,750200989,'ItemScripts/FoodDrink/waterystolenepitaph_37527.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37528,0,'watery summer fireworks','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,2017786554,-1628340546,2017786554,2666626750,'ItemScripts/FoodDrink/waterysummerfireworks_37528.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37529,0,'watery sweet onion kalish','Food',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,259888117,1582893146,259888117,1582893146,'ItemScripts/FoodDrink/waterysweetonionkalish_37529.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37530,0,'watery tequila','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,909558276,1328556064,909558276,1328556064,'ItemScripts/FoodDrink/waterytequila_37530.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37531,0,'watery twice brewed beer','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1338096203,-1282220386,2956871093,3012746910,'ItemScripts/FoodDrink/waterytwicebrewedbeer_37531.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37532,0,'watery underfoot draught','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-822262960,1694416636,3472704336,1694416636,'ItemScripts/FoodDrink/wateryunderfootdraught_37532.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37533,0,'watery vanilla fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-299026882,-67110509,3995940414,4227856787,'ItemScripts/FoodDrink/wateryvanillafizzlepop_37533.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37534,0,'watery vodka','Food',1217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,47614292,-630682275,47614292,3664285021,'ItemScripts/FoodDrink/wateryvodka_37534.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37535,0,'watery vox breath beer','Food',307,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1211245607,-1659258390,1211245607,2635708906,'ItemScripts/FoodDrink/wateryvoxbreathbeer_37535.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37536,0,'watery wheat malted milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-476171355,-598586490,3818795941,3696380806,'ItemScripts/FoodDrink/waterywheatmaltedmilk_37536.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37537,0,'watery whisky','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,638666710,1595228534,638666710,1595228534,'ItemScripts/FoodDrink/waterywhisky_37537.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37538,0,'watery white peach beer','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1534483526,1589632705,1534483526,1589632705,'ItemScripts/FoodDrink/waterywhitepeachbeer_37538.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37539,0,'watery white peach cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1377368640,566306113,1377368640,566306113,'ItemScripts/FoodDrink/waterywhitepeachcider_37539.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37540,0,'watery white peach fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1636412162,971579206,2658555134,971579206,'ItemScripts/FoodDrink/waterywhitepeachfizzlepop_37540.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37541,0,'watery white peach juice','Food',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1734950652,-347136507,2560016644,3947830789,'ItemScripts/FoodDrink/waterywhitepeachjuice_37541.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37542,0,'watery white peach milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1079597315,-1167121286,3215369981,3127846010,'ItemScripts/FoodDrink/waterywhitepeachmilk_37542.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37543,0,'watery white peach sparkling wine','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1111215840,1108537588,1111215840,1108537588,'ItemScripts/FoodDrink/waterywhitepeachsparklingwine_37543.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37544,0,'watery white peach tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1221312490,2128729297,3073654806,2128729297,'ItemScripts/FoodDrink/waterywhitepeachtea_37544.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37545,0,'watery white peach wine','Food',2208,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1435262595,1346755588,1435262595,1346755588,'ItemScripts/FoodDrink/waterywhitepeachwine_37545.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37546,0,'watery white tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,487564495,-1321972157,487564495,2972995139,'ItemScripts/FoodDrink/waterywhitetea_37546.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37547,0,'watery wild apple beer','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-2009736146,1739523150,2285231150,1739523150,'ItemScripts/FoodDrink/waterywildapplebeer_37547.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37548,0,'watery wild apple cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,295850154,1560259370,295850154,1560259370,'ItemScripts/FoodDrink/waterywildapplecider_37548.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37549,0,'watery wild apple fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,44333836,1360285490,44333836,1360285490,'ItemScripts/FoodDrink/waterywildapplefizzlepop_37549.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37550,0,'watery wild apple juice','Food',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-617845778,-1770942354,3677121518,2524024942,'ItemScripts/FoodDrink/waterywildapplejuice_37550.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37551,0,'watery wild apple milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1826956949,-2088763659,1826956949,2206203637,'ItemScripts/FoodDrink/waterywildapplemilk_37551.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37552,0,'watery wild apple sparkling wine','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-613984515,-1787447179,3680982781,2507520117,'ItemScripts/FoodDrink/waterywildapplesparklingwine_37552.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37553,0,'watery wild apple tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,574673777,1837668658,574673777,1837668658,'ItemScripts/FoodDrink/waterywildappletea_37553.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37554,0,'watery wild apple wine','Food',2208,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-2033197333,1767179915,2261769963,1767179915,'ItemScripts/FoodDrink/waterywildapplewine_37554.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37555,0,'watery woad of the warhound','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1519069901,788380491,2775897395,788380491,'ItemScripts/FoodDrink/waterywoadofthewarhound_37555.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37556,0,'watery zombie','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1869209852,-451219867,1869209852,3843747429,'ItemScripts/FoodDrink/wateryzombie_37556.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37557,0,'Weak Kromzek Facemelter','Food',308,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1439331462,99708583,1439331462,99708583,'ItemScripts/FoodDrink/WeakKromzekFacemelter_37557.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37558,0,'Weak Midnight Black','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,4500,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1124663422,-59862764,1124663422,4235104532,'ItemScripts/FoodDrink/WeakMidnightBlack_37558.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37559,0,'Weak Seer''s Tea','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-1310213084,-742691604,2984754212,3552275692,'ItemScripts/FoodDrink/WeakSeersTea_37559.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37560,0,'Weak Stumbler''s Wine','Food',1217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,1941257934,-1620356390,1941257934,2674610906,'ItemScripts/FoodDrink/WeakStumblersWine_37560.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37561,0,'wheat bread','Food',300,NULL,5,4,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,6,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,725165564,-829529487,725165564,3465437809,'ItemScripts/WheatBread.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37562,0,'wheat malted milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1606830913,454290884,1606830913,454290884,'ItemScripts/FoodDrink/wheatmaltedmilk_37562.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37563,0,'Wheat Rust Stout','Food',314,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-114931469,912022485,4180035827,912022485,'ItemScripts/WheatRustStout.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37564,0,'Whipped Cabilis Cocoa','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,846144123,1402592639,846144123,1402592639,'ItemScripts/WhippedCabilisCocoa.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37565,0,'Whipped Cream Topped Cherry Pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,-225965375,843333643,4069001921,843333643,'ItemScripts/WhippedCreamToppedCerryPie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37566,0,'Whipped Marr Cherry Frappe','Food',2554,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,1,0,0,500037309,1212010273,500037309,1212010273,'ItemScripts/WhippedMarrCherryFrappe.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37567,0,'whisky','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-210536336,1309756125,4084430960,1309756125,'ItemScripts/FoodDrink/whisky_37567.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37568,0,'white peach beer','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,443412162,-927913798,443412162,3367053498,'ItemScripts/FoodDrink/whitepeachbeer_37568.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37569,0,'White Peach Cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This delicious cheesy cake is particularly favored by ratongas, but enjoyed by all races across Norrath.  Ratonga legend speculates the recipe was originally stolen from the Underfoot by their intrepid ancestors.  A favorite for parties and festive occasions! ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-201997523,464004997,4092969773,464004997,'ItemScripts/WhitePeachCheesecake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37570,0,'white peach cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1198741813,-427785469,3096225483,3867181827,'ItemScripts/FoodDrink/whitepeachcider_37570.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37571,0,'White Peach Cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,764566667,486913569,764566667,486913569,'ItemScripts/WhitePeachCookie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37572,0,'White Peach Fizzlepop','Food',323,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1555349507,-1533075824,2739617789,2761891472,'ItemScripts/WhitePeachFizzlepop.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37573,0,'white peach fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1803880856,962824053,2491086440,962824053,'ItemScripts/FoodDrink/whitepeachfizzlepop_37573.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37574,0,'White Peach Fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'Taking the best of both fruit and cocoa, this confectionary silky delight is created!  A blend of flavors that melts both in your mouth and hands.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1376373031,-323710664,1376373031,3971256632,'ItemScripts/WhitePeachFudge.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37575,0,'white peach juice','Food',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1912774031,739162183,1912774031,739162183,'ItemScripts/FoodDrink/whitepeachjuice_37575.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37576,0,'White Peach Juice','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1057453929,1173367406,1057453929,1173367406,'ItemScripts/WhitePeachJuice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37577,0,'white peach milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-21162887,744608257,4273804409,744608257,'ItemScripts/FoodDrink/whitepeachmilk_37577.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37578,0,'White Peach Pie','Food',304,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,678498595,-417859441,678498595,3877107855,'ItemScripts/WhitePeachPie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37579,0,'White Peach Smoothie','Food',180,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1095489815,-1820999243,1095489815,2473968053,'ItemScripts/WhitePeachSmoothie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37580,0,'White Peach Sorbet','Food',293,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,367874027,1970565001,367874027,1970565001,'ItemScripts/WhitePeachSorbet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37581,0,'white peach sparkling wine','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,149609520,818243007,149609520,818243007,'ItemScripts/FoodDrink/whitepeachsparklingwine_37581.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37582,0,'white peach tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-1459837763,2042569115,2835129533,2042569115,'ItemScripts/FoodDrink/whitepeachtea_37582.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37583,0,'White Peach Wine','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-889465793,1042021868,3405501503,1042021868,'ItemScripts/WhitePeachWine.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37584,0,'white peach wine','Food',2208,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,345500679,-968152449,345500679,3326814847,'ItemScripts/FoodDrink/whitepeachwine_37584.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37585,0,'White Tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,5,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1495121391,977020226,1495121391,977020226,'ItemScripts/WhiteTea.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37586,0,'white tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1790242648,-2139037439,2504724648,2155929857,'ItemScripts/FoodDrink/whitetea_37586.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37587,0,'wild apple beer','Food',306,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-99398258,1626468612,4195569038,1626468612,'ItemScripts/FoodDrink/wildapplebeer_37587.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37588,0,'Wild Apple Cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This delicious cheesy cake is particularly favored by ratongas, but enjoyed by all races across Norrath.  Ratonga legend speculates the recipe was originally stolen from the Underfoot by their intrepid ancestors.  A favorite for parties and festive occasions! ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1283768523,-324687018,1283768523,3970280278,'ItemScripts/WildAppleCheesecake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37589,0,'wild apple cider','Food',310,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-955853357,-890151599,3339113939,3404815697,'ItemScripts/FoodDrink/wildapplecider_37589.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37590,0,'Wild Apple Cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-344861783,-341213715,3950105513,3953753581,'ItemScripts/WildAppleCookie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37591,0,'wild apple fizzlepop','Food',2562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1454785405,-611550158,1454785405,3683417138,'ItemScripts/FoodDrink/wildapplefizzlepop_37591.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37592,0,'Wild Apple Fizzlepop','Food',323,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-470546945,-884699132,3824420351,3410268164,'ItemScripts/WildAppleFizzlepop.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37593,0,'Wild Apple Fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'Taking the best of both fruit and cocoa, this confectionary silky delight is created!  A blend of flavors that melts both in your mouth and hands.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,853,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,281006447,-111606035,281006447,4183361261,'ItemScripts/WildAppleFudge.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37594,0,'Wild Apple Glazed Carp','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1468140435,1099611928,2826826861,1099611928,'ItemScripts/FoodDrink/WildAppleGlazedCarp_37594.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37595,0,'Wild Apple Glazed Shark','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-663388318,-118288998,3631578978,4176678298,'ItemScripts/WildAppleGlazedShark.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37596,0,'wild apple juice','Food',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,227077783,8349205,227077783,8349205,'ItemScripts/FoodDrink/wildapplejuice_37596.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37597,0,'Wild Apple Juice','Food',312,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,43401826,1344126395,43401826,1344126395,'ItemScripts/WildAppleJuice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37598,0,'wild apple milk','Food',2561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,516142901,-2078209089,516142901,2216758207,'ItemScripts/FoodDrink/wildapplemilk_37598.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37599,0,'Wild Apple Muffin','Food',2332,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,447648308,435263215,447648308,435263215,'ItemScripts/WildAppleMuffin.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37600,0,'Wild Apple Pie','Food',304,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-670498691,-2052041372,3624468605,2242925924,'ItemScripts/WildApplePie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37601,0,'wild apple sparkling wine','Food',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-348151678,1166505651,3946815618,1166505651,'ItemScripts/FoodDrink/wildapplesparklingwine_37601.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37602,0,'wild apple tea','Food',2555,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,62322359,1589234230,62322359,1589234230,'ItemScripts/FoodDrink/wildappletea_37602.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37603,0,'Wild Apple Wine','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-1538169509,161571249,2756797787,161571249,'ItemScripts/WildAppleWine.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37604,0,'wild apple wine','Food',2208,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-186036405,1846277057,4108930891,1846277057,'ItemScripts/FoodDrink/wildapplewine_37604.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37605,0,'Wild Child','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1197038940,1832675651,1197038940,1832675651,'ItemScripts/WildChild.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37606,0,'winter chocolate','Food',302,NULL,5,4,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,6,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,1731819058,-1592986231,1731819058,2701981065,'ItemScripts/winterchocolate.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37607,0,'wisp tofu','Food',293,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1807229996,-504503062,2487737300,3790464234,'ItemScripts/WispTofu.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37608,0,'woad of the warhound','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1983281205,-1536849845,2311686091,2758117451,'ItemScripts/FoodDrink/woadofthewarhound_37608.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37609,0,'Wood Elf Pickles','Food',289,NULL,0,2,4294967295,4294967295,0,10,'Boomba''s special pickles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1280,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-116410948,679206555,4178556348,679206555,'ItemScripts/WoodElfPickles.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37610,0,'Wyrm Casserole','Food',303,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,667179852,-1055337992,667179852,3239629304,'ItemScripts/WyrmCasserole.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37611,0,'Wyrm Sandwich','Food',2539,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1919464607,692346935,1919464607,692346935,'ItemScripts/WyrmSandwich.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37612,0,'Wyrm Steak','Food',297,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,2025514571,1802610917,2025514571,1802610917,'ItemScripts/WyrmSteak.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37613,0,'wyrm steak','Food',288,NULL,0,3,4294967295,4294967295,0,10,'This homemade food increases strength and replenishes additional health during non-combat situations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,714910519,-437418959,714910519,3857548337,'ItemScripts/FoodDrink/wyrmsteak_37613.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37614,0,'xegonberries','Food',788,NULL,0,2,4294967295,4294967295,0,10,'Berries found only in the Overrealm.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1803173533,1658536003,1803173533,1658536003,'ItemScripts/FoodDrink/xegonberries_37614.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37615,0,'xegonberry brandy','Food',311,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-1087664847,-1696878269,3207302449,2598089027,'ItemScripts/XegonberryBrandy.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37616,0,'xegonberry cheesecake','Food',299,NULL,0,3,4294967295,4294967295,0,10,'This delicious cheesy cake is particularly favored by ratongas, but enjoyed by all races across Norrath.  Ratonga legend speculates the recipe was originally stolen from the Underfoot by their intrepid ancestors.  A favorite for parties and festive occasions! ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-2020344939,266234442,2274622357,266234442,'ItemScripts/XegonberryCheesecake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37617,0,'xegonberry cobbler','Food',2560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-912758037,-1385625353,3382209259,2909341943,'ItemScripts/XegonberryCobbler.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37618,0,'xegonberry cookie','Food',2556,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,344357398,-1907579377,344357398,2387387919,'ItemScripts/XegonberryCookie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37619,0,'Xegonberry Fudge','Food',2557,NULL,0,3,4294967295,4294967295,0,10,'Taking the best of both fruit and cocoa, this confectionary silky delight is created!  A blend of flavors that melts both in your mouth and hands.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,1887,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-650867404,2057664204,3644099892,2057664204,'ItemScripts/FoodDrink/XegonberryFudge_37619.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37620,0,'xegonberry juice','Food',2209,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-1695462575,85957091,2599504721,85957091,'ItemScripts/XegonberryJuice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37621,0,'xegonberry pie','Food',2558,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-431412569,-368837792,3863554727,3926129504,'ItemScripts/XegonberryPie.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37622,0,'xegonberry sorbet','Food',293,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,2096604094,-432177241,2096604094,3862790055,'ItemScripts/XegonberrySorbet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37623,0,'xegonberry sparkling juice','Food',2209,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-1379059424,1754367241,2915907872,1754367241,'ItemScripts/XegonberrySparklingJuice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37624,0,'xegonberry wine','Food',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1603600704,245569030,1603600704,245569030,'ItemScripts/XegonberryWine.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(37625,0,'Yha-lei fishy flanks','Food',297,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,1,0,0,399692184,-1828312810,399692184,2466654486,'ItemScripts/YhaleiFishyFlanks.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(37626,0,'zombie','Food',2563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,-1993593866,-199301682,2301373430,4095665614,'ItemScripts/FoodDrink/zombie_37626.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40000,0,'050_09_brawler_ranged_4','Ranged',11,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,2588068,-1290101233,2588068,3004866063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40001,0,'050_09_fighter_ranged_4','Ranged',11,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,790735817,-1675868062,790735817,2619099234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40002,0,'050_09_mage_ranged_4','Ranged',368,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,-1050696429,1484088829,3244270867,1484088829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40003,0,'050_09_priest_ranged_4','Ranged',368,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,1920942575,702989335,1920942575,702989335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40004,0,'Aaranae Acrimae''s Bow of the Spire Mistress','Ranged',3767,NULL,0,9,1743366740,1756482397,1,30,'It appears that I, like all arachnid, may spin from my own inwards, my own airy citadel. My own empire!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-1116830196,-1468125605,3178137100,2826841691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40005,0,'Abyss Charged Bolt Thrower','Ranged',3767,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1881195677208,0,-1643805741,1584840189,2651161555,1584840189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40006,0,'Accurate Bow of Lifetaking','Ranged',725,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1881195677208,0,1038873915,-368405856,1038873915,3926561440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40007,0,'Acid Pocked Bow','Ranged',721,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1881195677208,0,-558244071,-1450794224,3736723225,2844173072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40008,0,'Acid Pocked Focus','Ranged',348,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1838899200,0,503673338,1895188956,503673338,1895188956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40009,0,'Acid Pocked Recurve','Ranged',3592,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1560,0,-39241823,1442363898,4255725473,1442363898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40010,0,'Acid Pocked Satchel','Ranged',400,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279242186968,0,-760225332,-970036199,3534741964,3324931097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40011,0,'Acid Pocked Wand','Ranged',2509,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1838899200,0,1361831400,-1583869895,1361831400,2711097401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40012,0,'Adley, the Chilling','Ranged',2512,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,2024985957,-669856690,2024985957,3625110606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40013,0,'Adventurer''s Bow of Clouds','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1649461694,-1187698849,2645505602,3107268447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40014,0,'Adventurer''s Bow of Concentration','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1414319309,-1153323956,1414319309,3141643340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40015,0,'Adventurer''s Bow of Devotion','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,246909169,3839857,246909169,3839857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40016,0,'Adventurer''s Bow of Elements','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1770814518,-2125434795,2524152778,2169532501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40017,0,'Adventurer''s Bow of Fangs','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1638035832,-1818452341,2656931464,2476514955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40018,0,'Adventurer''s Bow of Grace','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,451137366,2008315938,451137366,2008315938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40019,0,'Adventurer''s Bow of Knowledge','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1024020377,1109087189,3270946919,1109087189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40020,0,'Adventurer''s Bow of Storms','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,138816169,1056855115,138816169,1056855115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40021,0,'Adventurer''s Bow of the Deep','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,788973563,1108397645,788973563,1108397645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40022,0,'Adventurer''s Bow of the Gambler','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,315474452,-1210464867,315474452,3084502429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40023,0,'Adventurer''s Bow of the Iron-heart','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-617727845,1080441977,3677239451,1080441977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40024,0,'Adventurer''s Bow of the Knight','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1265521535,377373164,3029445761,377373164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40025,0,'Adventurer''s Bow of the Oceans','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1979070161,-216385948,2315897135,4078581348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40026,0,'Adventurer''s Bow of the Soldier','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,2026935319,8562871,2026935319,8562871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40027,0,'Adventurer''s Bow of the Stoic','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1815002669,1885751975,2479964627,1885751975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40028,0,'Adventurer''s Bow of the Tree','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1930174879,1723713740,1930174879,1723713740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40029,0,'Adventurer''s Pouch of Clouds','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-1012270375,-597021707,3282696921,3697945589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40030,0,'Adventurer''s Pouch of Concentration','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,172621910,-1713127620,172621910,2581839676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40031,0,'Adventurer''s Pouch of Devotion','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,1353794666,1566894694,1353794666,1566894694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40032,0,'Adventurer''s Pouch of Elements','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-931836079,-603058878,3363131217,3691908418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40033,0,'Adventurer''s Pouch of Fangs','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-1067761133,2085221075,3227206163,2085221075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40034,0,'Adventurer''s Pouch of Grace','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,1155859405,-1738468230,1155859405,2556499066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40035,0,'Adventurer''s Pouch of Knowledge','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-1661960964,-1047164817,2633006332,3247802479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40036,0,'Adventurer''s Pouch of Storms','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,1447093810,1537300705,1447093810,1537300705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40037,0,'Adventurer''s Pouch of the Deep','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,1895828320,525251418,1895828320,525251418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40038,0,'Adventurer''s Pouch of the Iron-heart','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-2060913664,272756566,2234053632,272756566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40039,0,'Adventurer''s Pouch of the Knight','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-359178214,1028232613,3935789082,1028232613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40040,0,'Adventurer''s Pouch of the Oceans','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-737213004,-668081619,3557754292,3626885677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40041,0,'Adventurer''s Pouch of the Soldier','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,651581580,262760023,651581580,262760023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40042,0,'Adventurer''s Pouch of the Stoic','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-841511608,-202862307,3453455688,4092104989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40043,0,'Adventurer''s Pouch of the Tree','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,755690756,1004778971,755690756,1004778971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40044,0,'Aesthetic Bow of the Lyceum','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-1144031589,-1295552642,3150935707,2999414654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40045,0,'Aged Focus Wand','Ranged',351,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-1226101154,511413440,3068866142,511413440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40046,0,'Agent''s Longbow of Veeshan''s Valor','Ranged',42,NULL,0,12,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-488434333,-1526602797,3806532963,2768364499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40047,0,'Aithelka, Mystical Focus','Ranged',2509,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,-1586433723,1677394966,2708533573,1677394966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40048,0,'Alateih, the Cadence Bringer','Ranged',2916,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,-664458882,-453156172,3630508414,3841811124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40049,0,'Alder Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,1998839501,-796566532,1998839501,3498400764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40050,0,'Alder Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,-686642085,-2039805212,3608325211,2255162084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40051,0,'alderwood short bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945538560,0,-1609572341,-433036178,2685394955,3861931118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40052,0,'Amazing Gray Wand','Ranged',352,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838899200,0,-977379651,1528090158,3317587645,1528090158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40053,0,'Ancestral Sarnak War Bow','Ranged',725,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,806400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195677208,0,1751552911,1509245991,1751552911,1509245991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40054,0,'Ancient Bow of Battle','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,266752316,195394237,266752316,195394237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40055,0,'Ancient Bow of Beasts','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-530329142,-362659747,3764638154,3932307549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40056,0,'Ancient Bow of Clouds','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-2086938300,-2101417895,2208028996,2193549401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40057,0,'Ancient Bow of Concentration','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1249387467,-650917068,1249387467,3644050228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40058,0,'Ancient Bow of Devotion','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,277047287,1572590685,277047287,1572590685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40059,0,'Ancient Bow of Elements','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-2008585012,-590269575,2286382284,3704697721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40060,0,'Ancient Bow of Fangs','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-2140577394,1987268779,2154389902,1987268779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40061,0,'Ancient Bow of Grace','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,81207376,-1839483390,81207376,2455483906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40062,0,'Ancient Bow of Knowledge','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-591241375,1889451637,3703725921,1889451637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40063,0,'Ancient Bow of Light','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-47067022,-279260666,4247900274,4015706630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40064,0,'Ancient Bow of Mirrors','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1058307723,-886953734,3236659573,3408013562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40065,0,'Ancient Bow of Prophets','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-68959648,415214796,4226007648,415214796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40066,0,'Ancient Bow of Storms','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,376620463,91593549,376620463,91593549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40067,0,'Ancient Bow of Survival','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,307750658,2147410153,307750658,2147410153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40068,0,'Ancient Bow of the Deep','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,825370877,529632609,825370877,529632609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40069,0,'Ancient Bow of the Gambler','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,217656594,-949627596,217656594,3345339700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40070,0,'Ancient Bow of the Guardian','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-36542476,-1567907326,4258424820,2727059970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40071,0,'Ancient Bow of the Iron-heart','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-988096611,517650192,3306870685,517650192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40072,0,'Ancient Bow of the Knight','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1432009849,-1063622679,2862957447,3231344617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40073,0,'Ancient Bow of the Nimble','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,2007290838,-1526556160,2007290838,2768411136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40074,0,'Ancient Bow of the Oceans','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1807931863,637407329,2487035433,637407329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40075,0,'Ancient Bow of the Soldier','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1726249745,1883158558,1726249745,1883158558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40076,0,'Ancient Bow of the Stoic','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1914327339,1122215687,2380639957,1122215687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40077,0,'Ancient Bow of the Sun','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-718409096,-1887997553,3576558200,2406969743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40078,0,'Ancient Bow of the Tempest','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1758964482,184067336,2536002814,184067336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40079,0,'Ancient Bow of the Tree','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1832439449,993823712,1832439449,993823712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40080,0,'Ancient Bow of Vision','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1285750109,-1773866208,1285750109,2521101088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40081,0,'ancient cedarwood long bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881195677208,0,1576475765,86494144,1576475765,86494144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40082,0,'Ancient Pouch of Battle','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1719726431,150010429,2575240865,150010429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40083,0,'Ancient Pouch of Beasts','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,1996131927,-382222115,1996131927,3912745181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40084,0,'Ancient Pouch of Clouds','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,1064738275,-2115278631,1064738275,2179688665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40085,0,'Ancient Pouch of Concentration','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-157980820,-1378624949,4136986476,2916342347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40086,0,'Ancient Pouch of Devotion','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1402068144,-1954493341,2892899152,2340473955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40087,0,'Ancient Pouch of Elements','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,883566699,183118663,883566699,183118663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40088,0,'Ancient Pouch of Fangs','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,1015293225,-1793991639,1015293225,2500975657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40089,0,'Ancient Pouch of Grace','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1204132617,1899575936,3090834679,1899575936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40090,0,'Ancient Pouch of Knowledge','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,1613700038,-1322673978,1613700038,2972293318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40091,0,'Ancient Pouch of Light','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1254159491,205020804,3040807805,205020804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40092,0,'Ancient Pouch of Mirrors','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,1450368744,647626330,1450368744,647626330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40093,0,'Ancient Pouch of Prophets','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-992416565,-830163726,3302550731,3464803570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40094,0,'Ancient Pouch of Storms','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1432387320,102767565,2862579976,102767565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40095,0,'Ancient Pouch of Survival','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-2066827105,-1446643497,2228140191,2848323799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40096,0,'Ancient Pouch of the Deep','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1914737574,-911567521,2380229722,3383399775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40097,0,'Ancient Pouch of the Gambler','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1340839499,-629117947,2954127797,3665849349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40098,0,'Ancient Pouch of the Guardian','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,1800091753,-213366911,1800091753,4081600385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40099,0,'Ancient Pouch of the Iron-heart','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,2046268218,-569099348,2046268218,3725867948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40100,0,'Ancient Pouch of the Knight','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,373819168,-1842138375,373819168,2452828921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40101,0,'Ancient Pouch of the Nimble','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-516060085,-139735280,3778907211,4155232016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40102,0,'Ancient Pouch of the Oceans','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,684745358,2002208113,684745358,2002208113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40103,0,'Ancient Pouch of the Soldier','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-636928074,1843069231,3658039222,1843069231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40104,0,'Ancient Pouch of the Stoic','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,822667890,-2091613772,822667890,2203353524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40105,0,'Ancient Pouch of the Sun','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-367600429,1657579311,3927366867,1657579311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40106,0,'Ancient Pouch of the Tempest','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,28380003,387783737,28380003,387783737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40107,0,'Ancient Pouch of the Tree','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-774534594,-318270498,3520432702,3976696798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40108,0,'Ancient Pouch of Vision','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,78390866,-1794018400,78390866,2500948896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40109,0,'ancient settler''s longbow','Ranged',628,NULL,0,1,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1972375638,-854720481,2322591658,3440246815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40110,0,'Annihilator''s Bow','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675648,0,-1000943997,2039867655,3294023299,2039867655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40111,0,'Annihilator''s Satchel','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046512856,0,-2062067724,-1848534929,2232899572,2446432367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40112,0,'antonica oaken longbow','Ranged',628,NULL,0,1,1743366740,1756482397,55,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,11,0,11,8793945538588,0,-1310074327,820006248,2984892969,820006248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40113,0,'Antonican Archer''s Rusted Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-427322002,-1216032310,3867645294,3078934986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40114,0,'Antonican Bow','Ranged',724,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1389597983,-1002571869,2905369313,3292395427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40115,0,'Antonican Ranger''s Bow of the Woods','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-2129226434,-828218250,2165740862,3466749046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40116,0,'Aquatic Bow of Obedience','Ranged',3593,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1464182558,1935676360,1464182558,1935676360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40117,0,'Aragos, Bow of the Earth','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'The object of war is not to die for your cause but to make the enemy die for his.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1124723378,-1160786039,3170243918,3134181257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40118,0,'Aram''s Knife of Vision','Ranged',5,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279242186968,0,-971637644,-579916783,3323329652,3715050513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40119,0,'Arcane Bow of Battle','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-322262243,278452043,3972705053,278452043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40120,0,'Arcane Bow of Beasts','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,55520235,-245371477,55520235,4049595819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40121,0,'Arcane Bow of Clouds','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-162727111,-1719450193,4132240185,2575517103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40122,0,'Arcane Bow of Concentration','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1068433846,-1514771890,1068433846,2780195406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40123,0,'Arcane Bow of Devotion','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1700021642,-1220913650,1700021642,3074053646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40124,0,'Arcane Bow of Elements','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-40874319,911257898,4254092977,911257898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40125,0,'Arcane Bow of Fangs','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-172080141,1249631742,4122887155,1249631742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40126,0,'Arcane Bow of Grace','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1895825965,-1370277033,1895825965,2924690263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40127,0,'Arcane Bow of Knowledge','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1458209508,-2112471111,2836757788,2182496185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40128,0,'Arcane Bow of Light','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-739243311,-749576365,3555723985,3545390931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40129,0,'Arcane Bow of Mirrors','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,600275796,-1612234114,600275796,2682733182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40130,0,'Arcane Bow of Prophets','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,705965997,-230805857,705965997,4064161439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40131,0,'Arcane Bow of Storms','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1671817170,508049083,1671817170,508049083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40132,0,'Arcane Bow of Survival','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-243589853,-1786813766,4051377443,2508153530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40133,0,'Arcane Bow of the Deep','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1155861120,-183496910,1155861120,4111470386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40134,0,'Arcane Bow of the Gambler','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,2033061743,982846536,2033061743,982846536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40135,0,'Arcane Bow of the Guardian','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,520003029,-70946868,520003029,4224020428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40136,0,'Arcane Bow of the Iron-heart','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1328679456,-1367954797,2966287840,2927012499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40137,0,'Arcane Bow of the Knight','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-546151942,1387946483,3748815354,1387946483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40138,0,'Arcane Bow of the Nimble','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1803015689,925015066,2491951607,925015066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40139,0,'Arcane Bow of the Oceans','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-504757164,-1210182021,3790210132,3084785275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40140,0,'Arcane Bow of the Soldier','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,322132332,-1915854494,322132332,2379112802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40141,0,'Arcane Bow of the Stoic','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-130904920,-1335154997,4164062376,2959812299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40142,0,'Arcane Bow of the Sun','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,81403829,-609084661,81403829,3685882635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40143,0,'Arcane Bow of the Tempest','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1946463967,-150438796,1946463967,4144528500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40144,0,'Arcane Bow of the Tree','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,418376932,-776140365,418376932,3518826931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40145,0,'Arcane Bow of Vision','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1650665470,-1921425706,1650665470,2373541590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40146,0,'Arcane Pouch of Battle','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,2088453953,-495880082,2088453953,3799087214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40147,0,'Arcane Pouch of Beasts','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-1812019273,62276238,2482948023,62276238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40148,0,'Arcane Pouch of Clouds','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-598054974,1802168970,3696912322,1802168970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40149,0,'Arcane Pouch of Concentration','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,364485965,-640506676,364485965,3654460620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40150,0,'Arcane Pouch of Devotion','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1329781105,429967993,1329781105,429967993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40151,0,'Arcane Pouch of Elements','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-679030198,-1731580579,3615937098,2563386717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40152,0,'Arcane Pouch of Fangs','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-542580984,-1043024211,3752386312,3251943085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40153,0,'Arcane Pouch of Grace','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1528209110,637292548,1528209110,637292548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40154,0,'Arcane Pouch of Knowledge','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-2096897561,1289306554,2198069735,1289306554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40155,0,'Arcane Pouch of Light','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-105564199,1492988928,4189403097,1492988928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40156,0,'Arcane Pouch of Mirrors','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-1284073720,-737050730,3010893576,3557916566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40157,0,'Arcane Pouch of Prophets','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-1784282345,1554297576,2510684951,1554297576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40158,0,'Arcane Pouch of Storms','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1236499241,-324953698,1236499241,3970013598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40159,0,'Arcane Pouch of Survival','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1640690047,1004928717,1640690047,1004928717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40160,0,'Arcane Pouch of the Deep','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1861457531,1535808325,1861457531,1535808325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40161,0,'Arcane Pouch of the Gambler','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1396216724,-1509569153,1396216724,2785398143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40162,0,'Arcane Pouch of the Guardian','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-1907396215,1139038722,2387571081,1139038722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40163,0,'Arcane Pouch of the Iron-heart','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-1696896741,-1380176815,2598070555,2914790481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40164,0,'Arcane Pouch of the Knight','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-177931007,-880935113,4117036289,3414032183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40165,0,'Arcane Pouch of the Nimble','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,70895019,-1360723234,70895019,2934244062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40166,0,'Arcane Pouch of the Oceans','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-872638289,773425343,3422329007,773425343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40167,0,'Arcane Pouch of the Soldier','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,958776727,291414101,958776727,291414101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40168,0,'Arcane Pouch of the Stoic','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-769388461,2124699848,3525578835,2124699848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40169,0,'Arcane Pouch of the Sun','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-1150799089,-1874581789,3144168207,2420385507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40170,0,'Arcane Pouch of the Tempest','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-457883005,1805172035,3837084291,1805172035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40171,0,'Arcane Pouch of the Tree','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,855207967,2133300676,855207967,2133300676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40172,0,'Arcane Pouch of Vision','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1210456822,2140205555,1210456822,2140205555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40173,0,'Arcanic Wand of the Wasteland Herald','Ranged',3598,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1838899200,0,1683471571,-156212940,1683471571,4138754356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40174,0,'Archer''s Tool of Torture','Ranged',722,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1566849655,677855785,2728117641,677855785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40175,0,'Arguris, The Exacting Eye','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1865091424,-1351901970,1865091424,2943065326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40176,0,'Arrell''s bow of alacrity','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,221213720,197815325,221213720,197815325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40177,0,'Arrell''s bow of alacrity','Ranged',629,NULL,0,4,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195677208,0,952287819,197815325,952287819,197815325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40178,0,'Artifact of the Corrupt Chaplain','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,2015979386,-1450621049,2015979386,2844346247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40179,0,'Artifact of the Healing Hallguard','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,309724794,-1271705462,309724794,3023261834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40180,0,'Artifact of the Spiritual Sculptor','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,4492624,690894858,4492624,690894858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40181,0,'Ash Carved Bow of Ethithal Bronzecloud','Ranged',3117,NULL,0,12,1743366740,1756482397,1,30,'The darkest days have yet to show themselves. We wait for times we wish to pass.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279242188312,0,2052150190,-1273132921,2052150190,3021834375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40182,0,'Ash Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1474716735,497082336,1474716735,497082336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40183,0,'Ash Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-2071856431,-1834519761,2223110865,2460447535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40184,0,'Ashen Order Pouch of the Pillars','Ranged',396,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,847391444,1500112113,847391444,1500112113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40185,0,'ashwood long bow','Ranged',628,NULL,0,2,1743366740,1756482397,100,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195677208,0,242109776,208350092,242109776,208350092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40186,0,'ashwood long bow','Ranged',628,NULL,0,1,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195677208,0,-454520782,208350092,3840446514,208350092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40187,0,'ashwood short bow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881195677208,0,-1273924407,-788615635,3021042889,3506351661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40188,0,'ashwood short bow','Ranged',629,NULL,0,2,1743366740,1756482397,100,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195677208,0,390591072,-788615635,390591072,3506351661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40189,0,'Assassin''s Bow','Ranged',629,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1099511627800,0,1507923695,-1395909284,1507923695,2899058012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40190,0,'Assault Captain''s Longbow','Ranged',9,NULL,0,6,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1881195677208,0,2001660232,1337389592,2001660232,1337389592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40191,0,'Astral Magi''s Focus Wand','Ranged',2521,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,741129574,1189273358,741129574,1189273358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40192,0,'Augmented Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279242186968,0,1522694676,2013039172,1522694676,2013039172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40193,0,'augmented leather bandolier','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279242186968,0,735876932,1732734135,735876932,1732734135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40194,0,'augmented leather pouch','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6279242186968,0,-1591404165,1424637302,2703563131,1424637302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40195,0,'Augmented Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279242186968,0,1859136424,615535903,1859136424,615535903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40196,0,'Augmented Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279242186968,0,-1603386947,-1135120487,2691580349,3159846809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40197,0,'augmented leather satchel','Ranged',2147,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279242186968,0,-1028896492,1258366535,3266070804,1258366535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40198,0,'augmented leather sheath','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6279242186968,0,88151253,2063968076,88151253,2063968076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40199,0,'Augmented Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279242186968,0,441737865,1327178968,441737865,1327178968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40200,0,'Aviak-Hide Satchel','Ranged',401,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279242186968,0,-2009302620,-493518993,2285664676,3801448303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40201,0,'Awakened Forged Bow of Slaughter','Ranged',2972,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-1789894973,569412919,2505072323,569412919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40202,0,'Awakened Longbow of the Uprising','Ranged',43,NULL,0,12,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-1490528895,1385222824,2804438401,1385222824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40203,0,'Awakened Satchel of the Sky','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,837128834,-1083456422,837128834,3211510874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40204,0,'Azure Bow of the Dracurion Generals','Ranged',43,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,1213083155,1556990937,1213083155,1556990937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40205,0,'Bag ''o Throwing Wrenches','Ranged',398,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242186968,0,-236752476,597463147,4058214820,597463147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40206,0,'Bag of Broken Cogs','Ranged',396,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-1209701225,-2113561981,3085266071,2181405315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40207,0,'Bag of the Hidden Henchman','Ranged',401,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-1267184836,759655904,3027782460,759655904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40208,0,'Bandolier of Barrier Golem Shards','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,797528779,1445405061,797528779,1445405061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40209,0,'Bandolier of Flowing Lava','Ranged',2144,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-655214709,-1454624422,3639752587,2840342874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40210,0,'Bandolier of Miscellaneous Router Bits','Ranged',398,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-6612857,1995564177,4288354439,1995564177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40211,0,'bandolier of primal nature','Ranged',2144,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,381866023,-743821166,381866023,3551146130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40212,0,'Bandolier of Sacred Blood','Ranged',2143,NULL,0,9,2650425026,1756482397,1,10,'This is one of many sacred weapons discovered in unknown places by Mayong Mistmoore. The weapon has other sister weapons that have similar magical properties!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,1374382263,-444676053,1374382263,3850291243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40213,0,'Bandolier of the Lyceum Architect','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,401060872,1207839145,401060872,1207839145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40214,0,'Bandolier of the Warrior','Ranged',404,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6279242186968,0,671855524,618264054,671855524,618264054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40215,0,'Baquib, the Lifetaker','Ranged',44,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-707070181,-625075882,3587897115,3669891414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40216,0,'Barbed Bow of Rile','Ranged',43,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195677208,0,-509780119,-856091316,3785187177,3438875980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40217,0,'Bard''s Bandolier','Ranged',404,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6279242186944,0,-440422582,-268690073,3854544714,4026277223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40218,0,'Barutica, Betrayer''s Bow','Ranged',3767,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,806400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1896306379,1107832747,1896306379,1107832747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40219,0,'Battered Focus Staff','Ranged',2346,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,2132806139,1428683113,2132806139,1428683113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40220,0,'Battered Short Bow of the Barren Hero','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1881195677208,0,103638031,-727183680,103638031,3567783616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40221,0,'Battle Bandolier','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-1458429858,-1534333571,2836537438,2760633725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40222,0,'Battle Bow of the Traji-Kedon','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,2072736764,-2113773228,2072736764,2181194068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40223,0,'Battlepriest Wand of Force','Ranged',619,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1497212869,-1419879342,1497212869,2875087954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40224,0,'Battleworn Focus Staff','Ranged',2512,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,-1935494157,-265706335,2359473139,4029260961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40225,0,'Bazkul the Soulseeker','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,806400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1881195677208,0,-860359341,-1487356328,3434607955,2807610968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40226,0,'Berserker''s Bludgeoning Bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1560,0,-1820083175,1747046428,2474884121,1747046428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40227,0,'Bewildered Rucksack','Ranged',2147,NULL,0,8,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279242186968,0,639184599,-521020399,639184599,3773946897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40228,0,'Big Bag o'' Hammers','Ranged',2144,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,1,0,0,1324903465,1774588418,1324903465,1774588418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40229,0,'Bixie Pollen Pouch','Ranged',398,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6279242186968,0,-1240936220,-654881489,3054031076,3640085807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40230,0,'Blackwood Bow of Proficiency','Ranged',725,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1770937085,344666064,2524030211,344666064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40231,0,'Blazing Pouch of Vigor','Ranged',396,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,-2113199555,-197495263,2181767741,4097472033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40232,0,'Blazing Satchel','Ranged',2146,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-41923926,985418181,4253043370,985418181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40233,0,'Blessed Bow of the Crimson Hand','Ranged',721,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1346883987,-1917733007,1346883987,2377234289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40234,0,'Blessed Bow of the Loving Huntress','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1881195677208,0,-1644792931,-800512439,2650174365,3494454857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40235,0,'Blessed Focus Rod','Ranged',2510,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-93023411,1108425398,4201943885,1108425398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40236,0,'Blessed Wand of the Badland Augur','Ranged',710,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1838899200,0,-1579547083,517907620,2715420213,517907620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40237,0,'Blessed Wand of the Children','Ranged',2515,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899200,0,-1160558252,1408941671,3134409044,1408941671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40238,0,'Blood Baptising Bow','Ranged',3592,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1227561376,-1514094575,1227561376,2780872721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40239,0,'Blood-soaked Satchel of Annihilation','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,1781306976,1994707847,1781306976,1994707847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40240,0,'Bloodied Longbow','Ranged',723,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1875427679,483136813,2419539617,483136813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40241,0,'Bloodied Satchel','Ranged',2144,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-1277525810,1870603454,3017441486,1870603454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40242,0,'Bloodleech Bow','Ranged',3117,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6279242186968,0,-1898874084,2028238974,2396093212,2028238974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40243,0,'Bloodlet Bow','Ranged',628,NULL,0,8,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881195677208,0,432009867,310259929,432009867,310259929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40244,0,'Bloodquench, Bow of Borrowed Time','Ranged',3592,NULL,0,9,1743366740,1756482397,1,30,'This is one of many sacred weapons discovered in unknown places by Mayong Mistmoore. The weapon has other sister weapons that have similar magical properties!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,2136786631,-778184968,2136786631,3516782328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40245,0,'Bloodscale Censer of the Iconoclast','Ranged',370,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-473307761,-1084662994,3821659535,3210304302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40246,0,'Bloodscale Wand of Radiant Glare','Ranged',368,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-1182646422,1715771778,3112320874,1715771778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40247,0,'Bloodstained Bandolier','Ranged',2146,NULL,0,10,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,4629974745280,0,1744216631,1365171097,1744216631,1365171097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40248,0,'Bloodstained Bow','Ranged',3592,NULL,0,10,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1649267443224,0,-1856653641,1765526059,2438313655,1765526059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40249,0,'Bloodstained Bow of Piercing','Ranged',3117,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195677208,0,-505207938,427673478,3789759358,427673478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40250,0,'Bloodwood Bow of Sternum Piercing','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-1919559423,-238515351,2375407873,4056451945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40251,0,'Bloody Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195677208,0,611842892,-791210454,611842892,3503756842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40252,0,'Blueprinter''s Bandolier','Ranged',398,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-1963888731,-374568259,2331078565,3920399037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40253,0,'Boar''s Meat Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,201600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279242186968,0,857206278,-1669112782,857206278,2625854514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40254,0,'Boiled Dreadsnout Hide Pouch','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279242186968,0,-1334106740,1307696276,2960860556,1307696276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40255,0,'Boiled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-966331653,281835275,3328635643,281835275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40256,0,'boiled leather bandolier','Ranged',2144,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,26,0,26,6279242186968,0,-277151335,1112029480,4017815961,1112029480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40257,0,'boiled leather bandolier','Ranged',2144,NULL,0,2,2650425026,1756482397,100,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195675864,0,489483361,1112029480,489483361,1112029480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40258,0,'boiled leather pouch','Ranged',2143,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,26,0,26,6279242186968,0,719663957,239544549,719663957,239544549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40259,0,'Boiled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,772238274,1711545375,772238274,1711545375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40260,0,'boiled leather pouch','Ranged',2143,NULL,0,2,2650425026,1756482397,100,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195675864,0,329096725,239544549,329096725,239544549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40261,0,'Boiled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,1235272663,-1286089703,1235272663,3008877593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40262,0,'boiled leather satchel','Ranged',2147,NULL,0,2,2650425026,1756482397,100,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195675864,0,1242475270,2091925976,1242475270,2091925976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40263,0,'boiled leather satchel','Ranged',2147,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,26,0,26,6279242186968,0,303039022,2091925976,303039022,2091925976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40264,0,'boiled leather sheath','Ranged',2145,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,26,0,26,6279242186968,0,-652420816,307873959,3642546480,307873959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40265,0,'Boiled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-1217184369,1331269777,3077782927,1331269777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40266,0,'boiled leather sheath','Ranged',2145,NULL,0,2,2650425026,1756482397,100,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195675864,0,-1342578675,307873959,2952388621,307873959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40267,0,'Bone Breaking Pouch','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,1453377402,-17201390,1453377402,4277765906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40268,0,'Bone Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-513394134,643811538,3781573162,643811538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40269,0,'Bone Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-61945452,1441593665,4233021844,1441593665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40270,0,'bone short bow','Ranged',629,NULL,0,5,1743366740,1756482397,60,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,8793945540380,0,57069682,-3476165,57069682,4291491131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40271,0,'Bone Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-370499996,1514921400,3924467300,1514921400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40272,0,'Bonerot Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,146,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,1881195677208,0,840131203,1194662604,840131203,1194662604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40273,0,'Boneyard Longbow','Ranged',628,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,837176122,1206349762,837176122,1206349762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40274,0,'Boomerang Bandolier','Ranged',2530,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242186968,0,301310427,-113013384,301310427,4181953912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40275,0,'Boomerang of the Warborne Spirit','Ranged',2126,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,889055482,-244233844,889055482,4050733452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40276,0,'Bottomless Satchel of Icy Stars','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-609461656,807771004,3685505640,807771004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40277,0,'Bow of Arcane Fire','Ranged',628,NULL,0,4,1743366740,1756482397,245,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,49,0,49,1881195677208,0,-442756046,1407364778,3852211250,1407364778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40278,0,'Bow of Brambles','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1799607726,1638654300,2495359570,1638654300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40279,0,'Bow of Crushing Onslaught','Ranged',724,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1936613598,-424310388,1936613598,3870656908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40280,0,'Bow of Crystal Shards','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881195677208,0,-1532069780,1069258264,2762897516,1069258264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40281,0,'Bow of Debilitous Puncturing','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,556152522,2014247827,556152522,2014247827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40282,0,'Bow of Decayed Waters','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-64066942,217555500,4230900354,217555500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40283,0,'Bow of Despair','Ranged',722,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-670693959,-106165041,3624273337,4188802255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40284,0,'Bow of Disfigurement','Ranged',42,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,-1560152971,-522773274,2734814325,3772194022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40285,0,'Bow of Eternal Hunger','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,1904960045,1115667870,1904960045,1115667870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40286,0,'Bow of Faith','Ranged',629,NULL,0,5,1743366740,1756482397,20,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,8793945540380,0,-1188217520,-265406459,3106749776,4029560837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40287,0,'Bow of Firanvious Fury','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1881195677208,0,1924527163,-818604875,1924527163,3476362421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40288,0,'Bow of Gavin','Ranged',3593,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,531557500,-868533039,531557500,3426434257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40289,0,'Bow of Haze','Ranged',44,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881195677208,0,1411235889,-903129173,1411235889,3391838123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40290,0,'Bow of Icy Depths','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-1858264703,-761280860,2436702593,3533686436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40291,0,'Bow of Kain','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-1897687136,782458975,2397280160,782458975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40292,0,'Bow of Kinslaying','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-2042286096,470710998,2252681200,470710998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40293,0,'Bow of Many Fingers','Ranged',3767,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,-1157521003,-936016221,3137446293,3358951075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40294,0,'Bow of Marksmanship','Ranged',44,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,911,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279242186968,0,-1257442766,1783455655,3037524530,1783455655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40295,0,'Bow of Mists','Ranged',42,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881195677208,0,-1183918012,-643903823,3111049284,3651063473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40296,0,'Bow of Perpetual Battle','Ranged',44,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195677208,0,-2139130547,267434134,2155836749,267434134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40297,0,'Bow of Piercing Crystals','Ranged',3593,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,824316171,-1312430179,824316171,2982537117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40298,0,'Bow of Prevailing','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195677208,0,1580054705,162402342,1580054705,162402342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40299,0,'Bow of Quarried Rock','Ranged',42,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1473867115,471240636,1473867115,471240636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40300,0,'Bow of Radiance','Ranged',628,NULL,0,9,1743366740,1756482397,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793945540380,0,-652236254,1574176768,3642731042,1574176768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40301,0,'Bow of Rapid Trepidation','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,-1474513383,-1968144966,2820453913,2326822330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40302,0,'Bow of Reaching Expudiation','Ranged',42,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-110283608,-1870562291,4184683688,2424405005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40303,0,'Bow of Rime and Reason','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,2005178619,-2117813574,2005178619,2177153722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40304,0,'Bow of Sacrifice','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195677208,0,-39497102,675403828,4255470194,675403828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40305,0,'Bow of Scavenging','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881195677208,0,-2098136723,601418474,2196830573,601418474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40306,0,'Bow of Searing Missiles','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195677208,0,1038934092,1531905757,1038934092,1531905757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40307,0,'Bow of Slamming','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,425271382,1105062001,425271382,1105062001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40308,0,'Bow of Spun Silk','Ranged',722,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1864094944,444367350,1864094944,444367350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40309,0,'Bow of Superior Reticence','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1881195677208,0,1557846547,1023880545,1557846547,1023880545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40310,0,'Bow of Tainted Filth','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,898095268,820630332,898095268,820630332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40311,0,'Bow of Teren''s Grasp','Ranged',42,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-440586465,1484430312,3854380831,1484430312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40312,0,'Bow of the Abhorrent Sentinel','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1881195677208,0,-951584770,-1883754689,3343382526,2411212607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40313,0,'Bow of the Blades Archer','Ranged',43,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1754580331,519460865,2540386965,519460865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40314,0,'Bow of the Blue Sky','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1588284315,-1143065812,2706682981,3151901484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40315,0,'Bow of the Caertaxian Spotter','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1459403530,2076773836,1459403530,2076773836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40316,0,'Bow of the Cornicen','Ranged',724,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1401178966,-210865432,1401178966,4084101864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40317,0,'Bow of the Culled','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1729517170,-1515113526,1729517170,2779853770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40318,0,'Bow of the Diaku Paragon','Ranged',725,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,-1334582710,78508923,2960384586,78508923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40319,0,'Bow of the Dragon Hunter','Ranged',42,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,355938448,-1327193272,355938448,2967774024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40320,0,'Bow of the Ethernaut Sharpshooter','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'The handle of this bow is wrapped with leather in which the words \"The Fang of Zek\" are burned.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-769828585,-608489148,3525138711,3686478148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40321,0,'Bow of the Fabricator','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1388102527,406821716,1388102527,406821716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40322,0,'Bow of the Fell Blade','Ranged',2972,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,1881195677208,0,-21744088,1005488035,4273223208,1005488035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40323,0,'Bow of the Flaming Arrow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,-231051844,-188444236,4063915452,4106523060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40324,0,'Bow of the Flapping Wing','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1881195677208,0,-479409582,-1936296547,3815557714,2358670749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40325,0,'Bow of the Gambit','Ranged',44,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,769967369,-1470081639,769967369,2824885657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40326,0,'Bow of the Gindan Marshal','Ranged',630,NULL,0,9,1743366740,1756482397,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1564773462,2100038338,2730193834,2100038338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40327,0,'Bow of the Gliding Wave','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,788539155,-614570287,788539155,3680397009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40328,0,'Bow of the Gnome Ranger','Ranged',724,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-903724048,1000532556,3391243248,1000532556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40329,0,'Bow of the Grand Rallosian Arena','Ranged',724,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-651023829,1508371075,3643943467,1508371075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40330,0,'Bow of the Jarsath Stalker','Ranged',723,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,1881195677208,0,508475390,-320022538,508475390,3974944758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40331,0,'Bow of the Kromzek Champion','Ranged',724,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,703497824,-202885274,703497824,4092082022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40332,0,'Bow of the Kromzek Kings','Ranged',630,NULL,0,9,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,-1961082247,470823042,2333885049,470823042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40333,0,'Bow of the Living Stone','Ranged',724,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1881195675648,0,-461307457,-184481235,3833659839,4110486061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40334,0,'Bow of the Long Night','Ranged',44,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195677208,0,1872455189,-916013044,1872455189,3378954252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40335,0,'Bow of the Long Winter','Ranged',9,NULL,0,6,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1881195677208,0,897657759,-1472176346,897657759,2822790950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40336,0,'Bow of the Longshot','Ranged',42,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-1001303961,1731627327,3293663335,1731627327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40337,0,'Bow of the Lost','Ranged',725,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-2072632606,436396264,2222334690,436396264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40338,0,'Bow of the Lost Shadowknight','Ranged',723,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1560,0,-1169436584,1812387615,3125530712,1812387615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40339,0,'Bow of the Loving Huntress','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,1881195677208,0,2003873535,1842958589,2003873535,1842958589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40340,0,'Bow of the Mistmyr Assassin','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-1642952009,-1147064053,2652015287,3147903243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40341,0,'Bow of the Pillars','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1520450590,-1951669341,2774516706,2343297955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40342,0,'Bow of the Pillars','Ranged',3592,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,495254713,-1951669341,495254713,2343297955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40343,0,'Bow of the Proven','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1881195677208,0,664146677,1896021945,664146677,1896021945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40344,0,'Bow of the Sathirian Archer','Ranged',2972,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-467352746,1799000401,3827614550,1799000401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40345,0,'Bow of the Scorned High Guard','Ranged',723,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-581748907,1440896205,3713218389,1440896205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40346,0,'Bow of the Silence Keeper','Ranged',44,NULL,0,12,1743366740,1756482397,1,30,'One is known entirely by the silence they keep.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279242186752,0,144705838,688704178,144705838,688704178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40347,0,'Bow of the Silverpine','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1881195677208,0,299156184,-814444585,299156184,3480522711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40348,0,'Bow of the Sootfoot Shooter','Ranged',2972,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1881195677208,0,2067496931,2070874184,2067496931,2070874184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40349,0,'Bow of the Summoned Daemon','Ranged',630,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-2062552778,-1487930835,2232414518,2807036461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40350,0,'Bow of the Temple','Ranged',723,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1148782103,-792256315,1148782103,3502710981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40351,0,'Bow of the Titan','Ranged',725,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1233762664,1136678907,1233762664,1136678907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40352,0,'Bow of the Transcended','Ranged',724,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1881195677208,0,-1656273454,235399611,2638693842,235399611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40353,0,'Bow of the Triadic Enforcer','Ranged',3767,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-1903805488,-1900816733,2391161808,2394150563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40354,0,'Bow of the Watchmen','Ranged',3117,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-1427598089,-951362649,2867369207,3343604647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40355,0,'Bow of the Weird Ways','Ranged',44,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195677208,0,1273241805,-685093320,1273241805,3609873976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40356,0,'Bow of Tyranny','Ranged',3592,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,666030207,-328449063,666030207,3966518233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40357,0,'Bow of Weak Culling','Ranged',723,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-310456344,-1817933660,3984510952,2477033636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40358,0,'Bow of Wrecking','Ranged',721,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,455402318,-205741389,455402318,4089225907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40359,0,'Bow of Zealousness','Ranged',725,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1983227229,-168489870,2311740067,4126477426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40360,0,'Braced Wooden Bow','Ranged',629,NULL,0,4,1743366740,1756482397,1,30,'									',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881195677210,0,-2024886461,2113065752,2270080835,2113065752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40361,0,'Brackish Longbow','Ranged',628,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1414749051,1525474214,2880218245,1525474214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40362,0,'Brawler''s Bandoleer','Ranged',404,NULL,0,4,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,4398046511296,0,1573885956,-1312495052,1573885956,2982472244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40363,0,'Brawler''s Belt of Shurikens','Ranged',404,NULL,0,4,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,4398046511296,0,26612145,2110476507,26612145,2110476507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40364,0,'Brawny Lowboy Bow','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,142372208,386481809,142372208,386481809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40365,0,'briarwood long bow','Ranged',628,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,2109704486,-30538347,2109704486,4264428949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40366,0,'briarwood long bow','Ranged',628,NULL,0,1,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195677208,0,-770259732,-30538347,3524707564,4264428949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40367,0,'Briarwood Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1916605596,-824420548,2378361700,3470546748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40368,0,'briarwood short bow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881195677208,0,-716409522,-1268300861,3578557774,3026666435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40369,0,'briarwood short bow','Ranged',629,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1370294355,-1268300861,2924672941,3026666435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40370,0,'Briarwood Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,2028099106,487690584,2028099106,487690584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40371,0,'Bristled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-1509567016,543977431,2785400280,543977431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40372,0,'Bristled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675864,0,2042914604,543977431,2042914604,543977431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40373,0,'Bristled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-1704403184,-270347168,2590564112,4024620128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40374,0,'Bristled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675864,0,856299281,-270347168,856299281,4024620128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40375,0,'Bristled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675864,0,-1173981935,-1907396028,3120985361,2387571268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40376,0,'Bristled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,916629424,-1907396028,916629424,2387571268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40377,0,'Bristled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-551886397,-1888871692,3743080899,2406095604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40378,0,'Bristled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675864,0,-1464552547,-1888871692,2830414749,2406095604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40379,0,'Bristly Sheath','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279242186968,0,-1760297286,-774352930,2534670010,3520614366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40380,0,'Brothek''s Bow','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279242186968,0,851123565,1951898208,851123565,1951898208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40381,0,'Brutalizer''s Immortal Recurve','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881195675648,0,365062457,-39520122,365062457,4255447174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40382,0,'Brutalizer''s Immortal Throwing Pouch','Ranged',397,NULL,0,9,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,4398046511296,0,317188346,49601344,317188346,49601344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40383,0,'Brutalizer''s Immortal Throwing Satchel','Ranged',398,NULL,0,9,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,-820096609,-1955289503,3474870687,2339677793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40384,0,'Brutalizer''s Immortal Wand','Ranged',2161,NULL,0,9,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,1679373291,-1485933399,1679373291,2809033897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40385,0,'Brutalizer''s Immortal Yumi','Ranged',724,NULL,0,9,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,-1093719447,151136072,3201247849,151136072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40386,0,'Brutallic Longbow','Ranged',628,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-1644918921,-1451176961,2650048375,2843790335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40387,0,'Buz''zard''s Shortbow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195677208,0,838222484,-1499952896,838222484,2795014400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40388,0,'Caduceus of the Draconic Battlepriest','Ranged',372,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-102457481,-409298379,4192509815,3885668917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40389,0,'Caertaxan Blood Bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-293423668,-11123532,4001543628,4283843764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40390,0,'Calamitous Pouch of Authority','Ranged',3964,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-1730266235,-1113652463,2564701061,3181314833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40391,0,'Calamitous Pouch of Dominance','Ranged',3964,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-1935443876,1214807704,2359523420,1214807704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40392,0,'Calamitous Pouch of Dynamism','Ranged',3964,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-1139834240,1825635348,3155133056,1825635348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40393,0,'Calamitous Pouch of Energy','Ranged',3964,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-506350765,-1996543198,3788616531,2298424098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40394,0,'Calamitous Pouch of Rancor','Ranged',3964,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,-1468874407,-2121100522,2826092889,2173866774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40395,0,'Calamitous Pouch of Stratagems','Ranged',3964,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-1339769801,1494409374,2955197495,1494409374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40396,0,'Calamitous Pouch of the Boundless','Ranged',3964,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-1537605650,1068480399,2757361646,1068480399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40397,0,'Calamitous Pouch of the Mountain','Ranged',3964,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-302346780,1424205664,3992620516,1424205664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40398,0,'Calamitous Pouch of Virtue','Ranged',3964,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-1795881678,439072783,2499085618,439072783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40399,0,'Calcified Timber Longbow','Ranged',43,NULL,0,7,1743366740,1756482397,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195677208,0,-2126386579,1505679140,2168580717,1505679140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40400,0,'Candy-Striped Bow','Ranged',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1663411618,115534294,1663411618,115534294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40401,0,'Candy-Striped Bow of Death','Ranged',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1411254989,1034949552,2883712307,1034949552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40402,0,'Caradiea, Short Bow of Life','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,530970323,51861817,530970323,51861817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40403,0,'Carved Gorewood Bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-1938552978,2050299497,2356414318,2050299497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40404,0,'Carved Scepter of Stability','Ranged',3917,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,708574113,-386694126,708574113,3908273170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40405,0,'Carved Wooden Bow of the Bloom','Ranged',629,NULL,0,4,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881195677208,0,-1958226453,-277919889,2336740843,4017047407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40406,0,'Catalyst of the Arcane Architect','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-2025449074,-94361640,2269518222,4200605656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40407,0,'Catalyst of the Contracted Caster','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,303834362,2064206251,303834362,2064206251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40408,0,'Catalyst of the Magical Minion','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1769233980,1875091694,1769233980,1875091694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40409,0,'Catapult of the Colossal Constructor','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,560398416,-391663385,560398416,3903303911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40410,0,'Catapult of the Hired Hand','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,293873175,-1661107906,293873175,2633859390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40411,0,'Catapult of the Menace Miner','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1262782488,-484651037,1262782488,3810316259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40412,0,'Cedar Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1160462512,614167644,3134504784,614167644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40413,0,'Cedar Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,1499575491,1347008291,1499575491,1347008291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40414,0,'Cedarwood Long Bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,2084047180,-1282897763,2084047180,3012069533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40415,0,'Cedarwood Short Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195677208,0,53803115,579765410,53803115,579765410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40416,0,'Celestial Watch''s Wand','Ranged',2512,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,1868792921,1977476666,1868792921,1977476666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40417,0,'Censer of Decelerated Particles','Ranged',370,NULL,0,9,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-177620422,-1852065265,4117346874,2442902031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40418,0,'Censer of the Corrupt Chaplain','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-389236155,-931175195,3905731141,3363792101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40419,0,'Censer of the Healing Hallguard','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-721793200,401516253,3573174096,401516253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40420,0,'ceremonial underroot sheath','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-1300040044,-24687377,2994927252,4270279919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40421,0,'Champion''s Focus','Ranged',2521,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-2068375442,912961796,2226591854,912961796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40422,0,'Channel of Divinity','Ranged',352,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,1623775894,1678341885,1623775894,1678341885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40423,0,'Charm Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,324741383,120610600,324741383,120610600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40424,0,'Clan Ykesha Battle Pouch','Ranged',399,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279242186968,0,473070047,1549977192,473070047,1549977192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40425,0,'Clansman Shortbow','Ranged',721,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,164230493,-316609762,164230493,3978357534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40426,0,'Cleric''s Staff','Ranged',348,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1838899200,0,158071317,-1251681790,158071317,3043285506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40427,0,'Clerical Rod of the Divine','Ranged',2346,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,-891511371,-851304626,3403455925,3443662670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40428,0,'Cocooned Satchel','Ranged',2146,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-1020062093,-1573453834,3274905203,2721513462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40429,0,'Coin Court''s Bow of Pain','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1980104248,604014015,1980104248,604014015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40430,0,'Cold Steel Focus Wand','Ranged',2510,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,754235622,-459377686,754235622,3835589610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40431,0,'Combine Dark Bow','Ranged',43,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881195677208,0,-1741159836,-2103688644,2553807460,2191278652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40432,0,'Combine War Satchel','Ranged',2147,NULL,0,10,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6279242186968,0,-217780807,-606248557,4077186489,3688718739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40433,0,'Compound Bow of Flaying Strikes','Ranged',44,NULL,0,9,1743366740,1756482397,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,432127411,-1683805713,432127411,2611161583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40434,0,'Concussive Wand of the Pulsing Mind','Ranged',619,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1838899200,0,-2003843298,-1961289127,2291123998,2333678169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40435,0,'Conditioned Alder Short Bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1902398936,1197279941,1902398936,1197279941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40436,0,'Conditioned Alder Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,158374228,1197279941,158374228,1197279941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40437,0,'Pristine Conditioned Alder Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,-856159333,1197279941,3438807963,1197279941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40438,0,'conditioned alder short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-984287220,-909269326,3310680076,3385697970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40439,0,'Conditioned Ash Long Bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1919549086,1617659224,1919549086,1617659224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40440,0,'conditioned ash long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,1180241144,1203209324,1180241144,1203209324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40441,0,'Conditioned Ash Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-2126094404,1617659224,2168872892,1617659224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40442,0,'Conditioned Ash Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1424068867,1617659224,2870898429,1617659224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40443,0,'Conditioned Ash Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1810307684,-917286512,1810307684,3377680784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40444,0,'conditioned ash short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,-821891333,1891602682,3473075963,1891602682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40445,0,'Conditioned Ash Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1081778922,-917286512,3213188374,3377680784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40446,0,'Conditioned Ash Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1099664351,-917286512,3195302945,3377680784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40447,0,'Conditioned Bone Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1976919547,183183242,1976919547,183183242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40448,0,'Pristine Conditioned Bone Long Bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-378751355,183183242,3916215941,183183242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40449,0,'Conditioned Bone Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-2140112135,183183242,2154855161,183183242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40450,0,'conditioned bone long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195677208,0,755824691,-931133931,755824691,3363833365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40451,0,'Conditioned Bone Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1446523688,-1578868022,1446523688,2716099274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40452,0,'Pristine Conditioned Bone Short Bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-518400320,-1578868022,3776566976,2716099274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40453,0,'conditioned bone short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195677208,0,-1008754633,1508470496,3286212663,1508470496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40454,0,'Conditioned Bone Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-1195116773,-1578868022,3099850523,2716099274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40455,0,'Conditioned Briarwood Long Bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1703614549,42268962,2591352747,42268962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40456,0,'Conditioned Briarwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1688168225,42268962,1688168225,42268962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40457,0,'conditioned briarwood long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,-1820179995,2132876704,2474787301,2132876704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40458,0,'Conditioned Briarwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-107190451,42268962,4187776845,42268962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40459,0,'Conditioned Briarwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1958112403,2044798670,1958112403,2044798670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40460,0,'Conditioned Briarwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1035780958,2044798670,1035780958,2044798670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40461,0,'Conditioned Briarwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,808403680,2044798670,808403680,2044798670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40462,0,'conditioned briarwood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,-1395566225,-497710856,2899401071,3797256440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40463,0,'Conditioned Cedar Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,134535694,117281794,134535694,117281794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40464,0,'Conditioned Cedar Long Bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-344667061,117281794,3950300235,117281794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40465,0,'Conditioned Cedar Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-49975016,117281794,4244992280,117281794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40466,0,'conditioned cedar long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,-1219920997,-2055767843,3075046299,2239199453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40467,0,'Conditioned Cedar Short Bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1647894259,1116438379,2647073037,1116438379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40468,0,'Conditioned Cedar Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1684872188,1116438379,2610095108,1116438379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40469,0,'Conditioned Cedar Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,1874022654,1116438379,1874022654,1116438379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40470,0,'conditioned cedar short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,457756270,-870591716,457756270,3424375580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40471,0,'conditioned ebony long bow','Ranged',628,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,285371714,441228812,285371714,441228812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40472,0,'Conditioned Ebony Long Bow','Ranged',628,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-2024826,-1715047725,4292942470,2579919571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40473,0,'Conditioned Ebony Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,2013661910,-1279220017,2013661910,3015747279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40474,0,'conditioned ebony short bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-454955256,1028655800,3840012040,1028655800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40475,0,'Conditioned Elm Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-977582465,103933385,3317384831,103933385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40476,0,'Conditioned Elm Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,561876210,103933385,561876210,103933385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40477,0,'Pristine Conditioned Elm Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,374071637,103933385,374071637,103933385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40478,0,'conditioned elm short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,498043648,-1076026205,498043648,3218941091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40479,0,'Conditioned Fir Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1859795541,1747378617,1859795541,1747378617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40480,0,'conditioned fir long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,1686175431,1341841549,1686175431,1341841549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40481,0,'Conditioned Fir Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-837845193,1747378617,3457122103,1747378617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40482,0,'Conditioned Fir Long Bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-222377507,1747378617,4072589789,1747378617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40483,0,'conditioned fir short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,2034637364,-1480978576,2034637364,2813988720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40484,0,'Conditioned Fir Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1733145240,509005338,1733145240,509005338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40485,0,'Conditioned Fir Short Bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-2068652679,509005338,2226314617,509005338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40486,0,'Conditioned Fir Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1001298007,509005338,3293669289,509005338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40487,0,'Conditioned Ironwood Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,1635209167,-2053093611,1635209167,2241873685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40488,0,'conditioned ironwood long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881195677208,0,-1113200773,-1126675182,3181766523,3168292114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40489,0,'Conditioned Ironwood Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1298179116,-2053093611,2996788180,2241873685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40490,0,'Conditioned Ironwood Long Bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,645302739,-2053093611,645302739,2241873685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40491,0,'Conditioned Ironwood Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,2006476215,-1042569345,2006476215,3252397951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40492,0,'Conditioned Ironwood Short Bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1881195677208,0,1675507774,-1042569345,1675507774,3252397951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40493,0,'Conditioned Ironwood Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-47299505,-1042569345,4247667791,3252397951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40494,0,'conditioned ironwood short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881195677208,0,-1152860022,-939941112,3142107274,3355026184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40495,0,'Conditioned Mahogany Long Bow','Ranged',43,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,985417446,1906418822,985417446,1906418822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40496,0,'Conditioned Mahogany Recurved Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,1752273211,-1916543099,1752273211,2378424197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40497,0,'Conditioned Mahogany Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,896612050,-1473682334,896612050,2821284962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40498,0,'Pristine Conditioned Maple Long Bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1901492816,203926017,1901492816,203926017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40499,0,'Conditioned Maple Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1354317714,203926017,2940649582,203926017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40500,0,'conditioned maple long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195677208,0,991211116,-1884469538,991211116,2410497758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40501,0,'Conditioned Maple Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1468248940,203926017,2826718356,203926017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40502,0,'Conditioned Maple Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-695744698,-611781393,3599222598,3683185903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40503,0,'Pristine Conditioned Maple Short Bow','Ranged',629,'classic',0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1947670840,-611781393,2347296456,3683185903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40504,0,'conditioned maple short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195677208,0,941487108,1427658904,941487108,1427658904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40505,0,'Conditioned Maple Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,389597783,-611781393,389597783,3683185903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40506,0,'conditioned oak long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,-1540264903,-1288990341,2754702393,3005976955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40507,0,'Conditioned Oak Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,1640109759,-1795714993,1640109759,2499252303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40508,0,'Conditioned Oak Long Bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1088861058,-1795714993,1088861058,2499252303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40509,0,'Conditioned Oak Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-955079730,-1795714993,3339887566,2499252303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40510,0,'Conditioned Oak Short Bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,2144651622,1249134658,2144651622,1249134658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40511,0,'conditioned oak short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,595817661,-208107224,595817661,4086860072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40512,0,'Conditioned Oak Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,664642002,1249134658,664642002,1249134658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40513,0,'Conditioned Oak Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,3748045,1249134658,3748045,1249134658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40514,0,'Conditioned Redwood Long Bow','Ranged',43,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,1898994270,1782806304,1898994270,1782806304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40515,0,'Conditioned Redwood Recurved Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-46376315,-1608305977,4248590981,2686661319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40516,0,'Conditioned Redwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,-260013712,-1752727444,4034953584,2542239852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40517,0,'conditioned rosewood longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,250644160,-1005822479,250644160,3289144817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40518,0,'Conditioned Rosewood Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1953071540,707902640,2341895756,707902640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40519,0,'conditioned rosewood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-414646289,-1902903879,3880321007,2392063417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40520,0,'Conditioned Rosewood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,63133212,-2001602098,63133212,2293365198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40521,0,'Conditioned Sandalwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,228546022,-502749653,228546022,3792217643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40522,0,'conditioned sandalwood long bow','Ranged',628,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,-802843218,37480680,3492124078,37480680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40523,0,'Conditioned Sandalwood Long Bow','Ranged',628,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195677208,0,776875636,-502749653,776875636,3792217643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40524,0,'Conditioned Sandalwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,453498691,-502749653,453498691,3792217643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40525,0,'Conditioned Sandalwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1813194204,14488117,2481773092,14488117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40526,0,'Conditioned Sandalwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,893785537,14488117,893785537,14488117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40527,0,'Conditioned Sandalwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,727987922,14488117,727987922,14488117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40528,0,'conditioned teak long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,181505520,-1151053050,181505520,3143914246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40529,0,'Conditioned Teak Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1534126468,2031055513,1534126468,2031055513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40530,0,'Conditioned Teak Long Bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-585274727,2031055513,3709692569,2031055513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40531,0,'Conditioned Teak Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-135113515,2031055513,4159853781,2031055513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40532,0,'Conditioned Teak Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1972626986,623494977,2322340310,623494977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40533,0,'Conditioned Teak Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1767048695,623494977,2527918601,623494977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40534,0,'Conditioned Teak Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-181601453,623494977,4113365843,623494977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40535,0,'conditioned teak short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,-1047138744,-584791189,3247828552,3710176107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40536,0,'Conditioned Yew Long Bow','Ranged',628,NULL,0,11,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1172403074,-90584393,1172403074,4204382903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40537,0,'Conditioned Yew Long Bow','Ranged',628,NULL,0,11,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,774854921,-90584393,774854921,4204382903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40538,0,'Conflict, Bow of Sanguine Fields','Ranged',3767,NULL,0,9,1743366740,1756482397,1,30,'The earth dreams deeply of sanguine battles, longing to drink of the dead''s sacrifice.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1740145615,1580419679,1740145615,1580419679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40539,0,'Conqueror''s Bow','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675648,0,548188004,758689411,548188004,758689411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40540,0,'Conqueror''s Satchel','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046512856,0,1832168588,-242191089,1832168588,4052776207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40541,0,'Consussive Wand of Blasting','Ranged',2520,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,59733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,-1050327451,-1849207869,3244639845,2445759427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40542,0,'Cordovan Leather Satchel','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,43689152,455529607,43689152,455529607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40543,0,'Corpseskin Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-1774859372,685377266,2520107924,685377266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40544,0,'Corrupt Bow of the Blasphemers','Ranged',2972,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-494527668,1034151548,3800439628,1034151548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40545,0,'Corrupted Longbow of the Shadow Fiend','Ranged',3767,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6279242188312,0,-894802855,-1441076193,3400164441,2853891103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40546,0,'Covenant''s Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-897561788,-764909452,3397405508,3530057844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40547,0,'Cracked Bow of the Huntress','Ranged',721,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881195677208,0,1279438412,-684936590,1279438412,3610030706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40548,0,'Crate of Metal-Tipped Thorns','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-28229762,-279312857,4266737534,4015654439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40549,0,'Crate of Petrified Thorns','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-767955044,-745213282,3527012252,3549754014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40550,0,'Crate of Piercing Thorns','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,1637078611,2096926975,1637078611,2096926975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40551,0,'Crate of Sharp Spikes','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-1578810931,-1987567047,2716156365,2307400249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40552,0,'Crate of Sharp Spines','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,1210639903,-1891376942,1210639903,2403590354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40553,0,'Crate of Sharp Thorns','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,6279242186968,0,-210959913,292933674,4084007383,292933674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40554,0,'Crate of Sharpened Spikes','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,6279242186968,0,-704072604,-1775157657,3590894692,2519809639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40555,0,'Crate of Sharpened Spines','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,1478090300,-1862599540,1478090300,2432367756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40556,0,'crawler leg shortbow','Ranged',629,NULL,0,4,1743366740,1756482397,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793945538588,0,-794324815,-1177908181,3500642481,3117059115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40557,0,'Crimson Desert Pouch','Ranged',398,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279242186968,0,-499672584,-520789428,3795294712,3774177868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40558,0,'Crimson Staff of Thunder','Ranged',348,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899200,0,1289818054,595896831,1289818054,595896831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40559,0,'crude conditioned alder short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,2069465695,1479648254,2069465695,1479648254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40560,0,'Crude Conditioned Alder Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,2093095707,-1102704980,2093095707,3192262316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40561,0,'Crude Conditioned Ash Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-846341891,1896266985,3448625405,1896266985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40562,0,'crude conditioned ash long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,-649376236,-1224555047,3645591060,3070412249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40563,0,'crude conditioned ash short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,1713459946,-884710728,1713459946,3410256568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40564,0,'Crude Conditioned Ash Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1075589472,1965342643,3219377824,1965342643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40565,0,'crude conditioned bone long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195677208,0,2012048056,1937503319,2012048056,1937503319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40566,0,'Crude Conditioned Bone Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-1707893541,-1231238743,2587073755,3063728553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40567,0,'Crude Conditioned Bone Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1840903449,54486102,1840903449,54486102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40568,0,'crude conditioned bone short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195677208,0,-1175512307,-1048529490,3119454989,3246437806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40569,0,'crude conditioned briarwood long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195677208,0,-400449129,-807590937,3894518167,3487376359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40570,0,'Crude Conditioned Briarwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1503033622,-1416952420,2791933674,2878014876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40571,0,'Crude Conditioned Briarwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1012641593,1435613113,1012641593,1435613113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40572,0,'crude conditioned briarwood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195677208,0,312601247,173908213,312601247,173908213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40573,0,'crude conditioned cedar long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195677208,0,-1693327480,488547219,2601639816,488547219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40574,0,'Crude Conditioned Cedar Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-448114996,-1540975970,3846852300,2753991326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40575,0,'Crude Conditioned Cedar Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-300611316,-1148159230,3994355980,3146808066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40576,0,'crude conditioned ebony long bow','Ranged',628,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-523725334,-2111486654,3771241962,2183480642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40577,0,'crude conditioned ebony short bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1008537130,-1398009868,1008537130,2896957428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40578,0,'crude conditioned elm short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1943195340,69654241,1943195340,69654241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40579,0,'Crude Conditioned Elm Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1453653526,-1169814550,2841313770,3125152746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40580,0,'crude conditioned fir long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,-1601425185,-1085300424,2693542111,3209666872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40581,0,'Crude Conditioned Fir Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1167106972,2035013640,1167106972,2035013640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40582,0,'crude conditioned fir short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,1794018988,474086706,1794018988,474086706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40583,0,'Crude Conditioned Fir Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-2049015275,-1574887367,2245952021,2720079929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40584,0,'Crude Conditioned Ironwood Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-2111781654,921873145,2183185642,921873145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40585,0,'crude conditioned ironwood long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1881195677208,0,731372860,-1870780312,731372860,2424186984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40586,0,'crude conditioned ironwood short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1881195677208,0,1399203459,1996856655,1399203459,1996856655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40587,0,'crude conditioned maple long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195677208,0,-704993798,398761360,3589973498,398761360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40588,0,'Crude Conditioned Maple Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,623778520,-1359172451,623778520,2935794845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40589,0,'Crude Conditioned Maple Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-200296155,580120710,4094671141,580120710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40590,0,'crude conditioned maple short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195677208,0,564079742,-991666732,564079742,3303300564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40591,0,'Crude Conditioned Oak Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,1391048382,-2053461506,1391048382,2241505790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40592,0,'crude conditioned oak long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195677208,0,-919759428,1134481614,3375207868,1134481614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40593,0,'Crude Conditioned Oak Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,1353300708,-167532959,1353300708,4127434337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40594,0,'crude conditioned rosewood longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1516977977,-1141396401,2777989319,3153570895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40595,0,'Crude Conditioned Sandalwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1846411394,-830982308,1846411394,3463984988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40596,0,'crude conditioned sandalwood long bow','Ranged',628,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,-1819383611,-365707035,2475583685,3929260261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40597,0,'Crude Conditioned Sandalwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,2147099093,-829389253,2147099093,3465578043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40598,0,'crude conditioned sandalwood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,-1749060210,-462016710,2545907086,3832950586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40599,0,'Crude Conditioned Teak Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-310422471,-981951302,3984544825,3313015994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40600,0,'crude conditioned teak long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195677208,0,828390855,10461508,828390855,10461508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40601,0,'crude conditioned teak short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195677208,0,2031352567,1162678309,2031352567,1162678309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40602,0,'Crude Conditioned Teak Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,600455813,-2014133795,600455813,2280833501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40603,0,'crude condtiioned rosewood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1633625771,649587551,1633625771,649587551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40604,0,'Crude Imbued Ash Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,269114932,719979348,269114932,719979348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40605,0,'crude imbued ash long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1619914201,1699398866,1619914201,1699398866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40606,0,'Crude Imbued Ash Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1569076018,-1062233027,1569076018,3232734269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40607,0,'crude imbued ash short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-2092094908,1548022577,2202872388,1548022577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40608,0,'Crude Imbued Augmented Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-54875531,1629577804,4240091765,1629577804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40609,0,'Crude Imbued Augmented Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,1079305108,1184782992,1079305108,1184782992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40610,0,'Crude Imbued Augmented Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,1176656964,-1863084894,1176656964,2431882402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40611,0,'Crude Imbued Augmented Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,890608326,847156326,890608326,847156326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40612,0,'Crude Imbued Boiled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1229352338,1839843253,1229352338,1839843253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40613,0,'Crude Imbued Boiled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-1469444218,-1775413456,2825523078,2519553840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40614,0,'Crude Imbued Boiled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-1754633478,1078297669,2540333818,1078297669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40615,0,'Crude Imbued Boiled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-968567454,-461863805,3326399842,3833103491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40616,0,'Crude Imbued Bone Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1225064814,51898919,1225064814,51898919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40617,0,'crude imbued bone long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-589131151,-461675042,3705836145,3833292254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40618,0,'crude imbued bone short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1543270113,1433636539,1543270113,1433636539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40619,0,'Crude Imbued Bone Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-698252153,160055634,3596715143,160055634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40620,0,'crude imbued briarwood long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-894390769,1222077208,3400576527,1222077208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40621,0,'Crude Imbued Briarwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,316120051,1661510947,316120051,1661510947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40622,0,'Crude Imbued Briarwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1485093348,243767812,1485093348,243767812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40623,0,'crude imbued cedar long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1107458546,-1980917626,1107458546,2314049670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40624,0,'Crude Imbued Cedar Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,922347362,-1366050918,922347362,2928916378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40625,0,'Crude Imbued Cedar Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-542624694,-1124660674,3752342602,3170306622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40626,0,'Crude Imbued Cuirboilli Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-1579267603,384496271,2715699693,384496271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40627,0,'Crude Imbued Cuirboilli Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,1694226886,1342165655,1694226886,1342165655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40628,0,'Crude Imbued Cuirboilli Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,144940687,1020330006,144940687,1020330006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40629,0,'Crude Imbued Cuirboilli Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-1336670940,-1408016307,2958296356,2886950989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40630,0,'Crude Imbued Cured Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,1944460725,-1973768342,1944460725,2321198954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40631,0,'Crude Imbued Cured Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,371722780,-933899907,371722780,3361067389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40632,0,'Crude Imbued Cured Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,1823359655,21613920,1823359655,21613920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40633,0,'Crude Imbued Cured Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-702485187,-330579672,3592482109,3964387624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40634,0,'crude Imbued dragonhide satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-375628761,-1317504383,3919338535,2977462913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40635,0,'crude imbued ebony long bow','Ranged',628,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-740595743,383155799,3554371553,383155799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40636,0,'crude imbued ebony short bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-1409498032,-1041950684,2885469264,3253016612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40637,0,'Crude Imbued Engraved Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-2118460284,1472627792,2176507012,1472627792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40638,0,'Crude Imbued Engraved Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-401561121,620238265,3893406175,620238265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40639,0,'Crude Imbued Engraved Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-726448492,1890478661,3568518804,1890478661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40640,0,'Crude Imbued Etched Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,123352573,-1368004690,123352573,2926962606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40641,0,'Crude Imbued Etched Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-1039469811,-1353600059,3255497485,2941367237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40642,0,'Crude Imbued Etched Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-82378963,-1897296224,4212588333,2397671072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40643,0,'Crude Imbued Etched Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-1136333002,697761524,3158634294,697761524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40644,0,'crude imbued fir long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,159507069,1829216307,159507069,1829216307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40645,0,'Crude Imbued Fir Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,394939089,581396405,394939089,581396405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40646,0,'Crude Imbued Fir Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1914591791,397018039,2380375505,397018039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40647,0,'crude Imbued horned leather bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-1401992229,1030422561,2892975067,1030422561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40648,0,'crude Imbued horned leather pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-364013106,-959152800,3930954190,3335814496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40649,0,'crude Imbued horned leather satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-1230578783,558186558,3064388513,558186558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40650,0,'crude Imbued horned leather sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-1107215530,-1891423139,3187751766,2403544157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40651,0,'Crude Imbued Ironwood Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,890481187,1644402123,890481187,1644402123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40652,0,'crude imbued maple long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-225511905,-2093504891,4069455391,2201462405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40653,0,'Crude Imbued Maple Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,471123293,-1538684519,471123293,2756282777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40654,0,'Crude Imbued Maple Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1776612437,636780986,1776612437,636780986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40655,0,'crude imbued maple short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-237482278,-1448261116,4057485018,2846706180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40656,0,'Crude Imbued Oak Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-670220502,-562686397,3624746794,3732280899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40657,0,'Crude Imbued Oak Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1488910032,1133020655,2806057264,1133020655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40658,0,'crude imbued rosewood longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1694938068,1028208524,1694938068,1028208524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40659,0,'crude imbued rosewood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-33956441,-1184527615,4261010855,3110439681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40660,0,'Crude Imbued Sandalwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-949247669,-1787946271,3345719627,2507021025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40661,0,'crude imbued sandalwood long bow','Ranged',628,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1078865367,-944364256,3216101929,3350603040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40662,0,'Crude Imbued Sandalwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1645527456,2065391399,2649439840,2065391399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40663,0,'crude imbued sandalwood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1043326055,257268960,1043326055,257268960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40664,0,'Crude Imbued Scaled Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,-9295137,-468420296,4285672159,3826547000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40665,0,'Crude Imbued Stonehide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-1465271727,1376001714,2829695569,1376001714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40666,0,'Crude Imbued Stonehide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,865000296,722068442,865000296,722068442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40667,0,'Crude Imbued Stonehide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-701941327,685266322,3593025969,685266322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40668,0,'Crude Imbued Stonehide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-2123497783,-1541756079,2171469513,2753211217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40669,0,'Crude Imbued Strengthened Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,518805427,2120455361,518805427,2120455361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40670,0,'Crude Imbued Strengthened Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1043902219,-562441226,1043902219,3732526070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40671,0,'Crude Imbued Strengthened Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-812533434,925957088,3482433862,925957088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40672,0,'Crude Imbued Strengthened Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1440446559,-1774733438,1440446559,2520233858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40673,0,'Crude Imbued Tanned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1487945661,-829299527,2807021635,3465667769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40674,0,'Crude Imbued Tanned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1731945023,1403514357,2563022273,1403514357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40675,0,'Crude Imbued Tanned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,911438334,-579061674,911438334,3715905622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40676,0,'Crude Imbued Tanned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,785166275,263403526,785166275,263403526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40677,0,'Crude Imbued Teak Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1652087560,1895022388,1652087560,1895022388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40678,0,'Crude Imbued Teak Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1922776368,-1924668199,1922776368,2370299097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40679,0,'Crude Tailored Augmented Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,93732125,1755354257,93732125,1755354257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40680,0,'Crude Tailored Augmented Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,1723723944,2110807050,1723723944,2110807050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40681,0,'Crude Tailored Augmented Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-1318108532,-230791095,2976858764,4064176201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40682,0,'Crude Tailored Augmented Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,442240850,580886586,442240850,580886586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40683,0,'crude tailored augmented pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195675864,0,-942689109,1006021880,3352278187,1006021880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40684,0,'crude tailored augmented sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-2081149780,1902777850,2213817516,1902777850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(40685,0,'crude tailored boiled bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-159347571,1987376640,4135619725,1987376640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40686,0,'Crude Tailored Boiled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-801658657,2101933033,3493308639,2101933033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40687,0,'Crude Tailored Boiled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,780431981,687435734,780431981,687435734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40688,0,'Crude Tailored Boiled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,72666034,1617155685,72666034,1617155685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40689,0,'Crude Tailored Boiled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-249954065,-1381033994,4045013231,2913933302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40690,0,'crude tailored boiled pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195675864,0,640066977,636155764,640066977,636155764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40691,0,'crude tailored boiled satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,2074876965,42344043,2074876965,42344043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40692,0,'crude tailored boiled sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1673538723,-1787115862,1673538723,2507851434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40693,0,'Crude Tailored Cuirboilli Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,541283864,-293479152,541283864,4001488144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40694,0,'Crude Tailored Cuirboilli Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-1392647840,1595860683,2902319456,1595860683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40695,0,'Crude Tailored Cuirboilli Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-654510728,191624730,3640456568,191624730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40696,0,'Crude Tailored Cuirboilli Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-1893136959,-824271706,2401830337,3470695590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40697,0,'crude tailored cuirboilli sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-795864560,368469480,3499102736,368469480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40698,0,'crude tailored cured bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-189863235,1484857325,4105104061,1484857325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40699,0,'Crude Tailored Cured Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-649125632,-1324045840,3645841664,2970921456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40700,0,'Crude Tailored Cured Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,411287379,394077967,411287379,394077967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40701,0,'Crude Tailored Cured Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-1606133563,1218338325,2688833733,1218338325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40702,0,'Crude Tailored Cured Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,810359433,1386215886,810359433,1386215886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40703,0,'crude tailored cured pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195675864,0,-379604534,-573481847,3915362762,3721485449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40704,0,'crude tailored cured satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-411060915,-493878336,3883906381,3801088960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40705,0,'crude tailored cured sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1183847065,1452176288,3111120231,1452176288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40706,0,'crude tailored curiboilli bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,456558334,367078686,456558334,367078686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40707,0,'crude tailored curiboilli pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195675864,0,274872409,-1234542567,274872409,3060424729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40708,0,'crude tailored curiboilli satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,695709229,-1128358170,695709229,3166609126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40709,0,'crude tailored dragonhide bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-1618566082,119363271,2676401214,119363271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40710,0,'crude tailored dragonhide pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,541040099,-560593937,541040099,3734373359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40711,0,'crude tailored dragonhide satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-1847488731,719552707,2447478565,719552707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40712,0,'Crude Tailored Engraved Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-1574676033,1618768476,2720291263,1618768476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40713,0,'Crude Tailored Engraved Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,356617533,81676185,356617533,81676185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40714,0,'Crude Tailored Engraved Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-1813167442,574030194,2481799854,574030194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40715,0,'Crude Tailored Engraved Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-1706388252,1272999135,2588579044,1272999135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40716,0,'crude tailored engraved pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195675864,0,-620630946,-651270476,3674336350,3643696820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40717,0,'crude tailored engraved sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,1312810087,249741451,1312810087,249741451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40718,0,'crude tailored etched bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,59894363,60131273,59894363,60131273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40719,0,'Crude Tailored Etched Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,107364600,-1097542670,107364600,3197424626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40720,0,'Crude Tailored Etched Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-1255667286,293964579,3039300010,293964579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40721,0,'Crude Tailored Etched Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-192808057,1614900609,4102159239,1614900609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40722,0,'crude tailored etched pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195675864,0,-1554686313,-1771332431,2740280983,2523634865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40723,0,'crude tailored etched satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-656464969,1852519985,3638502327,1852519985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40724,0,'crude tailored etched sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-1392522559,2127000062,2902444737,2127000062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40725,0,'crude tailored horned leather bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-1120775397,-428289522,3174191899,3866677774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40726,0,'crude tailored horned leather pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,1845888405,1509150846,1845888405,1509150846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40727,0,'crude tailored horned leather satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,374342682,1566785427,374342682,1566785427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40728,0,'crude tailored horned leather sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,1111292086,1976776339,1111292086,1976776339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40729,0,'crude tailored rawhide bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-176873364,-872108498,4118093932,3422858798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40730,0,'Crude Tailored Rawhide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1458595744,-394599299,2836371552,3900367997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40731,0,'Crude Tailored Rawhide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1827095703,842772548,2467871593,842772548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40732,0,'Crude Tailored Rawhide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-2105489090,897117050,2189478206,897117050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40733,0,'Crude Tailored Rawhide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-154511297,-1280039103,4140455999,3014928193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40734,0,'crude tailored rawhide pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,961661924,1723571287,961661924,1723571287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40735,0,'crude tailored rawhide satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,1554576461,1716490891,1554576461,1716490891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40736,0,'crude tailored rawhide sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,1701441234,928966323,1701441234,928966323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40737,0,'crude tailored scaled bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,245,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1881195675864,0,664518211,1217916637,664518211,1217916637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40738,0,'Crude Tailored Scaled Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,30789731,983575878,30789731,983575878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40739,0,'Crude Tailored Scaled Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,1758448857,1522549214,1758448857,1522549214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40740,0,'Crude Tailored Scaled Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,-1474004786,1953244059,2820962510,1953244059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40741,0,'Crude Tailored Scaled Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,1028668612,-1559845142,1028668612,2735122154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40742,0,'crude tailored scaled pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,235,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881195675864,0,2145732105,-1415936812,2145732105,2879030484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40743,0,'crude tailored scaled satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,225,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881195675864,0,611434693,1703742580,611434693,1703742580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40744,0,'crude tailored stonehide bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,245,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1881195675864,0,1573035006,-1143721945,1573035006,3151245351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40745,0,'Crude Tailored Stonehide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,157296179,1535502447,157296179,1535502447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40746,0,'Crude Tailored Stonehide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,587918631,273147200,587918631,273147200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40747,0,'Crude Tailored Stonehide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,1853026150,1242933625,1853026150,1242933625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40748,0,'Crude Tailored Stonehide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,1730029310,-1258578163,1730029310,3036389133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40749,0,'crude tailored stonehide pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,235,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881195675864,0,1158638186,1573698694,1158638186,1573698694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40750,0,'crude tailored stonehide satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,225,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195675864,0,1484369576,-989692566,1484369576,3305274730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40751,0,'crude tailored stonehide sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,230,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881195675864,0,1863654996,-961449007,1863654996,3333518289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40752,0,'crude tailored strengthened bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,2085244275,-1696591354,2085244275,2598375942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40753,0,'Crude Tailored Strengthened Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,54599395,594265894,54599395,594265894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40754,0,'Crude Tailored Strengthened Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-705274522,-373086726,3589692774,3921880570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40755,0,'Crude Tailored Strengthened Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1282528338,-816065409,1282528338,3478901887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40756,0,'Crude Tailored Strengthened Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1714662216,-1615445665,1714662216,2679521631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40757,0,'crude tailored strengthened pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195675864,0,-1993496904,1732101710,2301470392,1732101710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40758,0,'crude tailored strengthened satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,2040875916,1995539199,2040875916,1995539199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40759,0,'crude tailored strengthened sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,117739360,1395968041,117739360,1395968041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40760,0,'crude tailored tanned bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-239738007,723560068,4055229289,723560068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40761,0,'Crude Tailored Tanned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,1301926807,-563031835,1301926807,3731935461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40762,0,'Crude Tailored Tanned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-686919745,-311175917,3608047551,3983791379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40763,0,'Crude Tailored Tanned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-732104324,-44406154,3562862972,4250561142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40764,0,'Crude Tailored Tanned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1723975414,1181002611,2570991882,1181002611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40765,0,'crude tailored tanned pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195675864,0,4736081,1486071697,4736081,1486071697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40766,0,'crude tailored tanned satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1206056680,1256469839,3088910616,1256469839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40767,0,'crude tailored tanned sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-564416418,1164421389,3730550878,1164421389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40768,0,'crude tailored waxed bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-360640171,-740413296,3934327125,3554554000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40769,0,'Crude Tailored Waxed Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-1142644024,-2074452123,3152323272,2220515173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40770,0,'Crude Tailored Waxed Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,1113628127,-93305440,1113628127,4201661856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40771,0,'Crude Tailored Waxed Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-502098811,-1027796150,3792868485,3267171146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40772,0,'Crude Tailored Waxed Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-736545120,337332949,3558422176,337332949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40773,0,'crude tailored waxed pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1111381979,2023047372,3183585317,2023047372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40774,0,'crude tailored waxed satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,1525851696,2074034571,1525851696,2074034571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40775,0,'crude tailored waxed sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1987146601,1352499875,2307820695,1352499875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40776,0,'Crushbone Scout Bow','Ranged',629,NULL,0,4,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881195677208,0,-1418762171,-951348220,2876205125,3343619076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40777,0,'Crystal Bow of Fragmenting','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1881195677208,0,1503108275,1040971222,1503108275,1040971222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40778,0,'Crystal Bow of Shattering','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881195677208,0,-2052278381,-676811612,2242688915,3618155684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40779,0,'Crystalline Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,156,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,6,8793945540380,0,-1014398929,1509543073,3280568367,1509543073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40780,0,'Crystalline Bow of Energy','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1191800505,2059481783,3103166791,2059481783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40781,0,'Crystalline Bow of Fragmenting','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195677208,0,-894177796,220905781,3400789500,220905781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40782,0,'Crystalline Bow of Shattering','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1881195677208,0,378062556,-176051511,378062556,4118915785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40783,0,'Cuirboilli Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279242186968,0,-1259147068,405251925,3035820228,405251925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40784,0,'cuirboilli leather bandolier','Ranged',2144,NULL,0,5,2650425026,1756482397,125,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195675864,0,333518269,-2100644692,333518269,2194322604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40785,0,'cuirboilli leather pouch','Ranged',396,NULL,0,5,2650425026,1756482397,125,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195675864,0,1200488543,-1091307358,1200488543,3203659938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40786,0,'Cuirboilli Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279242186968,0,-1987160662,848978473,2307806634,848978473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40787,0,'cuirboilli leather satchel','Ranged',2147,NULL,0,5,2650425026,1756482397,125,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195675864,0,1462757081,1163655802,1462757081,1163655802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40788,0,'Cuirboilli Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279242186968,0,635803738,-1913238071,635803738,2381729225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40789,0,'Cuirboilli Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279242186968,0,-188916261,-2135450762,4106051035,2159516534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40790,0,'cuirboilli leather sheath','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6279242186968,0,967072541,-95311804,967072541,4199655492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40791,0,'Cured Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279242186968,0,-819162261,-395009819,3475805035,3899957477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40792,0,'cured leather bandolier','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,6279242186968,0,-104868530,1187191844,4190098766,1187191844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40793,0,'Cured Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279242186968,0,225298358,-292701459,225298358,4002265837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40794,0,'cured leather pouch','Ranged',2143,NULL,0,5,2650425026,1756482397,75,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,8793945538812,0,731081243,-1162434552,731081243,3132532744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40795,0,'cured leather satchel','Ranged',2147,NULL,0,5,2650425026,1756482397,75,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,8793945538812,0,1851623555,2061040552,1851623555,2061040552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40796,0,'Cured Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279242186968,0,-577522804,-1435969166,3717444492,2858998130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40797,0,'cured leather sheath','Ranged',2145,NULL,0,5,2650425026,1756482397,75,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,8793945538812,0,1215939582,-866736158,1215939582,3428231138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40798,0,'Cured Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279242186968,0,-533143034,476219911,3761824262,476219911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40799,0,'Cursed Longbow of the Shadow Fiend','Ranged',3767,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6279242188312,0,1534107975,-357662888,1534107975,3937304408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40800,0,'Cyclonic Shortbow','Ranged',723,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1827872359,782817934,2467094937,782817934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40801,0,'D''Tesla, the Unforgiving','Ranged',42,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,2040926487,-92547489,2040926487,4202419807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40802,0,'Dagger of Ghoul''s Sight','Ranged',5,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279242186968,0,883827159,-1799281659,883827159,2495685637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40803,0,'Dagger of Marnek','Ranged',5,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,2098739733,-580998564,2098739733,3713968732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40804,0,'Daggers of the Northwind','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279242186968,0,-199085092,-623683990,4095882204,3671283306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40805,0,'Daggers of the Shattered Lands','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-1380703327,419869285,2914263969,419869285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40806,0,'Damaged Channeling Stick','Ranged',352,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,996371423,-361800911,996371423,3933166385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40807,0,'Damaged Dragonslaying Bow','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1560,0,500376186,929485218,500376186,929485218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40808,0,'Damaged Heartpiercer','Ranged',2972,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1318751515,614297577,2976215781,614297577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40809,0,'Damaged Ornate Longbow','Ranged',724,NULL,0,5,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1881195677208,0,-290198654,-321148857,4004768642,3973818439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40810,0,'Damaged Ranger''s Longbow','Ranged',42,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1316490002,216490325,1316490002,216490325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40811,0,'Damaged Throwing Pouch','Ranged',396,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-670560081,-239308718,3624407215,4055658578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40812,0,'Damaged Wand of the Unchained','Ranged',2916,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899200,0,751721360,1523283956,751721360,1523283956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40813,0,'Daring Voidstring','Ranged',2972,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-1309972140,-2053836909,2984995156,2241130387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40814,0,'Dark Bargainers Longbow','Ranged',628,NULL,0,5,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195677208,0,85486084,-952807181,85486084,3342160115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40815,0,'Darkband','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6279242186968,0,994036155,-614974287,994036155,3679993009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40816,0,'Darkened Satchel of the Blazing Sun','Ranged',397,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-760488644,-1592303063,3534478652,2702664233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40817,0,'Darkfury Longbow','Ranged',628,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1881195677208,0,1496811937,1921572672,1496811937,1921572672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40818,0,'Darklight Defender''s Pouch','Ranged',398,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-1548469155,675942139,2746498141,675942139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40819,0,'Darkness Imbued Longbow','Ranged',44,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,126239984,108840014,126239984,108840014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40820,0,'Darkstalker','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881195677208,0,1375748271,-443931494,1375748271,3851035802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40821,0,'Darkwater Long Bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881195677208,0,-246414784,-691832599,4048552512,3603134697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40822,0,'Dawnstalker''s Longbow','Ranged',3767,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1636153529,1089706546,1636153529,1089706546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40823,0,'Dawnstrike','Ranged',629,NULL,0,4,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195677208,0,671011186,19238118,671011186,19238118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40824,0,'Dawnstriker''s Bow','Ranged',3767,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,456601452,-1734636693,456601452,2560330603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40825,0,'Dawnwalker''s Pouch','Ranged',399,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,875690241,-1762925493,875690241,2532041803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40826,0,'Deadeye','Ranged',628,NULL,0,6,1743366740,1756482397,40,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,9,2196875773724,0,-2122378028,398561032,2172589268,398561032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40827,0,'Deadly Stars of the Fallen','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1814400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,1768535832,187947113,1768535832,187947113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40828,0,'Death Aura','Ranged',2512,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,-1511855114,-352395825,2783112182,3942571471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40829,0,'Deathbone Bow of Blood','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,979076029,-676311329,979076029,3618655967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40830,0,'Deathbringer''s Bow','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675648,0,841575147,-932987946,841575147,3361979350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40831,0,'Deathbringer''s Satchel','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046512856,0,1711430717,-1635681940,1711430717,2659285356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40832,0,'Deathfist Crafted Longbow','Ranged',44,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1881195677208,0,-730245741,-287293272,3564721555,4007674024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40833,0,'Decorin''s Diabolical Pouch','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,475734233,-76845671,475734233,4218121625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40834,0,'Deepwater Bandolier','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-567940141,1517751901,3727027155,1517751901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40835,0,'Defender''s Bandolier','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279242186968,0,1070335682,-663050316,1070335682,3631916980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40836,0,'Defender''s Runic Longbow','Ranged',722,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,697464860,-1648981456,697464860,2645985840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40837,0,'Defiler''s Rod of Domination','Ranged',2346,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1838899200,0,1773184587,-1931230260,1773184587,2363737036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40838,0,'Deflecting Longbow of The Retinue','Ranged',724,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1962572030,83828532,1962572030,83828532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40839,0,'Dendroxa the Envenomed','Ranged',3754,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-1512507824,-1827562949,2782459472,2467404347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40840,0,'desert chimera shortbow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-88736471,185426223,4206230825,185426223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40841,0,'Desert Hunter''s Bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,627844035,2072222611,627844035,2072222611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40842,0,'Desert Recurve','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1393632330,-862480618,2901334966,3432486678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40843,0,'Desert Walker''s Sand-worn Satchel','Ranged',400,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-2042861992,-1949816238,2252105304,2345151058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40844,0,'Destructive Longbow of Authority','Ranged',3972,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,888600854,-189086139,888600854,4105881157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40845,0,'Destructive Longbow of Dominance','Ranged',3972,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,546028239,21871564,546028239,21871564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40846,0,'Destructive Longbow of Dynamism','Ranged',3972,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,271007763,542303730,271007763,542303730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40847,0,'Destructive Longbow of Energy','Ranged',3972,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1308193216,-1888406041,1308193216,2406561255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40848,0,'Destructive Longbow of Rancor','Ranged',3972,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,73008074,-2044949037,73008074,2250018259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40849,0,'Destructive Longbow of Stratagems','Ranged',3972,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,470580900,895307958,470580900,895307958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40850,0,'Destructive Longbow of the Boundless','Ranged',3972,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,141639037,190272002,141639037,190272002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40851,0,'Destructive Longbow of the Mountain','Ranged',3972,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,1104301943,-1025518071,1104301943,3269449225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40852,0,'Destructive Longbow of Virtue','Ranged',3972,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,954058657,497395402,954058657,497395402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40853,0,'Destructor''s Bow','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195675648,0,721713250,-1918566240,721713250,2376401056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40854,0,'Destructor''s Satchel','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046512856,0,70398675,-2100801014,70398675,2194166282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40855,0,'Devastator''s Bow','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675648,0,-1048402688,-17811306,3246564608,4277155990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40856,0,'Devastator''s Satchel','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046512856,0,1546427387,1932576968,1546427387,1932576968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40857,0,'Di''Zok Bow of Flame','Ranged',3593,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195677208,0,1528739461,-1486545148,1528739461,2808422148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40858,0,'Dimly Pulsing Focus','Ranged',349,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,510500815,935428997,510500815,935428997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40859,0,'Dire Wand of Alleviation','Ranged',3980,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,-1154561546,-2012082108,3140405750,2282885188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40860,0,'Dire Wand of Communion','Ranged',3980,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899200,0,-1574175719,-1726144465,2720791577,2568822831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40861,0,'Dire Wand of Impetus','Ranged',3980,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,1511313441,-1859911875,1511313441,2435055421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40862,0,'Dire Wand of Momentum','Ranged',3980,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,1057911762,-1352988969,1057911762,2941978327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40863,0,'Dire Wand of Revelations','Ranged',3980,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-331480613,568567516,3963486683,568567516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40864,0,'Dire Wand of Smiting','Ranged',3980,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-566990331,1892341360,3727976965,1892341360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40865,0,'Dire Wand of Solace','Ranged',3980,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,-953065494,-1695806295,3341901802,2599161001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40866,0,'Dire Wand of Synergism','Ranged',3980,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,1897631248,-488350337,1897631248,3806616959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40867,0,'Dire Wand of the Profound','Ranged',3980,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,638273085,563417793,638273085,563417793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40868,0,'Disciple''s Satchel of Destruction','Ranged',396,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,928399703,1209113325,928399703,1209113325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40869,0,'Discord''s Battle Bandolier','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,207837807,1475907075,207837807,1475907075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40870,0,'Discord''s Brutallic Longbow','Ranged',628,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1504094932,516875431,1504094932,516875431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40871,0,'Discord''s Dreadnaught Battlebow','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1148310637,-2052794215,1148310637,2242173081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40872,0,'Disenchanted Longbow of the Shadow Fiend','Ranged',3767,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6279242188312,0,-979676142,-1671955023,3315291154,2623012273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40873,0,'Disenthralled Longbow of the Shadow Fiend','Ranged',3767,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6279242188312,0,-12536939,-2040650093,4282430357,2254317203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40874,0,'Dismal Rage''s Staff','Ranged',2515,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,-1406146540,2133741561,2888820756,2133741561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40875,0,'Distorted Longbow of the Shadow Fiend','Ranged',3767,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6279242188312,0,-2066328731,-1552601640,2228638565,2742365656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40876,0,'Diviner''s Wand','Ranged',202,NULL,0,1,2638198038,2638198038,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1838899200,0,1616189595,-1066015211,1616189595,3228952085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40877,0,'Dizok Hide Pouch','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279242186968,0,-1308892951,-532965750,2986074345,3762001546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40878,0,'Dominant Battlepriest Wand','Ranged',619,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1814400,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1308415001,-1517703286,1308415001,2777264010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40879,0,'Dominant Bow of Sullon''s Decimation','Ranged',721,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1107075903,-1093770403,3187891393,3201196893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40880,0,'Dominant Bow of Sullon''s Mania','Ranged',725,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1814400,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,874065470,813360760,874065470,813360760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40881,0,'Dominant Pouch of Sullonite Shards','Ranged',398,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1170757064,522404106,1170757064,522404106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40882,0,'Dominant Wand of Sullon Zek','Ranged',619,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1947308740,-1330195979,1947308740,2964771317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40883,0,'Domninant Shards of Sullon''s Prison','Ranged',404,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1741558611,1700224111,2553408685,1700224111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40884,0,'Draconic Bow of Battle','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-817436628,916896600,3477530668,916896600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40885,0,'Draconic Bow of Beasts','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,549677274,-681475656,549677274,3613491640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40886,0,'Draconic Bow of Clouds','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-362743539,-1078122052,3932223757,3216845244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40887,0,'Draconic Bow of Concentration','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,595788674,402576697,595788674,402576697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40888,0,'Draconic Bow of Devotion','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,2037925822,-1831789359,2037925822,2463177937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40889,0,'Draconic Bow of Elements','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-507753339,331086837,3787213957,331086837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40890,0,'Draconic Bow of Fangs','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-376290873,-1389927730,3918676423,2905039566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40891,0,'Draconic Bow of Grace','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1831600153,1225753703,1831600153,1225753703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40892,0,'Draconic Bow of Knowledge','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1254523096,-1805706314,3040444200,2489260982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40893,0,'Draconic Bow of Light','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-229059994,873390179,4065907302,873390179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40894,0,'Draconic Bow of Mirrors','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,4929637,461323724,4929637,461323724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40895,0,'Draconic Bow of Prophets','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,60562361,-673881024,60562361,3621086272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40896,0,'Draconic Bow of Storms','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,2139743718,947280552,2139743718,947280552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40897,0,'Draconic Bow of Survival','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-755540462,-1332467611,3539426834,2962499685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40898,0,'Draconic Bow of the Deep','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1489569972,-788838931,1489569972,3506128365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40899,0,'Draconic Bow of the Gambler','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1694633307,-2129731041,1694633307,2165236255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40900,0,'Draconic Bow of the Guardian','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1030938340,242298997,1030938340,242298997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40901,0,'Draconic Bow of the Iron-heart','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1394477100,1621427891,2900490196,1621427891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40902,0,'Draconic Bow of the Knight','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1017224242,-1038928570,3277743054,3256038726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40903,0,'Draconic Bow of the Nimble','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1224447290,-1484011345,3070520006,2810955951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40904,0,'Draconic Bow of the Oceans','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-37353888,662127310,4257613408,662127310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40905,0,'Draconic Bow of the Soldier','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,253713240,911576885,253713240,911576885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40906,0,'Draconic Bow of the Stoic','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-467759460,-1507720508,3827207836,2787246788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40907,0,'Draconic Bow of the Sun','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,760359841,1596613817,760359841,1596613817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40908,0,'Draconic Bow of the Tempest','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1468591598,1284739619,1468591598,1284739619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40909,0,'Draconic Bow of the Tree','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,79949520,-195673236,79949520,4099294060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40910,0,'Draconic Bow of Vision','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1137442633,-1421397307,1137442633,2873569989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40911,0,'Draconic Pouch of Battle','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,1720195848,-946195791,1720195848,3348771505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40912,0,'Draconic Pouch of Beasts','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-1995596802,643631185,2299370494,643631185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40913,0,'Draconic Pouch of Clouds','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-2743053,1317118037,4292224243,1317118037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40914,0,'Draconic Pouch of Concentration','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,909500028,-495822936,909500028,3799144360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40915,0,'Draconic Pouch of Devotion','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,1825479232,-1995858228,1825479232,2299109068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40916,0,'Draconic Pouch of Elements','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-200633989,140737000,4094333307,140737000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40917,0,'Draconic Pouch of Fangs','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-64709575,1162660127,4230257721,1162660127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40918,0,'Draconic Pouch of Grace','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,2023415271,-1587269706,2023415271,2707697590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40919,0,'Draconic Pouch of Knowledge','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-1601199402,-146624531,2693767894,4148342765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40920,0,'Draconic Pouch of Light','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-1471628384,-597341262,2823338912,3697626034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40921,0,'Draconic Pouch of Mirrors','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-1450849471,-1034396775,2844117825,3260570521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40922,0,'Draconic Pouch of Prophets','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-691998601,-871504291,3602968695,3423463005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40923,0,'Draconic Pouch of Storms','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,1782528024,-917843135,1782528024,3377124161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40924,0,'Draconic Pouch of Survival','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,2067377462,-1421038984,2067377462,2873928312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40925,0,'Draconic Pouch of the Deep','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,1300223306,-886847504,1300223306,3408119792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40926,0,'Draconic Pouch of the Gambler','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,1890898085,340619784,1890898085,340619784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40927,0,'Draconic Pouch of the Guardian','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-1799606848,-1925712350,2495360448,2369254946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40928,0,'Draconic Pouch of the Iron-heart','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-1185469910,-413652509,3109497386,3881314787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40929,0,'Draconic Pouch of the Knight','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-689390032,1053401230,3605577264,1053401230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40930,0,'Draconic Pouch of the Nimble','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,516594146,1532058983,516594146,1532058983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40931,0,'Draconic Pouch of the Oceans','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-395256930,-609364218,3899710366,3685603078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40932,0,'Draconic Pouch of the Soldier','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,447317670,-1558831326,447317670,2736135970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40933,0,'Draconic Pouch of the Stoic','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-240626846,-985680225,4054340450,3309287071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40934,0,'Draconic Pouch of the Sun','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-133250961,-2045967636,4161716335,2248999660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40935,0,'Draconic Pouch of the Tempest','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-28959030,-640679372,4266008266,3654287924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40936,0,'Draconic Pouch of the Tree','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,292893486,-275857039,292893486,4019110257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40937,0,'Draconic Pouch of Vision','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,433821327,1518058284,433821327,1518058284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40938,0,'Dracurion Defender''s Bow of Aegis','Ranged',43,NULL,0,9,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-1165525166,-1735820476,3129442130,2559146820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40939,0,'Dracurion Prayer Book of Esteem','Ranged',3145,NULL,0,9,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,1833058692,470049745,1833058692,470049745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40940,0,'Dracurion Recon Bow of Shadow','Ranged',44,NULL,0,9,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,1863545524,-565699641,1863545524,3729267655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40941,0,'Dracurion Scaleborn Satchel of Reverence','Ranged',2145,NULL,0,9,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,380616129,1601766784,380616129,1601766784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40942,0,'Dracurion Veeshan Relic of Ideology','Ranged',368,NULL,0,9,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-547875232,2109124982,3747092064,2109124982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40943,0,'Dragon Bone Bow','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-38991023,-390804032,4255976273,3904163264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40944,0,'Dragon Sinew Strung Bow','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,795732840,-1713499004,795732840,2581468292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40945,0,'Dragon Tooth Wand','Ranged',350,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,-1218033837,-1779390604,3076933459,2515576692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40946,0,'Dragon-Flamed Satchel of the Scaleborn','Ranged',2145,NULL,0,12,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,184588050,-1870115646,184588050,2424851650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40947,0,'Dragon-Touched Wand of Philosophy','Ranged',3122,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-1500117987,1819391814,2794849309,1819391814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40948,0,'Dragonhawk','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-1228726387,-719825673,3066240909,3575141623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40949,0,'Dragonhide Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279242186968,0,1835341196,-608712059,1835341196,3686255237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40950,0,'Dragonhide Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279242186968,0,-1835471513,1175884810,2459495783,1175884810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40951,0,'Dragonhide Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279242186968,0,-1643441679,1736513805,2651525617,1736513805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40952,0,'Dragonhide Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279242186968,0,292812142,581199602,292812142,581199602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40953,0,'Dragonhorn Recurve','Ranged',630,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881195677208,0,-817444019,-153965650,3477523277,4141001646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40954,0,'Dragonslaying Healer''s Staff of Scales','Ranged',348,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,1838899200,0,-1617759238,1532629273,2677208058,1532629273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40955,0,'Drakasta, Staff of the Prophets','Ranged',353,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,847664970,-1162388820,847664970,3132578476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40956,0,'Drakiz-Scaled Underdepths Bandolier','Ranged',2144,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,964205648,862862093,964205648,862862093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40957,0,'Drakkel Wolf Hide Pouch','Ranged',404,NULL,0,9,2650425026,1756482397,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-87213681,1981948754,4207753615,1981948754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40958,0,'Drakota Hide Sling of the Flamecaller','Ranged',286,NULL,0,9,2650425026,1756482397,1,10,'The hide forming this sling''s cradle has been dipped in Malteor''s own blood, giving it a dark red hue.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,-1225348264,-1207316725,3069619032,3087650571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40959,0,'Drakota Sinew Bow','Ranged',725,NULL,0,8,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195677208,0,914877950,459356622,914877950,459356622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40960,0,'Dreadnaught Battlebow','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-2071682208,-2081178963,2223285088,2213788333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40961,0,'Dreadnaught''s Long Bow','Ranged',43,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,532830531,-2045997958,532830531,2248969338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40962,0,'Dreadscale Wand of Arcane Influence','Ranged',2571,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,553808200,-1663737864,553808200,2631229432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40963,0,'Dream Stealing Bow of the Heavens','Ranged',723,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195677208,0,-1237347374,1010180667,3057619922,1010180667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40964,0,'Dreamcrusher','Ranged',43,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,304466843,1919958657,304466843,1919958657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40965,0,'Druid''s Focus of Natural Energy','Ranged',2346,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,-1990879229,-593934284,2304088067,3701033012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40966,0,'Drukin''s Shooter','Ranged',725,NULL,0,4,1743366740,2072844078,1,30,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-97994171,-1855748643,4196973125,2439218653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40967,0,'Drunder Strike Pouch','Ranged',2146,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-1959615239,-323709219,2335352057,3971258077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40968,0,'Dulled Bow of Decayed Waters','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-2135876957,-1105576894,2159090339,3189390402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40969,0,'Dulled Emerald Bow of the Viper','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-2002135901,-421583260,2292831395,3873384036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(40970,0,'Dulled Wand of Sohbahk','Ranged',710,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,-573372818,1100226027,3721594478,1100226027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40971,0,'Dulled Wand of Sole Eyes','Ranged',2208,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,-294224155,-836117087,4000743141,3458850209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40972,0,'Dunewalker''s Staff','Ranged',2509,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838899200,0,567486866,1447212263,567486866,1447212263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40973,0,'Duskshot','Ranged',723,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,806400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,2062464445,1615691161,2062464445,1615691161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40974,0,'Dusky Hunting Bow','Ranged',44,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195677208,0,-2083867646,1951355391,2211099650,1951355391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40975,0,'Eagle''s Talon','Ranged',3754,NULL,0,9,1743366740,3048574950,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,549755813888,0,1767887503,690638045,1767887503,690638045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40976,0,'Eagle''s Talon','Ranged',3755,NULL,0,12,1743366740,3048574950,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,549755813888,0,-1764628570,690638045,2530338726,690638045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40977,0,'Ebony Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-811929816,-1600585702,3483037480,2694381594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40978,0,'Ebony Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,130679709,-814591502,130679709,3480375794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40979,0,'Eizzik''s Bow of Heresy','Ranged',725,NULL,0,9,1743366740,1756482397,1,30,'When not indulging in the arcane, Eizzik Deathblaze practiced his bow technique, often targeting devotees of Veeshan whom he despised. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-1549605926,783310480,2745361370,783310480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40980,0,'Eizzik''s Researcher''s Collective','Ranged',3145,NULL,0,9,2638198038,2638198038,1,10,'A collection of methods, notes and other writings from one of Eizzik''s most trusted researchers.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,619231250,-2107966763,619231250,2187000533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40981,0,'elm long bow','Ranged',9,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-791146325,-322026468,3503820971,3972940828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40982,0,'Elm Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195677208,0,1867638229,827011912,1867638229,827011912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40983,0,'elm short bow','Ranged',629,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,87,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945538560,0,1039560617,538023942,1039560617,538023942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40984,0,'elm short bow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,117,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,5,8793945538560,0,747308496,538023942,747308496,538023942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40985,0,'Elm Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195677208,0,-999930314,1250341657,3295036982,1250341657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(40986,0,'Embellished Bricklayer''s Bow','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1107480210,2093892920,3187487086,2093892920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40987,0,'Embermage''s Focus','Ranged',2510,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899200,0,-1584261197,-649503266,2710706099,3645464030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40988,0,'embossed flexile longbow','Ranged',628,NULL,0,1,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195677208,0,121614402,-1230687783,121614402,3064279513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40989,0,'Embossed Leather Bandolier','Ranged',2144,NULL,0,9,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,2092413498,-1420882323,2092413498,2874084973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40990,0,'Embossed Pouch of Nails','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,1535226521,-1814863113,1535226521,2480104183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40991,0,'Emerald Bow of the Viper','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,2127982795,-1779435091,2127982795,2515532205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40992,0,'Emperor''s Bow of Battle','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-989716497,-228551732,3305250799,4066415564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40993,0,'Emperor''s Bow of Beasts','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,713531161,329754924,713531161,329754924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40994,0,'Emperor''s Bow of Clouds','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1267111927,2071658792,1267111927,2071658792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40995,0,'Emperor''s Bow of Concentration','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-2107282056,2029806695,2187685240,2029806695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40996,0,'Emperor''s Bow of Devotion','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-660723388,-1303822349,3634243908,2991144947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40997,0,'Emperor''s Bow of Elements','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1079648895,857987287,1079648895,857987287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40998,0,'Emperor''s Bow of Fangs','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,126000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1215573821,172314167,1215573821,172314167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(40999,0,'Emperor''s Bow of Grace','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-859148573,-294803298,3435818723,4000163998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41000,0,'Emperor''s Bow of Knowledge','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,350163410,1092600433,350163410,1092600433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41001,0,'Emperor''s Bow of Light','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1349439734,-1821586278,2945527562,2473381018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41002,0,'Emperor''s Bow of Mirrors','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,168808358,-321278791,168808358,3973688505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41003,0,'Emperor''s Bow of Prophets','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1064111409,-145930398,3230855887,4149036898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41004,0,'Emperor''s Bow of Storms','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-563115236,-55545284,3731852060,4239422012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41005,0,'Emperor''s Bow of Survival','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-659314223,-1878258873,3635653073,2416708423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41006,0,'Emperor''s Bow of the Deep','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-114334130,-261921073,4180633166,4033046223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41007,0,'Emperor''s Bow of the Gambler','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-991665247,-88466266,3303302049,4206501030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41008,0,'Emperor''s Bow of the Guardian','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,926296359,-1128820829,926296359,3166146467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41009,0,'Emperor''s Bow of the Iron-heart','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,218601774,-333874959,218601774,3961092337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41010,0,'Emperor''s Bow of the Knight','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1656229172,-943316340,1656229172,3351650956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41011,0,'Emperor''s Bow of the Nimble','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1119838971,-1570840731,3175128325,2724126565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41012,0,'Emperor''s Bow of the Oceans','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1545627802,581063940,1545627802,581063940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41013,0,'Emperor''s Bow of the Soldier','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1359399518,1306620300,2935567778,1306620300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41014,0,'Emperor''s Bow of the Stoic','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1173938278,1935858435,1173938278,1935858435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41015,0,'Emperor''s Bow of the Sun','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-295910697,-1467157044,3999056599,2827810252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41016,0,'Emperor''s Bow of the Tempest','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1573657133,925330586,1573657133,925330586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41017,0,'Emperor''s Bow of the Tree','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1524269014,-724672434,2770698282,3570294862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41018,0,'Emperor''s Bow of Vision','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,503448101,1870731857,503448101,1870731857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41019,0,'Emperor''s Pouch of Battle','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-550649368,-419294829,3744317928,3875672467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41020,0,'Emperor''s Pouch of Beasts','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,816333086,113585011,816333086,113585011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41021,0,'Emperor''s Pouch of Clouds','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-174927056,1847165815,4120040240,1847165815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41022,0,'Emperor''s Pouch of Concentration','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1014049215,2049756010,1014049215,2049756010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41023,0,'Emperor''s Pouch of Devotion','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1720348035,-1931704058,1720348035,2363263238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41024,0,'Emperor''s Pouch of Elements','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-28416328,230059554,4266550968,230059554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41025,0,'Emperor''s Pouch of Fangs','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-161453062,-1293264790,4133514234,3001702506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41026,0,'Emperor''s Pouch of Grace','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1927162404,1455603395,1927162404,1455603395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41027,0,'Emperor''s Pouch of Knowledge','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-1429514987,-1930014380,2865452309,2364952916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41028,0,'Emperor''s Pouch of Light','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-1439732643,734255815,2855234653,734255815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41029,0,'Emperor''s Pouch of Mirrors','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,270537121,387482206,270537121,387482206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41030,0,'Emperor''s Pouch of Prophets','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-289897996,-908529257,4005069300,3386438039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41031,0,'Emperor''s Pouch of Storms','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1618726875,-372051869,1618726875,3922915427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41032,0,'Emperor''s Pouch of Survival','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-1029933098,-1365656142,3265034198,2929311154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41033,0,'Emperor''s Pouch of the Deep','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1195057801,-822685638,1195057801,3472281658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41034,0,'Emperor''s Pouch of the Gambler','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,2062559078,2068824918,2062559078,2068824918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41035,0,'Emperor''s Pouch of the Guardian','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,756676384,25921632,756676384,25921632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41036,0,'Emperor''s Pouch of the Iron-heart','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-1290543639,-1834298141,3004423657,2460669155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41037,0,'Emperor''s Pouch of the Knight','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-592688653,-1945165992,3702278643,2349801304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41038,0,'Emperor''s Pouch of the Nimble','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-1485880574,-375921999,2809086722,3919045297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41039,0,'Emperor''s Pouch of the Oceans','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-499897251,1768646864,3795070045,1768646864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41040,0,'Emperor''s Pouch of the Soldier','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,283996517,-871059844,283996517,3423907452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41041,0,'Emperor''s Pouch of the Stoic','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-68377439,-1098168282,4226589857,3196799014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41042,0,'Emperor''s Pouch of the Sun','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-1065963028,1397611307,3229004268,1397611307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41043,0,'Emperor''s Pouch of the Tempest','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1206109226,-1227705494,1206109226,3067261802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41044,0,'Emperor''s Pouch of the Tree','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,456246509,-363080005,456246509,3931887291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41045,0,'Emperor''s Pouch of Vision','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,465322354,2061735950,465322354,2061735950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41046,0,'Empowered Blackshield Bandolier','Ranged',404,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6279242186968,0,1404340539,-1057042934,1404340539,3237924362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41047,0,'Empowered Pouch of the Sunset','Ranged',396,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-880357451,-1802353151,3414609845,2492614145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41048,0,'Empowered Wand of the Zekian Idol','Ranged',202,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1814400,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-55811071,-844885389,4239156225,3450081907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41049,0,'Enameled Leather Sheath','Ranged',2145,NULL,0,9,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-656117113,-1381355651,3638850183,2913611645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41050,0,'Enchanted Bow','Ranged',721,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,9333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1177299079,-944674501,3117668217,3350292795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41051,0,'Enchanted Bow of the Dream Seeker','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-2098399041,411392203,2196568255,411392203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41052,0,'Enchanted Longbow of the Mists','Ranged',44,NULL,0,7,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1881195677208,0,754983853,319214037,754983853,319214037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41053,0,'Enchanted Ornate Longbow','Ranged',2972,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1855464189,-1066206582,1855464189,3228760714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41054,0,'Enchanted Pouch','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279242186968,0,375591627,482423031,375591627,482423031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41055,0,'Enchanted Satchel of the Setting Sun','Ranged',404,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-1879567459,864028924,2415399837,864028924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41056,0,'Enchanted Wand of Divinity','Ranged',2509,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1838899200,0,-1578284156,-1488040911,2716683140,2806926385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41057,0,'Enervated Eagle''s Talon','Ranged',3755,NULL,0,12,1743366740,3048574950,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,549755813888,0,-69296934,343361201,4225670362,343361201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41058,0,'Engraved Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279242186968,0,913549190,-421410417,913549190,3873556879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41059,0,'engraved leather bandolier','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,25,0,25,6279242186968,0,979462468,-983119513,979462468,3311847783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41060,0,'engraved leather pouch','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279242186968,0,1235909851,768259031,1235909851,768259031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41061,0,'Engraved Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279242186968,0,476575510,-672512539,476575510,3622454757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41062,0,'engraved leather satchel','Ranged',2147,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279242186968,0,1366526117,-165839640,1366526117,4129127656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41063,0,'Engraved Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279242186968,0,1431121603,1337165200,1431121603,1337165200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41064,0,'engraved leather sheath','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279242186968,0,-746637224,-626191172,3548330072,3668776124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41065,0,'Engraved Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279242186968,0,922700766,310404554,922700766,310404554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41066,0,'Enraging Wand of Sullon Zek','Ranged',619,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1822229654,1015050737,2472737642,1015050737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41067,0,'Enslaver''s Wand','Ranged',2515,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1838899200,0,250716487,-956358984,250716487,3338608312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41068,0,'Eradicator''s Bow','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675648,0,785388513,-263600072,785388513,4031367224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41069,0,'Eradicator''s Satchel','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046512856,0,-586547492,-1174409768,3708419804,3120557528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41070,0,'Erollisi''s Lost Longbow','Ranged',3117,NULL,0,7,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6279242188312,0,1887679364,1447055209,1887679364,1447055209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41071,0,'Erollisi''s Lost Longbow','Ranged',3117,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6279242188312,0,-2099681395,1447055209,2195285901,1447055209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41072,0,'Estranged Longbow','Ranged',725,NULL,0,8,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195677208,0,588985602,-687594777,588985602,3607372519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41073,0,'Eszadra, Twisted Wand of Zek','Ranged',353,NULL,0,9,2638198038,2638198038,1,10,'Rallos Zek''s presence is so fearful in potentialities, so absolutely terrifying, there are those who would rather face torture and death than submit to his gaze.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,429146157,-116541914,429146157,4178425382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41074,0,'etched leather bandolier','Ranged',2144,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,6279242186968,0,281526922,-2121000653,281526922,2173966643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41075,0,'etched leather bandolier','Ranged',2144,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-493867150,-2121000653,3801100146,2173966643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41076,0,'Etched Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-203111813,-753903856,4091855483,3541063440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41077,0,'Etched Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-1726012731,1601763562,2568954565,1601763562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41078,0,'etched leather pouch','Ranged',2143,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-839066505,926665744,3455900791,926665744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41079,0,'etched leather pouch','Ranged',2143,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,6279242186968,0,-192646857,926665744,4102320439,926665744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41080,0,'Etched Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,165747516,2113658620,165747516,2113658620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41081,0,'etched leather satchel','Ranged',2147,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,6279242186968,0,-586549802,-1306768579,3708417494,2988198717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41082,0,'etched leather satchel','Ranged',2147,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-2062066434,-1306768579,2232900862,2988198717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41083,0,'etched leather sheath','Ranged',2145,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,6279242186968,0,2055124998,-541609264,2055124998,3753358032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41084,0,'etched leather sheath','Ranged',2145,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,211517755,-541609264,211517755,3753358032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41085,0,'Etched Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,698396773,-2101875994,698396773,2193091302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41086,0,'Eternal Staff of the Sun','Ranged',2510,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-773853174,-265335407,3521114122,4029631889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41087,0,'Eucalyptus Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195677208,0,-1720329621,-240609426,2574637675,4054357870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41088,0,'Eucalyptus Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195677208,0,-1495596845,-1739860672,2799370451,2555106624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41089,0,'Everdreamer''s Channeling Wand','Ranged',2508,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,1277099433,-1713076972,1277099433,2581890324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41090,0,'Everliving Longbow','Ranged',44,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195677208,0,-518508333,-1266240596,3776458963,3028726700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41091,0,'Evoker''s Wand','Ranged',169,NULL,0,1,2638198038,2638198038,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1838899200,0,588121914,1643598515,588121914,1643598515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41092,0,'Exalted Bow of Beasts','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1033348675,-2105609268,3261618621,2189358028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41093,0,'Exalted Bow of Clouds','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,62802812,-358458424,62802812,3936508872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41094,0,'Exalted Bow of Concentration','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-899829261,1464889864,3395138035,1464889864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41095,0,'Exalted Bow of Devotion','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1868106289,1737090348,2426861007,1737090348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41096,0,'Exalted Bow of Elements','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,140705524,-421330424,140705524,3873636872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41097,0,'Exalted Bow of Fangs','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,5043126,-1217185415,5043126,3077781881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41098,0,'Exalted Bow of Grace','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-2064469400,1398530000,2230497896,1398530000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41099,0,'Exalted Bow of Knowledge','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1558695257,1470549486,1558695257,1470549486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41100,0,'Exalted Bow of Light','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-709669506,777698260,3585297790,777698260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41101,0,'Exalted Bow of Mirrors','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-488634110,1279432603,3806333186,1279432603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41102,0,'Exalted Bow of Storms','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1772660841,1835608284,2522306455,1835608284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41103,0,'Exalted Bow of Survival','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,811364213,1171050904,811364213,1171050904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41104,0,'Exalted Bow of the Deep','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1323844923,631487504,2971122373,631487504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41105,0,'Exalted Bow of the Gambler','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1931690198,-1663270565,2363277098,2631696731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41106,0,'Exalted Bow of the Guardian','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-539365501,2145216415,3755601795,2145216415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41107,0,'Exalted Bow of the Iron-heart','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1161774501,825993262,1161774501,825993262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41108,0,'Exalted Bow of the Knight','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,713085375,-1486875306,713085375,2808091990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41109,0,'Exalted Bow of the Loving Huntress','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881195677208,0,1612775667,1486435080,1612775667,1486435080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41110,0,'Exalted Bow of the Nimble','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1437555617,-1023874881,1437555617,3271092415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41111,0,'Exalted Bow of the Soldier','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-423499479,730328177,3871467817,730328177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41112,0,'Exalted Bow of the Stoic','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,230702317,1708905628,230702317,1708905628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41113,0,'Exalted Bow of the Sun','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1445999696,135778030,1445999696,135778030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41114,0,'Exalted Bow of the Tempest','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1255940983,1363276135,3039026313,1363276135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41115,0,'Exalted Bow of the Tree','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-316842847,17742481,3978124449,17742481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41116,0,'Exalted Bow of Vision','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1679843409,-27770703,1679843409,4267196593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41117,0,'Exalted Focus','Ranged',2346,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,645856926,14418687,645856926,14418687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41118,0,'Exalted Long Bow of the Gardener','Ranged',3754,NULL,0,12,1743366740,1756482397,1,30,'It''s just a little dirt!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,653312174,-217057576,653312174,4077909720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41119,0,'Exalted Pouch of Battle','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-1404453987,851626828,2890513309,851626828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41120,0,'Exalted Pouch of Beasts','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,1137458027,-754585172,1137458027,3540382124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41121,0,'Exalted Pouch of Clouds','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,494736788,-1143383640,494736788,3151583656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41122,0,'Exalted Pouch of Concentration','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-727781605,1822238463,3567185691,1822238463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41123,0,'Exalted Pouch of Devotion','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-1905939673,-327500068,2389027623,3967467228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41124,0,'Exalted Pouch of Elements','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,379691036,1829788152,379691036,1829788152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41125,0,'Exalted Pouch of Fangs','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,512732510,309420872,512732510,309420872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41126,0,'Exalted Pouch of Grace','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-1708004224,-161905183,2586963072,4133062113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41127,0,'Exalted Pouch of Knowledge','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,1109693361,-359609175,1109693361,3935358121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41128,0,'Exalted Pouch of Light','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,2071782506,-1957109275,2071782506,2337858021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41129,0,'Exalted Pouch of Prophets','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,203482881,-1451309491,203482881,2843657805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41130,0,'Exalted Pouch of Storms','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-2003564161,1007823548,2291403135,1007823548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41131,0,'Exalted Pouch of Survival','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-1309143645,-834696600,2985823651,3460270696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41132,0,'Exalted Pouch of the Deep','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-1345002451,-1370429472,2949964845,2924537824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41133,0,'Exalted Pouch of the Gambler','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-1843404350,1424217401,2451562946,1424217401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41134,0,'Exalted Pouch of the Guardian','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,1585286485,-592881473,1585286485,3702085823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41135,0,'Exalted Pouch of the Iron-heart','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,1543248717,316211909,1543248717,316211909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41136,0,'Exalted Pouch of the Knight','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,876842839,1332082532,876842839,1332082532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41137,0,'Exalted Pouch of the Nimble','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-737461897,721226381,3557505399,721226381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41138,0,'Exalted Pouch of the Oceans','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,182184697,-1442742036,182184697,2852225260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41139,0,'Exalted Pouch of the Soldier','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-134039615,-474433517,4160927681,3820533779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41140,0,'Exalted Pouch of the Tempest','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,881311327,-1719753467,881311327,2575213829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41141,0,'Exalted Pouch of the Tree','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-203554231,-1963073183,4091413065,2331894113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41142,0,'Exalted Pouch of Vision','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-890255035,-1356643631,3404712261,2938323665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41143,0,'Exceptional Bow of the Loving Huntress','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1881195677208,0,-1772182373,1113015860,2522784923,1113015860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41144,0,'Executioners Longbow','Ranged',628,NULL,0,8,1743366740,1756482397,1,50,'Salvaged Shot grants the Scout a chance to recover a  poison from any successful killing blow.',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1881195677184,0,1819848564,566740501,1819848564,566740501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41145,0,'Experimental Satchel of the Prime Sorcerer','Ranged',2145,NULL,0,9,2650425026,1756482397,1,10,'Eizzik Deathblaze concealed vials upon vials of unknown, and probably illegal, liquids in the pockets lining this satchel when performing his experiments.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,260710729,2070743951,260710729,2070743951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41146,0,'Explorer''s Bow of Battle','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,984604675,398270401,984604675,398270401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41147,0,'Explorer''s Bow of Concentration','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,231604267,-526525466,231604267,3768441830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41148,0,'Explorer''s Bow of Elements','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-806269140,1652788300,3488698156,1652788300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41149,0,'Explorer''s Bow of Fangs','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-941669778,41373434,3353297518,41373434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41150,0,'Explorer''s Bow of Grace','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1130431408,-429938605,1130431408,3865028691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41151,0,'Explorer''s Bow of Light','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1568441385,-1688286121,1568441385,2606681175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41152,0,'Explorer''s Bow of Prophets','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,526081551,-1494412295,526081551,2800555001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41153,0,'Explorer''s Bow of Storms','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1371858511,426638897,1371858511,426638897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41154,0,'Explorer''s Bow of Survival','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,656299581,-1045667876,656299581,3249299420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41155,0,'Explorer''s Bow of the Deep','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1988365085,-1581043116,1988365085,2713924180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41156,0,'Explorer''s Bow of the Gambler','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1263472370,66941022,1263472370,66941022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41157,0,'Explorer''s Bow of the Guardian','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-929311029,254325473,3365656267,254325473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41158,0,'Explorer''s Bow of the Nimble','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1122853609,1559054585,1122853609,1559054585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41159,0,'Explorer''s Bow of the Soldier','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,559044849,-1264181900,559044849,3030785396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41160,0,'Explorer''s Bow of the Stoic','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-900494027,351154587,3394473269,351154587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41161,0,'Explorer''s Bow of the Sun','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,831876631,-690465539,831876631,3604501757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41162,0,'Explorer''s Bow of the Tempest','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-1570642495,-832569246,2724324801,3462398050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41163,0,'Explorer''s Bow of Vision','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-319837946,-1973643684,3975129350,2321323612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41164,0,'Explorer''s Pouch of Battle','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,1150733044,-1230879480,1150733044,3064087816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41165,0,'Explorer''s Pouch of Clouds','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,171912412,1069144044,171912412,1069144044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41166,0,'Explorer''s Pouch of Concentration','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-1008937389,57299996,3286029907,57299996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41167,0,'Explorer''s Pouch of Elements','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,31693140,-217712194,31693140,4077255102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41168,0,'Explorer''s Pouch of Fangs','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,164467734,-859899557,164467734,3435067739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41169,0,'Explorer''s Pouch of Grace','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-1921788472,680927218,2373178824,680927218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41170,0,'Explorer''s Pouch of Mirrors','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-1952769347,1888774342,2342197949,1888774342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41171,0,'Explorer''s Pouch of Prophets','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-1625448806,929785355,2669518490,929785355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41172,0,'Explorer''s Pouch of Survival','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,1495760074,1344940590,1495760074,1344940590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41173,0,'Explorer''s Pouch of the Deep','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-1198072475,809846694,3096894821,809846694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41174,0,'Explorer''s Pouch of the Gambler','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-2057447286,-483492649,2237520010,3811474647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41175,0,'Explorer''s Pouch of the Guardian','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-1230832580,-1683203479,3064134716,2611763817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41176,0,'Explorer''s Pouch of the Iron-heart','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,1287528965,733300341,1287528965,733300341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41177,0,'Explorer''s Pouch of the Nimble','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,1020545054,1510531059,1020545054,1510531059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41178,0,'Explorer''s Pouch of the Oceans','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,496620465,-621521518,496620465,3673445778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41179,0,'Explorer''s Pouch of the Soldier','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-280981879,1416958461,4013985417,1416958461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41180,0,'Explorer''s Pouch of the Sun','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-1311527294,885076403,2983440002,885076403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41181,0,'Explorer''s Pouch of the Tempest','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-598159562,783486187,3696807734,783486187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41182,0,'Explorer''s Pouch of the Tree','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-459523327,350765351,3835443969,350765351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41183,0,'Explorer''s Pouch of Vision','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-1291894050,725863573,3003073246,725863573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41184,0,'Exquisite Channeling Wand','Ranged',353,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,-1584463062,1922770720,2710504234,1922770720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41185,0,'Exquisite Wand of Nature','Ranged',2521,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1838899200,0,317756504,-1601623856,317756504,2693343440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41186,0,'Exquisitely Carved Bow','Ranged',725,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,283335443,1082137197,283335443,1082137197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41187,0,'Fallen Brawler''s Boomerang','Ranged',2530,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-266503060,-1316903926,4028464236,2978063370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41188,0,'Fanatical Bow of Bloodsplattering','Ranged',722,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1644920399,828573629,1644920399,828573629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41189,0,'Fang-worn Scepter of Stability','Ranged',3917,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,686161030,132727054,686161030,132727054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41190,0,'Faydark Defender''s Bow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1163275705,784721449,3131691591,784721449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41191,0,'Faydark Defender''s Satchel','Ranged',401,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,-1783692246,-1781227940,2511275050,2513739356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41192,0,'Faydark Invader''s Satchel of Screams','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,1228801574,-844999998,1228801574,3449967298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41193,0,'Fearseeker','Ranged',42,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-1273775088,-871600398,3021192208,3423366898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41194,0,'Feather Engraved Longbow','Ranged',628,NULL,0,5,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1881195677208,0,1514075655,66904987,1514075655,66904987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41195,0,'Feinting Bow of the Cunning Gambit','Ranged',43,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,1045086585,1389405239,1045086585,1389405239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41196,0,'Feinting Bow of the Cunning Gambit','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,33649580,1389405239,33649580,1389405239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41197,0,'Feinting Bow of the Gambit','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,307323247,631393871,307323247,631393871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41198,0,'Feinting Pouch of the Gambit','Ranged',10,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,757343468,131508272,757343468,131508272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41199,0,'feywood long bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195677208,0,-43158682,1823950174,4251808614,1823950174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41200,0,'feywood short bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195677208,0,-670145337,-1203519045,3624821959,3091448251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41201,0,'Fiery Bow of Underfoot Rending','Ranged',2972,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-1463150797,-1834951547,2831816499,2460015749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41202,0,'Figestra, the Bedazzler','Ranged',2571,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,-896663054,123159982,3398304242,123159982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41203,0,'Filthy Satchel of Scarab Eyes','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,1241441142,-265664155,1241441142,4029303141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41204,0,'Filthy Satchel of Viper Eyes','Ranged',397,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1811457517,-789677287,2483509779,3505290009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41205,0,'Finely Stitched Iceshard Satchel','Ranged',2145,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-549019059,-1099015640,3745948237,3195951656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41206,0,'Fir Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1787829089,1039733677,1787829089,1039733677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41207,0,'Fir Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,141553757,-1695934514,141553757,2599032782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41208,0,'Fire Imp''s Longbow','Ranged',9,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195677208,0,-1752035512,-1460784294,2542931784,2834183002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41209,0,'Firesoul, the Torment Bringer','Ranged',2508,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,1513269449,1241557169,1513269449,1241557169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41210,0,'Firespike','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-751463509,1905170480,3543503787,1905170480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41211,0,'First-Rate Bow of the Framer','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195675648,0,-1049672198,783790163,3245295098,783790163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41212,0,'firwood long bow','Ranged',628,NULL,0,5,1743366740,1756482397,115,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1881195677208,0,-2058241041,1719326551,2236726255,1719326551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41213,0,'firwood short bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1276273547,-1047153523,1276273547,3247813773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41214,0,'fish scale bandolier','Ranged',2144,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6279242186968,0,-1588188949,-1783266870,2706778347,2511700426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41215,0,'Fitter''s Wand of Finials','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-745831968,-986879822,3549135328,3308087474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41216,0,'Flame Archer''s Long Bow','Ranged',43,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,119074430,-806970376,119074430,3487996920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41217,0,'Flame-forged Channel','Ranged',348,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1838899200,0,-287271161,1203242767,4007696135,1203242767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41218,0,'Flame-Wrought Idol of Deathblaze','Ranged',3148,NULL,0,9,2638198038,2638198038,1,10,'An artifact believed to have been created by the four Crusaders of Skyshrine in a previous age. It is unknown how Eizzik procured this rare idol.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,1829589405,1546836846,1829589405,1546836846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41219,0,'Flamepriest''s Focus','Ranged',2346,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,1510849957,-472759266,1510849957,3822208030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41220,0,'Flaming Pouch of the Dunemonk','Ranged',398,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-2081944101,1988515771,2213023195,1988515771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41221,0,'Flesh Draped Bandolier','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-278911423,1974081860,4016055873,1974081860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41222,0,'Flesh-shredder Satchel','Ranged',2144,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-1116579012,-21700739,3178388284,4273266557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41223,0,'Floor Tiles of the Fortress','Ranged',10,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-697572667,-1614011380,3597394629,2680955916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41224,0,'Flying Buttress Bandolier','Ranged',398,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-358966219,1756629044,3936001077,1756629044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41225,0,'Focus of Lore','Ranged',2515,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-678690276,-1910424155,3616277020,2384543141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41226,0,'Focus of Recondite Mending','Ranged',3116,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1814400,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1720615414,-755102357,2574351882,3539864939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41227,0,'Focus of Secret Doors','Ranged',350,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-1052607538,-1410733153,3242359758,2884234143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41228,0,'Focus of the Antonican Healer','Ranged',2515,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-799233233,-225070186,3495734063,4069897110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41229,0,'Focus of the Arcane Architect','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-1616598096,-1132884288,2678369200,3162083008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41230,0,'Focus of the Contracted Caster','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,184456900,1747175508,184456900,1747175508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41231,0,'Focus of the Faydark','Ranged',2512,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,-1675158611,-1351613966,2619808685,2943353330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41232,0,'Focus of the Full Moon','Ranged',351,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1838899200,0,635677833,-227272471,635677833,4067694825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41233,0,'Focus of the Lightning Magi','Ranged',2510,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,741434299,1261857435,741434299,1261857435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41234,0,'Focus of the Magical Minion','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,601440390,307658987,601440390,307658987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41235,0,'Focus of the Night','Ranged',2522,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899200,0,207642276,1391471690,207642276,1391471690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41236,0,'Focus of Two Worlds','Ranged',2514,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,1291590495,1931891023,1291590495,1931891023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41237,0,'Focus of Wonders','Ranged',350,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,1275324720,459153422,1275324720,459153422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41238,0,'Focus Wand of Infidel Decimation','Ranged',353,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,192619622,1794134699,192619622,1794134699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41239,0,'Focused Wand of the Lendinak Scholar','Ranged',368,NULL,0,12,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,657601663,-1486462588,657601663,2808504708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41240,0,'Foewhistler','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1881195677208,0,-1285086904,281662034,3009880392,281662034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41241,0,'Forceful Focus of Fascination','Ranged',349,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,-1212267821,391523019,3082699475,391523019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41242,0,'Forest Pouch of Gloom','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279242186968,0,-767709853,-2146285448,3527257443,2148681848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41243,0,'Forgotten Soulstaff','Ranged',2510,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,379245220,-173054825,379245220,4121912471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41244,0,'Fractured Dragon Bow','Ranged',721,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,240818275,-718774542,240818275,3576192754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41245,0,'Fractured Dragon Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1471651732,-718774542,2823315564,3576192754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41246,0,'Fractured Focus Rod','Ranged',2346,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-278922472,1719714372,4016044824,1719714372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41247,0,'Fragile Glass Bow of Shattering','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,982568114,-375789633,982568114,3919177663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41248,0,'Fragmented Focus Wand of the Fallen','Ranged',2512,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,701866065,1251592346,701866065,1251592346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41249,0,'Freezing Bow of the Keep','Ranged',3593,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195677208,0,327400149,-395586904,327400149,3899380392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41250,0,'Freezing Longbow of the Keep','Ranged',3593,NULL,0,7,1743366740,1756482397,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1956876720,-1956075186,1956876720,2338892110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41251,0,'Frigorific Bow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881195675672,0,1063402440,1454990875,1063402440,1454990875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41252,0,'Frontier Monk''s Pouch of Destruction','Ranged',2146,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,902014310,1819281829,902014310,1819281829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41253,0,'Frontier Warrior Bow','Ranged',42,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1088102204,1597299601,1088102204,1597299601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41254,0,'Frostwind Champion''s Bow','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,90708703,-649573491,90708703,3645393805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41255,0,'Frostwind Champion''s Pouch','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,711904434,2067687124,711904434,2067687124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41256,0,'Frostwind Champion''s Satchel','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-508660101,730423172,3786307195,730423172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41257,0,'Frostwind Champion''s Wand','Ranged',619,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-209429938,794177832,4085537358,794177832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41258,0,'Frostwind Oracle''s Blessed Staff','Ranged',618,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1115265497,-1332514092,3179701799,2962453204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41259,0,'Frozen Pouch of Ice Knives','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,718832049,674918286,718832049,674918286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41260,0,'Frozen Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-1653738855,-1076108076,2641228441,3218859220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41261,0,'fur-lined bandolier','Ranged',2144,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-251623711,856762107,4043343585,856762107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41262,0,'Furious Focus of Flames','Ranged',2515,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,517999986,602403949,517999986,602403949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41263,0,'Fury''s Wand of Natural Destruction','Ranged',2520,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,267622807,-210781113,267622807,4084186183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41264,0,'Gable-Shaped Longbow of Silence','Ranged',9,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,949963575,-1388961402,949963575,2906005894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41265,0,'Gemmed Bow of Decayed Waters','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,-1723248188,-1608079703,2571719108,2686887593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41266,0,'Gemmed Satchel of Viper Eyes','Ranged',397,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-392680910,-455544736,3902286386,3839422560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41267,0,'Geonid''s Crystal Bow','Ranged',725,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1560,0,-1870721651,1922503416,2424245645,1922503416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41268,0,'Ghostly Bow of Bylze','Ranged',42,NULL,0,6,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881195677208,0,1116034242,1764377365,1116034242,1764377365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41269,0,'Ghoul Gnawed Recurve','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1308122362,-675047801,2986844934,3619919495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41270,0,'giant''s sock sheath','Ranged',2145,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-1400712532,-1000975076,2894254764,3293992220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41271,0,'giantslayer bow','Ranged',629,NULL,0,2,1743366740,1756482397,10,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,2,0,2,8793945538560,0,-1751532382,1370696707,2543434914,1370696707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41272,0,'Ginepra, Genesis Bow','Ranged',44,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,64405224,-832977107,64405224,3461990189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41273,0,'Glacial Bow of the Keep','Ranged',3593,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,1278348602,-800135838,1278348602,3494831458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41274,0,'Glacial Longbow of the Keep','Ranged',3593,NULL,0,7,1743366740,1756482397,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881195677208,0,785660434,1934441536,785660434,1934441536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41275,0,'Glass Bow of Shattering','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,-342560005,-1681518571,3952407291,2613448725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41276,0,'Glass Recurve of Shattering','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,366243818,-2075947685,366243818,2219019611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41277,0,'Gleaming Satchel of the Master','Ranged',401,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-253911671,-2014718677,4041055625,2280248619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41278,0,'Gloombow','Ranged',3592,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,1560,0,1011217274,-1186450553,1011217274,3108516743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41279,0,'Glorificus','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,774103214,101332559,774103214,101332559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41280,0,'Gnarled Swampwood Bow','Ranged',43,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,946116918,-718208169,946116918,3576759127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41281,0,'Gnoll Fur Sheath','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279242186968,0,753677610,-325190928,753677610,3969776368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41282,0,'Gnome-crafted Arrow Launching Apparatus','Ranged',3592,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1560,0,-1859942011,1127239967,2435025285,1127239967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41283,0,'Gnomeland Security Bow of Blasting','Ranged',3117,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,59733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,670815,1678118994,670815,1678118994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41284,0,'Gnomish Bow of Unreliable Arrows','Ranged',721,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,98457564,-1136585654,98457564,3158381642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41285,0,'Gnomish Mechanized Bow','Ranged',725,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,1881195677208,0,-1820667039,456513742,2474300257,456513742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41286,0,'Gnomish Wurmbone Bow','Ranged',43,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1300391571,-1084519999,1300391571,3210447297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41287,0,'Godslayer''s Focus Rod','Ranged',352,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838899200,0,-986973434,-633048313,3307993862,3661918983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41288,0,'Golden Scepter of the Kromzek','Ranged',634,NULL,0,9,2638198038,2638198038,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1729002198,-20984834,2565965098,4273982462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41289,0,'Golden Symbol of Drakkel','Ranged',2373,NULL,0,9,2638198038,2638198038,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1188930607,1349455149,3106036689,1349455149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41290,0,'Golden Talon Longbow','Ranged',722,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-596742894,653782030,3698224402,653782030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41291,0,'Golden Wand of Sohbahk','Ranged',710,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1661468936,-910989168,2633498360,3383978128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41292,0,'Golden Wand of Sole Eyes','Ranged',2208,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,2047567987,579694600,2047567987,579694600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41293,0,'Gorebark Longbow','Ranged',628,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-610999910,-741697098,3683967386,3553270198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41294,0,'Gorger Gut Bow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195677208,0,1971088881,-1409680786,1971088881,2885286510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41295,0,'Grandmaster''s Bow of Battle','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-426877730,-1401065611,3868089566,2893901685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41296,0,'Grandmaster''s Bow of Beasts','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,151772200,1304057237,151772200,1304057237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41297,0,'Grandmaster''s Bow of Clouds','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1470797251,627506577,1470797251,627506577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41298,0,'Grandmaster''s Bow of Concentration','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1639354548,484678868,2655612748,484678868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41299,0,'Grandmaster''s Bow of Devotion','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-994956432,860211752,3300010864,860211752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41300,0,'Grandmaster''s Bow of Elements','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1551245387,-1305531124,1551245387,2989436172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41301,0,'Grandmaster''s Bow of Fangs','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1415064841,-918488753,1415064841,3376478543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41302,0,'Grandmaster''s Bow of Grace','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-790205225,761798630,3504762071,761798630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41303,0,'Grandmaster''s Bow of Knowledge','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,150148070,1352648152,150148070,1352648152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41304,0,'Grandmaster''s Bow of Light','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1908803651,1349090274,2386163645,1349090274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41305,0,'Grandmaster''s Bow of Mirrors','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,696487063,1580907117,696487063,1580907117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41306,0,'Grandmaster''s Bow of Prophets','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-384121125,1984017081,3910846171,1984017081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41307,0,'Grandmaster''s Bow of Storms','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1035761368,-1565684091,3259205928,2729283205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41308,0,'Grandmaster''s Bow of Survival','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-79697184,285277852,4215270112,285277852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41309,0,'Grandmaster''s Bow of the Deep','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-452762502,1903137556,3842204794,1903137556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41310,0,'Grandmaster''s Bow of the Gambler','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-657956459,454795045,3637010837,454795045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41311,0,'Grandmaster''s Bow of the Guardian','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,347761174,-924320582,347761174,3370646714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41312,0,'Grandmaster''s Bow of the Iron-heart','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,288070426,-1105885889,288070426,3189081407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41313,0,'Grandmaster''s Bow of the Knight','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,2123632384,1759361479,2123632384,1759361479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41314,0,'Grandmaster''s Bow of the Nimble','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1630740940,222643246,2664226356,222643246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41315,0,'Grandmaster''s Bow of the Oceans','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1074555566,-1917202865,1074555566,2377764431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41316,0,'Grandmaster''s Bow of the Soldier','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1294649450,-1405029873,3000317846,2889937423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41317,0,'Grandmaster''s Bow of the Stoic','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1507123794,1659034794,1507123794,1659034794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41318,0,'Grandmaster''s Bow of the Sun','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-942344509,443540248,3352622787,443540248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41319,0,'Grandmaster''s Bow of the Tempest','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,2118146332,-695800039,2118146332,3599167257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41320,0,'Grandmaster''s Bow of the Tree','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1190559202,1438815637,3104408094,1438815637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41321,0,'Grandmaster''s Bow of Vision','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1068161682,832366312,1068161682,832366312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41322,0,'Grandmaster''s Pouch of Battle','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-975266399,1712251976,3319700897,1712251976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41323,0,'Grandmaster''s Pouch of Beasts','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,710614359,-2016813400,710614359,2278153896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41324,0,'Grandmaster''s Pouch of Clouds','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-702640127,-283806036,3592327169,4011161260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41325,0,'Grandmaster''s Pouch of Concentration','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,536701582,111290400,536701582,111290400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41326,0,'Grandmaster''s Pouch of Devotion','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,1158033074,600248909,1158033074,600248909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41327,0,'Grandmaster''s Pouch of Elements','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-574478967,-1565657751,3720488329,2729309545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41328,0,'Grandmaster''s Pouch of Fangs','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-705943349,609982,3589023947,609982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41329,0,'Grandmaster''s Pouch of Grace','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,1364355349,-467556329,1364355349,3827410967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41330,0,'Grandmaster''s Pouch of Knowledge','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-1991829980,1834472151,2303137316,1834472151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41331,0,'Grandmaster''s Pouch of Light','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-70066140,-1725903853,4224901156,2569063443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41332,0,'Grandmaster''s Pouch of Mirrors','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,181620200,110659063,181620200,110659063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41333,0,'Grandmaster''s Pouch of Prophets','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-1377930604,1724082908,2917036692,1724082908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41334,0,'Grandmaster''s Pouch of Storms','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,1140296938,1759380920,1140296938,1759380920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41335,0,'Grandmaster''s Pouch of Survival','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-663802977,25306873,3631164319,25306873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41336,0,'Grandmaster''s Pouch of the Deep','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,1689739704,1642941297,1689739704,1642941297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41337,0,'Grandmaster''s Pouch of the Gambler','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,1501324375,525351909,1501324375,525351909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41338,0,'Grandmaster''s Pouch of the Guardian','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,938126185,1401386414,938126185,1401386414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41339,0,'Grandmaster''s Pouch of the Iron-heart','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-1868587304,81785486,2426379992,81785486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41340,0,'Grandmaster''s Pouch of the Knight','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-14677310,-127964095,4280289986,4167003201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41341,0,'Grandmaster''s Pouch of the Nimble','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-1113841845,-1647865432,3181125451,2647101864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41342,0,'Grandmaster''s Pouch of the Oceans','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-1044877460,490413001,3250089836,490413001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41343,0,'Grandmaster''s Pouch of the Soldier','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,862007892,-1475651889,862007892,2819315407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41344,0,'Grandmaster''s Pouch of the Stoic','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-664737904,1596640165,3630229392,1596640165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41345,0,'Grandmaster''s Pouch of the Sun','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-2096086388,1120787586,2198880908,1120787586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41346,0,'Grandmaster''s Pouch of the Tempest','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,1561368675,-758297639,1561368675,3536669657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41347,0,'Grandmaster''s Pouch of the Tree','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,951945180,1161842160,951945180,1161842160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41348,0,'Grandmaster''s Pouch of Vision','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,1245826315,-68194859,1245826315,4226772437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41349,0,'Grauf''s Pouch of Goodies','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,1907856424,-2040187122,1907856424,2254780174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41350,0,'Great Bow of the Grout Sealer','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1613416823,126895160,1613416823,126895160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41351,0,'Green Hood Provisioner''s Bow','Ranged',629,NULL,0,4,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-93962160,-619184036,4201005136,3675783260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41352,0,'Gregor''s Old Bow','Ranged',628,NULL,0,4,1743366740,1756482397,55,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,2194728290076,0,-1510083707,710479781,2784883589,710479781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41353,0,'Griffon Hide Satchel','Ranged',2146,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279242186968,0,648975172,-1345489680,648975172,2949477616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41354,0,'Grizzfazzle''s Bow','Ranged',42,NULL,0,8,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881195677208,0,1208069382,1213685821,1208069382,1213685821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41355,0,'Guardian''s Ornate Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,1560,0,1108451984,-1820645062,1108451984,2474322234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41356,0,'Hailstorm, the Ice Spike','Ranged',3593,NULL,0,10,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1441308474,-865816077,1441308474,3429151219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41357,0,'Halfling Crafted Short Bow','Ranged',722,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1881195677208,0,-865147136,-299559024,3429820160,3995408272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41358,0,'Hallgloom''s Bow of Hobbling','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881195677208,0,1750514885,963515110,1750514885,963515110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41359,0,'Hallowed Staff','Ranged',2514,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,-678357371,-374714329,3616609925,3920252967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41360,0,'Hammer Pouch of the Rallosian Blackguard','Ranged',2144,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,1971428783,1867338454,1971428783,1867338454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41361,0,'Hammered Wand of War','Ranged',3564,NULL,0,9,2638198038,2638198038,1,10,'War is nothing but a vain attempt of one world to force its laws on those of another.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1814400,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1432534335,645579344,2862432961,645579344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41362,0,'Handcrafted Bone Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1569845740,-846514294,2725121556,3448453002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41363,0,'Harbinger''s Immortal Caduceus','Ranged',2959,NULL,0,9,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1794048,0,-30314750,-577674323,4264652546,3717292973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41364,0,'Hardened Ash Shortbow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1881195677208,0,-1704377863,438384519,2590589433,438384519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41365,0,'Hardened Bow of Crystal Shards','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881195677208,0,524805836,-734710906,524805836,3560256390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41366,0,'Hardened Crystal Bow of Fragmenting','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1881195677208,0,-69503483,2091489597,4225463813,2091489597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41367,0,'Hardened Crystal Bow of Shattering','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881195677208,0,219136287,-950260851,219136287,3344706445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41368,0,'Hardened Crystalline Bow of Fragmenting','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195677208,0,1680719169,1232784287,1680719169,1232784287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41369,0,'Hardened Crystalline Bow of Shattering','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1881195677208,0,-1829172645,-1582926939,2465794651,2712040357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41370,0,'Hardened Fragile Glass Bow of Shattering','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-855433616,-539034301,3439533680,3755932995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41371,0,'Hardened Glass Bow of Shattering','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,-1295676201,-759690392,2999291095,3535276904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41372,0,'Hardened Glass Recurve of Shattering','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,-1688731346,-1277619001,2606235950,3017348295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41373,0,'Hardened Twisted Bow of Crystal Shards','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-2135872120,1953458208,2159095176,1953458208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41374,0,'Heartstinger','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195677208,0,-2055820658,-1302488151,2239146638,2992479145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41375,0,'Heat-Imbued Focus Wand','Ranged',349,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1838899200,0,-917853944,-1691269495,3377113352,2603697801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41376,0,'Heavily Enchanted Magi Stick','Ranged',353,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,-94067748,1665663063,4200899548,1665663063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41377,0,'heavy briarwood bow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881195677208,0,2130136929,1698454763,2130136929,1698454763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41378,0,'heavy briarwood bow','Ranged',629,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-849124702,1698454763,3445842594,1698454763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41379,0,'heavy briarwood bow','Ranged',628,NULL,0,1,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881195677208,0,-1079069760,1698454763,3215897536,1698454763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41380,0,'heavy cedarwood bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881195677208,0,-159605589,197053466,4135361707,197053466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41381,0,'heavy cedarwood bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195677208,0,226876194,197053466,226876194,197053466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41382,0,'heavy oakwood bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,1381466341,-2031848218,1381466341,2263119078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41383,0,'heavy oakwood bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1881195677208,0,-1047754332,-2031848218,3247212964,2263119078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41384,0,'heavy teakwood bow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,22400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195677208,0,1803661481,-1002446062,1803661481,3292521234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41385,0,'heavy teakwood bow','Ranged',628,NULL,0,1,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881195677208,0,-389871145,-1002446062,3905096151,3292521234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41386,0,'Hendin''s Phantasmagoric Bow','Ranged',630,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,-2003194462,-127127140,2291772834,4167840156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41387,0,'Hendin''s Phantasmagoric Satchel','Ranged',400,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1814400,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-1046308420,667644672,3248658876,667644672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41388,0,'Herbalist''s Concoction','Ranged',359,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-864622273,1617989769,3430345023,1617989769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41389,0,'Heretic''s Focus Rod','Ranged',349,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1838899200,0,290149309,1416168330,290149309,1416168330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41390,0,'Hidebound Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242186968,0,1359180399,633653744,1359180399,633653744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41391,0,'Hidebound Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242186968,0,-705580256,1841007273,3589387040,1841007273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41392,0,'Hidebound Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242186968,0,-1377766487,413458665,2917200809,413458665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41393,0,'Hidebound Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242186968,0,-108247037,1833974206,4186720259,1833974206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41394,0,'Hollowhandled Knife','Ranged',5,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279242186968,0,-380436160,1264817168,3914531136,1264817168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41395,0,'Holy Relic of the Flamecaller','Ranged',368,NULL,0,9,2638198038,2638198038,1,10,'Acolytes of the Awakened Legion often select holy relics to honor a living among dragonkin. This is one of those relics, venerating Malteor Flamecaller.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,753346019,-1640315829,753346019,2654651467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41396,0,'Holy Soldier''s Staff','Ranged',349,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899200,0,-717594262,-843768715,3577373034,3451198581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41397,0,'Honorbow','Ranged',42,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1560,0,940645332,-1834569766,940645332,2460397530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41398,0,'Horn-tipped Longbow','Ranged',723,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881195677208,0,-2143314477,1597876359,2151652819,1597876359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41399,0,'Horned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,1875021016,-688764986,1875021016,3606202310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41400,0,'horned leather bandolier','Ranged',2144,NULL,0,2,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,714166412,-2072639003,714166412,2222328293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41401,0,'horned leather pouch','Ranged',2143,NULL,0,2,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,1767118660,1578776426,1767118660,1578776426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41402,0,'Horned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,710658374,911803280,710658374,911803280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41403,0,'horned leather satchel','Ranged',2147,NULL,0,2,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,2110424670,1302567156,2110424670,1302567156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41404,0,'Horned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,781670400,-2109469387,781670400,2185497909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41405,0,'Horned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,1570907668,839799615,1570907668,839799615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41406,0,'horned leather sheath','Ranged',2145,NULL,0,2,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,-1276163866,1863191305,3018803430,1863191305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41407,0,'Horseman''s Bow of Swift Flight','Ranged',724,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195677208,0,438055495,-596315287,438055495,3698652009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41408,0,'Hunter''s Longbow','Ranged',725,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,955512629,1345464555,955512629,1345464555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41409,0,'Hunter''s Shortbow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-2128763474,87570512,2166203822,87570512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41410,0,'Hunter''s Wrapped Longbow','Ranged',9,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-507201324,1464425197,3787765972,1464425197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41411,0,'Huuptic Hunter''s Bandolier','Ranged',2144,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279242186968,0,-1634400659,1550402113,2660566637,1550402113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41412,0,'Huuptic hunter''s shortbow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195677208,0,-662495026,619576286,3632472270,619576286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41413,0,'Ice Pelting Bow of the Keep','Ranged',3593,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881195677208,0,-1693766294,-1752936130,2601201002,2542031166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41414,0,'Ice Pelting Longbow of the Keep','Ranged',3593,NULL,0,7,1743366740,1756482397,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881195677208,0,2107981425,-378785439,2107981425,3916181857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41415,0,'Ice Warped Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,1881195677208,0,379503828,-1651390267,379503828,2643577029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41416,0,'Ice-encrusted Long Bow','Ranged',724,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1918921177,1636726552,2376046119,1636726552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41417,0,'Ice-forged Satchel','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,59733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,789375538,15563622,789375538,15563622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41418,0,'Ichorstrand','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,806400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195677208,0,1602270054,776770987,1602270054,776770987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41419,0,'Iconoclast Orb of Bane','Ranged',2257,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-719366216,-949855186,3575601080,3345112110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41420,0,'Ilisgenta, Focus of the Ethermage','Ranged',2510,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,545490014,398945944,545490014,398945944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41421,0,'Imbued Ash Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1500829979,-1639769277,1500829979,2655198019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41422,0,'Imbued Ash Long Bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1148875104,-1639769277,1148875104,2655198019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41423,0,'imbued ash long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-193638841,1640862233,4101328455,1640862233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41424,0,'Imbued Ash Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1000511601,-1639769277,3294455695,2655198019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41425,0,'Imbued Ash Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1670007594,1742109543,2624959702,1742109543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41426,0,'Imbued Ash Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-165777172,1137225954,4129190124,1137225954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41427,0,'imbued ash short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1804702556,1358327647,2490264740,1358327647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41428,0,'Imbued Ash Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,836032240,1137225954,836032240,1137225954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41429,0,'Imbued Ash Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,31526415,1137225954,31526415,1137225954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41430,0,'Imbued Ash Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1570517981,-520023288,1570517981,3774944008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41431,0,'Imbued Augmented Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279242186968,0,-376859456,146855634,3918107840,146855634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41432,0,'Imbued Augmented Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-1906809902,146855634,2388157394,146855634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41433,0,'Imbued Augmented Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,984141922,146855634,984141922,146855634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41434,0,'Imbued Augmented Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-1562860437,-275667410,2732106859,4019299886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41435,0,'Imbued Augmented Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-699717253,-275667410,3595250043,4019299886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41436,0,'Imbued Augmented Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279242186968,0,-541064199,-275667410,3753903097,4019299886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41437,0,'Imbued Augmented Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,1035900809,1589510316,1035900809,1589510316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41438,0,'Imbued Augmented Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-462090538,1589510316,3832876758,1589510316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41439,0,'Imbued Augmented Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279242186968,0,914043970,1589510316,914043970,1589510316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41440,0,'Imbued Augmented Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279242186968,0,109646787,504235281,109646787,504235281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41441,0,'Imbued Augmented Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,87456485,504235281,87456485,504235281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41442,0,'Imbued Augmented Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,418773260,504235281,418773260,504235281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41443,0,'Imbued Boiled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,222193893,1104762562,222193893,1104762562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41444,0,'Imbued Boiled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,1937526965,1104762562,1937526965,1104762562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41445,0,'Imbued Boiled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-410515088,1104762562,3884452208,1104762562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41446,0,'Imbued Boiled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-1589183095,1865831257,2705784201,1865831257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41447,0,'Imbued Boiled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1945355296,1865831257,1945355296,1865831257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41448,0,'Imbued Boiled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,461416632,1865831257,461416632,1865831257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41449,0,'Imbued Boiled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-1642204122,-216569431,2652763174,4078397865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41450,0,'Imbued Boiled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1669443892,-216569431,1669443892,4078397865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41451,0,'Imbued Boiled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1128393769,-216569431,1128393769,4078397865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41452,0,'Imbued Boiled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1458758657,-789625221,1458758657,3505342075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41453,0,'Imbued Boiled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,127279726,-789625221,127279726,3505342075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41454,0,'Imbued Boiled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-114668940,-789625221,4180298356,3505342075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41455,0,'Imbued Bone Focus','Ranged',2511,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1838899200,0,-1358977524,1736337383,2935989772,1736337383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41456,0,'Imbued Bone Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1653032329,-2140092680,1653032329,2154874616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41457,0,'Imbued Bone Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-512996412,-2140092680,3781970884,2154874616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41458,0,'imbued bone long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1426106718,-389416528,2868860578,3905550768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41459,0,'Imbued Bone Long Bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,301928275,-2140092680,301928275,2154874616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41460,0,'Imbued Bone Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-1118715631,1442425077,3176251665,1442425077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41461,0,'imbued bone short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1146155083,-9080712,1146155083,4285886584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41462,0,'Imbued Bone Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-400264936,526772539,3894702360,526772539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41463,0,'Imbued Bone Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-523589829,526772539,3771377467,526772539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41464,0,'Imbued Bone Short Bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1907281256,526772539,2387686040,526772539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41465,0,'Imbued Bone Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1488797883,-13447501,1488797883,4281519795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41466,0,'Imbued Briarwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1598901535,-545305856,2696065761,3749661440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41467,0,'Imbued Briarwood Long Bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-389913639,-545305856,3905053657,3749661440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41468,0,'imbued briarwood long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-310055472,-215180966,3984911824,4079786330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41469,0,'Imbued Briarwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,637263864,-545305856,637263864,3749661440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41470,0,'Imbued Briarwood Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1081486257,1610373324,1081486257,1610373324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41471,0,'Imbued Briarwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-815707096,-1403216744,3479260200,2891750552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41472,0,'Imbued Briarwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-2084215350,-1403216744,2210751946,2891750552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41473,0,'Imbued Briarwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1416647291,-1403216744,2878320005,2891750552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41474,0,'Imbued Briarwood Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1902721863,-1606597813,2392245433,2688369483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41475,0,'Imbued Bristled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-702598284,1983726235,3592369012,1983726235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41476,0,'Imbued Bristled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675864,0,-1356809545,1983726235,2938157751,1983726235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41477,0,'Imbued Bristled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675864,0,-1690188173,-1348310576,2604779123,2946656720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41478,0,'Imbued Bristled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-1176936203,-1348310576,3118031093,2946656720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41479,0,'Imbued Bristled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,1316302261,-547728499,1316302261,3747238797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41480,0,'Imbued Bristled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675864,0,471414333,-547728499,471414333,3747238797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41481,0,'Imbued Bristled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,257509003,1145825733,257509003,1145825733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41482,0,'Imbued Bristled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675864,0,195098680,1145825733,195098680,1145825733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41483,0,'Imbued Cedar Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1723217159,-1199824909,2571750137,3095142387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41484,0,'Imbued Cedar Long Bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-675841354,-1199824909,3619125942,3095142387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41485,0,'Imbued Cedar Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-284602830,-1199824909,4010364466,3095142387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41486,0,'imbued cedar long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1084537757,602629701,3210429539,602629701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41487,0,'Imbued Cedar Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1867961004,-2115868841,2427006292,2179098455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41488,0,'Imbued Cedar Short Bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1593273370,-2003878806,1593273370,2291088490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41489,0,'Imbued Cedar Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1193619797,-2003878806,3101347499,2291088490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41490,0,'Imbued Cedar Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,36864,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1273326313,-2003878806,3021640983,2291088490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41491,0,'imbued cedar short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1473862017,845763700,2821105279,845763700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41492,0,'Imbued Cedar Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,1579552072,-952232008,1579552072,3342735288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41493,0,'Imbued Cuirboilli Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279242186968,0,1034143124,20229496,1034143124,20229496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41494,0,'Imbued Cuirboilli Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-1457254494,20229496,2837712802,20229496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41495,0,'Imbued Cuirboilli Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,768741189,20229496,768741189,20229496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41496,0,'Imbued Cuirboilli Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,1650928834,1670333408,1650928834,1670333408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41497,0,'Imbued Cuirboilli Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,765789181,1670333408,765789181,1670333408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41498,0,'Imbued Cuirboilli Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279242186968,0,472192146,1670333408,472192146,1670333408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41499,0,'Imbued Cuirboilli Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-1592239228,-609787771,2702728068,3685179525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41500,0,'Imbued Cuirboilli Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,1377239843,-609787771,1377239843,3685179525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41501,0,'Imbued Cuirboilli Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279242186968,0,866238476,-609787771,866238476,3685179525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41502,0,'Imbued Cuirboilli Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,18264794,1650390083,18264794,1650390083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41503,0,'Imbued Cuirboilli Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279242186968,0,-601207292,1650390083,3693760004,1650390083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41504,0,'Imbued Cuirboilli Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-1220583992,1650390083,3074383304,1650390083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41505,0,'Imbued Cured Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279242186968,0,1678926799,592794580,1678926799,592794580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41506,0,'Imbued Cured Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,1036003501,592794580,1036003501,592794580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41507,0,'Imbued Cured Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-117262729,592794580,4177704567,592794580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41508,0,'Imbued Cured Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279242186968,0,1250298696,1787746273,1250298696,1787746273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41509,0,'Imbued Cured Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-1018034146,1787746273,3276933150,1787746273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41510,0,'Imbued Cured Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,766102573,1787746273,766102573,1787746273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41511,0,'Imbued Cured Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279242186968,0,-981551409,903745432,3313415887,903745432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41512,0,'Imbued Cured Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-655091439,903745432,3639875857,903745432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41513,0,'Imbued Cured Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-1332308877,903745432,2962658419,903745432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41514,0,'Imbued Cured Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-2017104703,357614913,2277862593,357614913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41515,0,'Imbued Cured Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279242186968,0,-1166354735,357614913,3128612561,357614913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41516,0,'Imbued Cured Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,956036627,357614913,956036627,357614913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41517,0,'Imbued Dragonhide Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-160351917,-1848955843,4134615379,2446011453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41518,0,'Imbued dragonhide bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,1788271757,164036245,1788271757,164036245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41519,0,'Imbued Dragonhide Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279242186968,0,1567845697,-1029390168,1567845697,3265577128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41520,0,'Imbued Dragonhide Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279242186968,0,-157840381,386119107,4137126915,386119107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41521,0,'Imbued Dragonhide Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279242186968,0,-1523610989,835728449,2771356307,835728449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41522,0,'Imbued Dragonhide Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279242186968,0,1539858254,-1068693049,1539858254,3226274247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41523,0,'Imbued Dragonhide Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-208576811,-2061363489,4086390485,2233603807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41524,0,'Imbued dragonhide satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-142166282,176392387,4152801014,176392387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41525,0,'Imbued Dragonhide Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,445669108,-1736963729,445669108,2558003567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41526,0,'Imbued dragonhide sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-1709830915,-36617241,2585136381,4258350055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41527,0,'Imbued Dragonhide Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,880619133,-723618773,880619133,3571348523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41528,0,'imbued ebony long bow','Ranged',628,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1712029412,-1127186284,1712029412,3167781012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41529,0,'Imbued Ebony Long Bow','Ranged',628,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1220949670,659028258,1220949670,659028258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41530,0,'Imbued Ebony Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-753728329,98571025,3541238967,98571025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41531,0,'Imbued Ebony Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1138691378,2042947022,1138691378,2042947022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41532,0,'imbued ebony short bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-618405690,-1021145648,3676561606,3273821648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41533,0,'Imbued Ebony Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1734739107,1476784489,1734739107,1476784489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41534,0,'Imbued Engraved Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,1854982605,-1330584381,1854982605,2964382915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41535,0,'Imbued Engraved Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,1943549742,-1330584381,1943549742,2964382915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41536,0,'Imbued Engraved Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279242186968,0,728747805,-1330584381,728747805,2964382915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41537,0,'Imbued Engraved Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,1483232603,-1750402987,1483232603,2544564309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41538,0,'Imbued Engraved Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279242186968,0,1248306715,-1750402987,1248306715,2544564309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41539,0,'Imbued Engraved Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-1012790061,-1750402987,3282177235,2544564309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41540,0,'Imbued Engraved Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-911214183,514237529,3383753113,514237529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41541,0,'Imbued Engraved Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279242186968,0,-57710612,514237529,4237256684,514237529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41542,0,'Imbued Engraved Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,675453248,514237529,675453248,514237529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41543,0,'Imbued Engraved Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279242186968,0,1209546546,-643721477,1209546546,3651245819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41544,0,'Imbued Engraved Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,1054243153,-643721477,1054243153,3651245819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41545,0,'Imbued Engraved Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-584140774,-643721477,3710826522,3651245819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41546,0,'Imbued Etched Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,3072,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,2056742946,-2113571111,2056742946,2181396185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41547,0,'Imbued Etched Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,187619364,-2113571111,187619364,2181396185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41548,0,'Imbued Etched Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,1337456215,-2113571111,1337456215,2181396185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41549,0,'Imbued Etched Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,1347393635,1447737260,1347393635,1447737260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41550,0,'Imbued Etched Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-129193513,1447737260,4165773783,1447737260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41551,0,'Imbued Etched Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,363558152,1447737260,363558152,1447737260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41552,0,'Imbued Etched Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,192892948,1035690828,192892948,1035690828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41553,0,'Imbued Etched Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-636972143,1035690828,3657995153,1035690828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41554,0,'Imbued Etched Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-2101675300,1035690828,2193291996,1035690828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41555,0,'Imbued Etched Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-856049089,486620172,3438918207,486620172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41556,0,'Imbued Etched Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-629632346,486620172,3665334950,486620172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41557,0,'Imbued Etched Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,383575554,486620172,383575554,486620172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41558,0,'Imbued Eucalyptus Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195677208,0,-250504170,1283736957,4044463126,1283736957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41559,0,'Imbued Eucalyptus Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195677208,0,-2012780268,474527820,2282187028,474527820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41560,0,'Imbued Fir Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1663380782,-1777434718,2631586514,2517532578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41561,0,'Imbued Fir Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1093895243,-1777434718,1093895243,2517532578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41562,0,'imbued fir long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-289329635,1770059512,4005637661,1770059512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41563,0,'Imbued Fir Long Bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1112237663,-1777434718,3182729633,2517532578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41564,0,'Imbued Fir Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1750685564,1200600874,2544281732,1200600874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41565,0,'Imbued Fir Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1653774779,-1798492312,2641192517,2496474984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41566,0,'Imbued Fir Short Bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-582030786,-1798492312,3712936510,2496474984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41567,0,'Imbued Fir Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,342074611,-1798492312,342074611,2496474984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41568,0,'imbued fir short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,533356590,-2014056235,533356590,2280911061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41569,0,'Imbued Fir Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-655175655,-380864535,3639791641,3914102761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41570,0,'Imbued Focus of Expurgation','Ranged',368,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,2084440267,-1737457225,2084440267,2557510071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41571,0,'Imbued Focus of Unorthodox Expurgation','Ranged',369,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,2118372307,-2098171574,2118372307,2196795722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41572,0,'Imbued Hidebound Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1881195675864,0,268121217,1873094064,268121217,1873094064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41573,0,'Imbued Hidebound Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242186968,0,391819453,1526240614,391819453,1526240614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41574,0,'Imbued Hidebound Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242186968,0,-606809827,-1499825768,3688157469,2795141528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41575,0,'Imbued Hidebound Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242186968,0,1689564486,-95580196,1689564486,4199387100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41576,0,'Imbued Hidebound Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242186968,0,-1578491536,1011161207,2716475760,1011161207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41577,0,'Imbued Hidebound Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1881195675864,0,-324501120,1034278859,3970466176,1034278859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41578,0,'Imbued Hidebound Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1881195675864,0,-886036583,1521849499,3408930713,1521849499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41579,0,'Imbued Hidebound Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1881195675864,0,795063001,-826529897,795063001,3468437399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41580,0,'Imbued horned leather bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,2089915101,-714921940,2089915101,3580045356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41581,0,'Imbued Horned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,1489091282,-2014878193,1489091282,2280089103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41582,0,'Imbued Horned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,729550538,-2014878193,729550538,2280089103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41583,0,'Imbued horned leather pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,1104971635,1462269996,1104971635,1462269996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41584,0,'Imbued Horned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,1063967217,1063996630,1063967217,1063996630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41585,0,'Imbued Horned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,-1769909725,1063996630,2525057571,1063996630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41586,0,'Imbued Horned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-1734056662,-1039880059,2560910634,3255087237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41587,0,'Imbued Horned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,1371550196,-1039880059,1371550196,3255087237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41588,0,'Imbued horned leather satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,499293606,232990020,499293606,232990020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41589,0,'Imbued horned leather sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,192570745,-256320029,192570745,4038647267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41590,0,'Imbued Horned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,1623615832,-1380416043,1623615832,2914551253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41591,0,'Imbued Horned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,145895723,-1380416043,145895723,2914551253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41592,0,'imbued ironwood long bow','Ranged',628,NULL,0,7,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1592486575,1646281804,1592486575,1646281804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41593,0,'Imbued Ironwood Long Bow','Ranged',628,NULL,0,7,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1329184915,1936632954,1329184915,1936632954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41594,0,'Imbued Ironwood Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1850763193,1936632954,2444204103,1936632954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41595,0,'Imbued Ironwood Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,593694044,1936632954,593694044,1936632954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41596,0,'Imbued Ironwood Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,1681931432,-220044569,1681931432,4074922727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41597,0,'Imbued Ironwood Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1811171726,471864669,2483795570,471864669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41598,0,'imbued ironwood short bow','Ranged',629,NULL,0,7,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,974493898,1274292210,974493898,1274292210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41599,0,'Imbued Ironwood Short Bow','Ranged',629,NULL,0,7,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,359347943,471864669,359347943,471864669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41600,0,'Imbued Ironwood Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,517780235,471864669,517780235,471864669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41601,0,'Imbued Ironwood Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-354854290,204252209,3940113006,204252209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41602,0,'Imbued Mahogany Long Bow','Ranged',43,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,1901780531,-2022748183,1901780531,2272219113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41603,0,'Imbued Mahogany Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,-1542817451,666149105,2752149845,666149105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41604,0,'Imbued Mahogany Ornate Longbow','Ranged',43,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,1973106229,429431215,1973106229,429431215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41605,0,'Imbued Mahogany Ornate Longbow','Ranged',43,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,-415382050,429431215,3879585246,429431215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41606,0,'Imbued Mahogany Recurved Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,-1548273547,2110703016,2746693749,2110703016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41607,0,'Imbued Mahogany Recurved Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,1039828366,-1996258577,1039828366,2298708719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41608,0,'Imbued Mahogany Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,-1014761967,-131250270,3280205329,4163717026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41609,0,'Imbued Mahogany Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,689282698,-131250270,689282698,4163717026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41610,0,'Imbued Maple Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-2047273389,-1297735184,2247693907,2997232112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41611,0,'Imbued Maple Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1771531081,-1297735184,2523436215,2997232112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41612,0,'imbued maple long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1173312521,691099718,3121654775,691099718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41613,0,'Imbued Maple Long Bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,29872797,-1297735184,29872797,2997232112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41614,0,'Imbued Maple Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-606736669,1534215129,3688230627,1534215129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41615,0,'imbued maple short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1598143181,-1419059216,1598143181,2875908080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41616,0,'Imbued Maple Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1899678591,294434798,2395288705,294434798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41617,0,'Imbued Maple Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-224533006,294434798,4070434290,294434798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41618,0,'Imbued Maple Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,699499362,294434798,699499362,294434798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41619,0,'Imbued Maple Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,191387556,-840685125,191387556,3454282171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41620,0,'Imbued Mottled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,342591910,-1714401216,342591910,2580566080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41621,0,'Imbued Mottled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-1566348991,591606306,2728618305,591606306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41622,0,'Imbued Mottled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-1224677929,90821679,3070289367,90821679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41623,0,'Imbued Mottled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,78001,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-1018279145,393517998,3276688151,393517998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41624,0,'Imbued Oak Long Bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1709685089,1793003092,1709685089,1793003092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41625,0,'Imbued Oak Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1900609151,1793003092,2394358145,1793003092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41626,0,'Imbued Oak Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1185881763,1793003092,3109085533,1793003092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41627,0,'imbued oak long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1214525467,-1789819122,3080441829,2505148174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41628,0,'Imbued Oak Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-571707468,796278129,3723259828,796278129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41629,0,'Imbued Oak Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,1765912689,-1058035408,1765912689,3236931888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41630,0,'Imbued Oak Short Bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1190296494,-1058035408,1190296494,3236931888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41631,0,'Imbued Oak Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-434910866,-1058035408,3860056430,3236931888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41632,0,'imbued oak short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1393213215,-741247347,2901754081,3553719949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41633,0,'Imbued Oak Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-27153806,362612255,4267813490,362612255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41634,0,'Imbued Redwood Long Bow','Ranged',43,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,-1976828199,495862773,2318139097,495862773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41635,0,'Imbued Redwood Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,1530236235,2030766704,1530236235,2030766704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41636,0,'Imbued Redwood Ornate Longbow','Ranged',43,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,-762027672,909880629,3532939624,909880629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41637,0,'Imbued Redwood Ornate Longbow','Ranged',43,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,822977295,909880629,822977295,909880629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41638,0,'Imbued Redwood Recurved Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,117823555,-1565893801,117823555,2729073495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41639,0,'Imbued Redwood Recurved Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,22850978,-1921860029,22850978,2373107267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41640,0,'Imbued Redwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,-2086171561,1632201475,2208795735,1632201475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41641,0,'Imbued Redwood Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-739927011,1657555902,3555040285,1657555902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41642,0,'Imbued Rosewood Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1732398049,1576831077,1732398049,1576831077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41643,0,'imbued rosewood longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,868689295,-2019834340,868689295,2275132956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41644,0,'Imbued Rosewood Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,388068140,1576831077,388068140,1576831077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41645,0,'imbued rosewood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,18256973,43940163,18256973,43940163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41646,0,'Imbued Rosewood Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-438656723,255154391,3856310573,255154391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41647,0,'imbued sandalwood long bow','Ranged',628,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,2070232798,1608515182,2070232798,1608515182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41648,0,'Imbued Sandalwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,2136387591,934616189,2136387591,934616189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41649,0,'Imbued Sandalwood Long Bow','Ranged',628,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1444003534,934616189,1444003534,934616189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41650,0,'Imbued Sandalwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1077615021,934616189,3217352275,934616189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41651,0,'Imbued Sandalwood Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-419546878,763303563,3875420418,763303563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41652,0,'Imbued Sandalwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,11023312,-2113905842,11023312,2181061454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41653,0,'Imbued Sandalwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-499577142,-2113905842,3795390154,2181061454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41654,0,'Imbued Sandalwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1895888527,-2113905842,2399078769,2181061454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41655,0,'imbued sandalwood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,489838388,-1633052244,489838388,2661915052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41656,0,'Imbued Sandalwood Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-598167907,1224152118,3696799389,1224152118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41657,0,'Imbued Scaled Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,-1750839128,103909485,2544128168,103909485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41658,0,'Imbued Scaled Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279242186968,0,-1027990462,103909485,3266976834,103909485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41659,0,'Imbued Scaled Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,608738471,103909485,608738471,103909485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41660,0,'Imbued Scaled Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,-1626611119,487554385,2668356177,487554385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41661,0,'Imbued Scaled Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279242186968,0,-646605922,487554385,3648361374,487554385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41662,0,'Imbued Scaled Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,295460534,487554385,295460534,487554385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41663,0,'Imbued Scaled Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,1413514397,-417817513,1413514397,3877149783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41664,0,'Imbued Scaled Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,-2018996090,-417817513,2275971206,3877149783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41665,0,'Imbued Scaled Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279242186968,0,-322413357,-417817513,3972553939,3877149783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41666,0,'Imbued Scaled Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279242186968,0,-715566424,-565774489,3579400872,3729192807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41667,0,'Imbued Scaled Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,-534506593,-565774489,3760460703,3729192807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41668,0,'Imbued Scaled Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,-557517832,-565774489,3737449464,3729192807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41669,0,'Imbued Spotted Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279242186968,0,945936142,55646982,945936142,55646982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41670,0,'Imbued Spotted Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279242186968,0,600225268,1875214783,600225268,1875214783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41671,0,'Imbued Spotted Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279242186968,0,-1579704144,-1813082424,2715263152,2481884872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41672,0,'Imbued Spotted Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279242186968,0,2026138056,-1719209244,2026138056,2575758052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41673,0,'Imbued Stonehide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-1526351036,1004907052,2768616260,1004907052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41674,0,'Imbued Stonehide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-1889424081,1004907052,2405543215,1004907052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41675,0,'Imbued Stonehide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-1481387251,1004907052,2813580045,1004907052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41676,0,'Imbued Stonehide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-1531484555,-2113527964,2763482741,2181439332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41677,0,'Imbued Stonehide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,1358595754,-2113527964,1358595754,2181439332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41678,0,'Imbued Stonehide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-1075993662,-2113527964,3218973634,2181439332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41679,0,'Imbued Stonehide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-1667953243,-426393188,2627014053,3868574108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41680,0,'Imbued Stonehide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-601941873,-426393188,3693025423,3868574108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41681,0,'Imbued Stonehide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,977257024,-426393188,977257024,3868574108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41682,0,'Imbued Stonehide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-486757459,-2006304218,3808209837,2288663078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41683,0,'Imbued Stonehide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-194762488,-2006304218,4100204808,2288663078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41684,0,'Imbued Stonehide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-1209866425,-2006304218,3085100871,2288663078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41685,0,'Imbued Strengthened Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,2036749188,-565528576,2036749188,3729438720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41686,0,'Imbued Strengthened Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-856837691,-565528576,3438129605,3729438720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41687,0,'Imbued Strengthened Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1429741913,-565528576,2865225383,3729438720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41688,0,'Imbued Strengthened Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,1854196123,957330277,1854196123,957330277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41689,0,'Imbued Strengthened Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1647908608,957330277,1647908608,957330277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41690,0,'Imbued Strengthened Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1555565948,957330277,1555565948,957330277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41691,0,'Imbued Strengthened Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-371259598,552510487,3923707698,552510487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41692,0,'Imbued Strengthened Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1757940173,552510487,2537027123,552510487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41693,0,'Imbued Strengthened Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,436316045,552510487,436316045,552510487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41694,0,'Imbued Strengthened Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-1518053507,-2751716,2776913789,4292215580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41695,0,'Imbued Strengthened Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1680335774,-2751716,2614631522,4292215580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41696,0,'Imbued Strengthened Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1034575761,-2751716,3260391535,4292215580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41697,0,'Imbued Sumac Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,71651929,-116702010,71651929,4178265286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41698,0,'Imbued Sumac Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1855021531,1078877513,1855021531,1078877513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41699,0,'Imbued Tanned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-158757293,-488540722,4136210003,3806426574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41700,0,'Imbued Tanned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,1433164908,-488540722,1433164908,3806426574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41701,0,'Imbued Tanned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,893335981,-488540722,893335981,3806426574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41702,0,'Imbued Tanned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-417086932,-1430460004,3877880364,2864507292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41703,0,'Imbued Tanned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-2014094926,-1430460004,2280872370,2864507292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41704,0,'Imbued Tanned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1169366110,-1430460004,3125601186,2864507292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41705,0,'Imbued Tanned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-818006231,1848563130,3476961065,1848563130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41706,0,'Imbued Tanned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-1370996139,1848563130,2923971157,1848563130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41707,0,'Imbued Tanned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,643289053,1848563130,643289053,1848563130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41708,0,'Imbued Tanned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-95086753,992279294,4199880543,992279294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41709,0,'Imbued Tanned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-404768639,992279294,3890198657,992279294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41710,0,'Imbued Tanned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-267856295,992279294,4027111001,992279294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41711,0,'Imbued Teak Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1989219613,-208366613,1989219613,4086600683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41712,0,'imbued teak long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1211343096,-1691505501,1211343096,2603461795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41713,0,'Imbued Teak Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1801063928,-208366613,2493903368,4086600683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41714,0,'Imbued Teak Long Bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,511753582,-208366613,511753582,4086600683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41715,0,'Imbued Teak Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,228196312,1840920690,228196312,1840920690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41716,0,'Imbued Teak Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1919803417,-1683469136,1919803417,2611498160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41717,0,'Imbued Teak Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-701103813,-1683469136,3593863483,2611498160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41718,0,'imbued teak short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-821263273,2075710963,3473704023,2075710963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41719,0,'Imbued Teak Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,525479957,-1683469136,525479957,2611498160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41720,0,'Imbued Teak Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1162481007,-1932092512,3132486289,2362874784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41721,0,'Impassioned Bow of the Loving Huntress','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1881195677208,0,-1819619560,-1732731570,2475347736,2562235726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41722,0,'Imperial Bow of Elements','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1916478434,-612372054,1916478434,3682595242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41723,0,'Imperial Bow of Fangs','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,2048208544,846760485,2048208544,846760485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41724,0,'Imperial Bow of Grace','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-22319234,-699372404,4272648062,3595594892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41725,0,'Imperial Bow of Storms','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-334591359,254885552,3960375937,254885552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41726,0,'Imperial Bow of the Gambler','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-159030724,-2146933383,4135936572,2148033913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41727,0,'Imperial Bow of the Knight','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1356401833,535123207,1356401833,535123207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41728,0,'Imperial Bow of the Soldier','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-1667746753,928188499,2627220543,928188499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41729,0,'Imperial Bow of the Stoic','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,2006573563,1564379819,2006573563,1564379819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41730,0,'Imperial Bow of the Sun','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-619465867,1282521995,3675501429,1282521995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41731,0,'Imperial Bow of the Tree','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-1757118025,1016219955,2537849271,1016219955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41732,0,'Imperial Bow of Vision','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-1869706019,-1677699363,2425261277,2617267933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41733,0,'Imperial Pouch of Beasts','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,138792107,-291962354,138792107,4003004942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41734,0,'Imperial Pouch of Clouds','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,603428910,-2042254838,603428910,2252712458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41735,0,'Imperial Pouch of Knowledge','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,2091785739,-163305333,2091785739,4131661963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41736,0,'Imperial Pouch of Light','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,1358312565,-817982336,1358312565,3476984960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41737,0,'Imperial Pouch of Prophets','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-469558151,301696540,3825409145,301696540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41738,0,'Imperial Pouch of Survival','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-93193629,1991952953,4201773667,1991952953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41739,0,'Imperial Pouch of the Nimble','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-1618817353,-8282227,2676149943,4286685069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41740,0,'Imperial Pouch of the Soldier','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-964150661,-479345530,3330816635,3815621766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41741,0,'Imperial Pouch of the Tempest','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,2131642783,-1716790896,2131642783,2578176400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41742,0,'Impressive Bow of the Loving Huntress','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195677208,0,2094561785,197715770,2094561785,197715770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41743,0,'Incandescent Wand of Power','Ranged',619,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,904365346,1450966260,904365346,1450966260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41744,0,'Indestructible Industrial Wand','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,990099189,-1222170735,990099189,3072796561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41745,0,'Intricate Longbow of Bayle','Ranged',3593,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,1728543582,-1622320825,1728543582,2672646471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41746,0,'Intricate Longbow of Kain','Ranged',3592,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,1341052709,729407188,1341052709,729407188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41747,0,'Invoker''s Wand of Evil Energy','Ranged',2509,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1838899200,0,1860105489,-1459131739,1860105489,2835835557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41748,0,'Iron Archer''s Bow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1881195677208,0,1757201115,-666613894,1757201115,3628353402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41749,0,'Ironstrand','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,824178063,-894712297,824178063,3400254999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41750,0,'Ironwood Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1182325847,-1233058391,3112641449,3061908905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41751,0,'Ironwood Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1660703257,-1660113983,2634264039,2634853313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41752,0,'Ivory Cored Bow','Ranged',3117,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1560,0,-1839743068,-213356149,2455224228,4081611147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41753,0,'Ivory Finished bow','Ranged',629,NULL,0,9,1743366740,1756482397,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793945540380,0,-894633202,1436411575,3400334094,1436411575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41754,0,'Ivory Finished bow','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-979025635,1436411575,3315941661,1436411575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41755,0,'ivy entwined sheath','Ranged',2145,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279242186968,0,1200890977,1494026450,1200890977,1494026450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41756,0,'Jesper, the Dragonslayer','Ranged',42,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-972794637,-1555157533,3322172659,2739809763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41757,0,'Journeyman''s Bow of Clouds','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1750959623,-162770366,1750959623,4132196930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41758,0,'Journeyman''s Bow of Concentration','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1581351800,-787347483,2713615496,3507619813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41759,0,'Journeyman''s Bow of Devotion','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-79349580,-549899865,4215617716,3745067431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41760,0,'Journeyman''s Bow of Elements','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1669411727,1582552707,1669411727,1582552707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41761,0,'Journeyman''s Bow of Fangs','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1806646989,891015464,1806646989,891015464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41762,0,'Journeyman''s Bow of Grace','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-284066029,-785172607,4010901267,3509794689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41763,0,'Journeyman''s Bow of Knowledge','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,923009058,762587026,923009058,762587026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41764,0,'Journeyman''s Bow of Storms','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-38495508,1904681302,4256471788,1904681302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41765,0,'Journeyman''s Bow of the Deep','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-621512770,-1659672421,3673454526,2635294875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41766,0,'Journeyman''s Bow of the Gambler','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-415272367,1602864661,3879694929,1602864661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41767,0,'Journeyman''s Bow of the Iron-heart','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,786204894,-284789602,786204894,4010177694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41768,0,'Journeyman''s Bow of the Knight','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1097014468,-22414677,1097014468,4272552619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41769,0,'Journeyman''s Bow of the Oceans','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,2147187050,466455843,2147187050,466455843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41770,0,'Journeyman''s Bow of the Soldier','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1927142318,-388846785,2367824978,3906120511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41771,0,'Journeyman''s Bow of the Stoic','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1713631638,520699616,1713631638,520699616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41772,0,'Journeyman''s Bow of the Tree','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-2030136870,-1178702310,2264830426,3116264986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41773,0,'Journeyman''s Pouch of Clouds','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,42895503,57249059,42895503,57249059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41774,0,'Journeyman''s Pouch of Concentration','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-882019840,-1490900817,3412947456,2804066479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41775,0,'Journeyman''s Pouch of Devotion','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-1852426692,-1246539487,2442540604,3048427809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41776,0,'Journeyman''s Pouch of Elements','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,156384519,886683141,156384519,886683141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41777,0,'Journeyman''s Pouch of Fangs','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,24916037,520152959,24916037,520152959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41778,0,'Journeyman''s Pouch of Grace','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-2050854501,-81264170,2244112795,4213703126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41779,0,'Journeyman''s Pouch of Knowledge','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,1574375082,700812263,1574375082,700812263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41780,0,'Journeyman''s Pouch of Storms','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-1754819484,-2069692873,2540147812,2225274423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41781,0,'Journeyman''s Pouch of the Deep','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-1339590346,-140965859,2955376950,4154001437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41782,0,'Journeyman''s Pouch of the Gambler','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-1913881383,-761159468,2381085913,3533807828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41783,0,'Journeyman''s Pouch of the Iron-heart','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,1141868118,2038033599,1141868118,2038033599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41784,0,'Journeyman''s Pouch of the Knight','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,732959308,-557658444,732959308,3737308852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41785,0,'Journeyman''s Pouch of the Oceans','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,354973666,1000782140,354973666,1000782140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41786,0,'Journeyman''s Pouch of the Soldier','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-403625254,1710935550,3891342042,1710935550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41787,0,'Journeyman''s Pouch of the Stoic','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,217120542,465080981,217120542,465080981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41788,0,'Journeyman''s Pouch of the Tree','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-332554414,-751563108,3962412882,3543404188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41789,0,'Jungle Bow','Ranged',628,NULL,0,9,1743366740,1756482397,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195677208,0,1279697206,1969558755,1279697206,1969558755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41790,0,'K''Null''s Mahogany Longbow','Ranged',628,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1881195677208,0,-55054414,-1973944575,4239912882,2321022721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41791,0,'Kaborite Enriched Bandolier','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,453600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-1105003967,-1323636294,3189963329,2971331002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41792,0,'Kaborite Longbow','Ranged',628,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1307946348,-1234063571,1307946348,3060903725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41793,0,'Keen-eye Shortbow','Ranged',724,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195677208,0,-505140343,1166171259,3789826953,1166171259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41794,0,'Keeneye Longbow','Ranged',721,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195677208,0,-175414708,-1089336132,4119552588,3205631164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41795,0,'Keeneye Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195677208,0,1129515988,-254223325,1129515988,4040743971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41796,0,'Keening Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-1900835778,759111167,2394131518,759111167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41797,0,'Keep Perforator','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1980632544,-635948142,1980632544,3659019154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41798,0,'Kerra Bow of Distance','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,1881195677208,0,-1577928728,1235386605,2717038568,1235386605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41799,0,'Kerran Crafted Longbow','Ranged',3592,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-2102200884,257225082,2192766412,257225082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41800,0,'Kinslayer''s Focus','Ranged',2512,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1838899200,0,-1788649742,72550929,2506317554,72550929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41801,0,'Klunky Shortbow','Ranged',43,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195677208,0,-1355732378,-1650380442,2939234918,2644586854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41802,0,'Knives of the Grinning Goon','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,1029478136,-140714796,1029478136,4154252500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41803,0,'Knives of the Heavy Hander','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-1646230968,778842025,2648736328,778842025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41804,0,'Knives of the Prize Fighter','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,317204955,-1905406159,317204955,2389561137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41805,0,'Krasick''s Bladed Warbow','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-2055730064,-825863069,2239237232,3469104227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41806,0,'Kromzek Wand of the Temple Guard','Ranged',619,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,289495326,-266541407,289495326,4028425889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41807,0,'Kunzar Native''s Focus Wand','Ranged',2916,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1838899200,0,820924718,-344617554,820924718,3950349742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41808,0,'Kuolema','Ranged',2513,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,1998162858,-1323796296,1998162858,2971171000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41809,0,'Launcher of the Fearsome Foreman','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,2030558206,-1592038289,2030558206,2702929007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41810,0,'Launcher of the Hidden Henchman','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195675648,0,-666740877,584913315,3628226419,584913315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41811,0,'Launcher of the Subversive Servant','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675648,0,325916619,1149297164,325916619,1149297164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41812,0,'Lavawalker''s Bow','Ranged',721,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195677208,0,1635165465,-864056428,1635165465,3430910868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41813,0,'Lavish Bow of the Loving Huntress','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195677208,0,2030834298,872890759,2030834298,872890759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41814,0,'Lesser Faydark Bow of Growth','Ranged',3592,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-2095023656,1069903790,2199943640,1069903790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41815,0,'Leveled Compound Bow','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675648,0,1198490227,-1929621738,1198490227,2365345558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41816,0,'Lieutenant''s Longbow','Ranged',628,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1881195677208,0,1830878426,1361156999,1830878426,1361156999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41817,0,'Liquid Power Energy Wand','Ranged',2515,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,399490601,1003689512,399490601,1003689512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41818,0,'Living Stone Bandolier','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-770887396,540961820,3524079900,540961820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41819,0,'Long Bow of the Night','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,48420347,-1322666632,48420347,2972300664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41820,0,'Long Bow of the Prowler','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1593718250,-1901895379,2701249046,2393071917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41821,0,'Long Bow of the Unstoppable','Ranged',43,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195677208,0,-1661001208,951257306,2633966088,951257306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41822,0,'Longarm','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,59733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,1881195677208,0,614636615,-9034989,614636615,4285932307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41823,0,'Longbow of Ascendancy','Ranged',628,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-556160428,948900391,3738806868,948900391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41824,0,'Longbow of Battlefield Suppression','Ranged',43,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1905654722,-243336129,2389312574,4051631167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41825,0,'Longbow of Bayle','Ranged',3593,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,1881195677208,0,45727853,-1051645328,45727853,3243321968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41826,0,'Longbow of Corruption','Ranged',2972,NULL,0,10,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,1247199535,-713467789,1247199535,3581499507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41827,0,'Longbow of Destiny','Ranged',628,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,631040285,140842841,631040285,140842841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41828,0,'Longbow of Dominance','Ranged',628,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1357879435,1910592929,1357879435,1910592929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41829,0,'Longbow of Fanaticism','Ranged',723,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1347551137,-1834176763,1347551137,2460790533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41830,0,'Longbow of Kain','Ranged',3592,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,1881195677208,0,-374528683,-369891412,3920438613,3925075884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41831,0,'Longbow of Kurn''s General','Ranged',2972,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1934066167,49948393,1934066167,49948393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41832,0,'Longbow of Planned Acrimony','Ranged',43,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1242116055,40604868,1242116055,40604868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41833,0,'Longbow of Redemption','Ranged',628,NULL,0,1,1743366740,1756482397,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,6279242186968,0,985519022,2131960353,985519022,2131960353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41834,0,'Longbow of Rivalry','Ranged',630,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-850646062,875743677,3444321234,875743677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41835,0,'Longbow of Shades','Ranged',44,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195677208,0,-518682498,-940794601,3776284798,3354172695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41836,0,'Longbow of Striking','Ranged',628,NULL,0,8,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1881195677208,0,-1895315484,-1890120198,2399651812,2404847098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41837,0,'Longbow of the Ashes','Ranged',628,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195677208,0,879743324,1362083853,879743324,1362083853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41838,0,'Longbow of the Cinders','Ranged',628,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195677208,0,1300254787,-531977229,1300254787,3762990067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41839,0,'Longbow of the Colossal Constructor','Ranged',9,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1577609110,396162519,2717358186,396162519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41840,0,'Longbow of the Deepwater Scions','Ranged',628,NULL,0,5,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1039188922,1281431477,1039188922,1281431477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41841,0,'Longbow of the Embers','Ranged',628,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195677208,0,1196527030,-2062825173,1196527030,2232142123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41842,0,'Longbow of the Emissarius','Ranged',725,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-2052649863,34061564,2242317433,34061564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41843,0,'Longbow of the Fearsome Foreman','Ranged',9,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,-1993205335,1147887005,2301761961,1147887005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41844,0,'Longbow of the Fleshwalker','Ranged',628,NULL,0,9,1743366740,1756482397,95,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,19,1881195677208,0,1781905937,821975247,1781905937,821975247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41845,0,'Longbow of the Fully Alert','Ranged',628,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-1009485259,367061929,3285482037,367061929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41846,0,'Longbow of the Grove','Ranged',3117,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195677208,0,-696119884,-156782450,3598847412,4138184846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41847,0,'Longbow of the Hidden Henchman','Ranged',9,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675648,0,678925604,-2024608146,678925604,2270359150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41848,0,'Longbow of the Hired Hand','Ranged',9,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,613802547,1340778035,613802547,1340778035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41849,0,'Longbow of the Menace Miner','Ranged',9,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-875294686,-205989934,3419672610,4088977362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41850,0,'Longbow of the Netherflame','Ranged',628,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,-294361271,702893941,4000606025,702893941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41851,0,'Longbow of the Oceanlord','Ranged',628,NULL,0,5,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,87631999,-564660387,87631999,3730306909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41852,0,'Longbow of the Shadow Fiend','Ranged',3767,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279242188312,0,509692246,-1378709449,509692246,2916257847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41853,0,'Longbow of the Subversive Servant','Ranged',9,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675648,0,-1367911763,869565561,2927055533,869565561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41854,0,'Longbow of the Warmaster','Ranged',628,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1403478059,903864124,2891489237,903864124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41855,0,'Longbow of the Yciid Outridder','Ranged',42,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,257212988,1744281999,257212988,1744281999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41856,0,'Longbow of Valor','Ranged',3117,NULL,0,7,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6279242188312,0,-159928085,-433935187,4135039211,3861032109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41857,0,'Longbow of Valor','Ranged',3117,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279242188312,0,-36179234,-433935187,4258788062,3861032109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41858,0,'Loosely Stitched Pouch of Falling Stars','Ranged',398,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279242186968,0,387435961,-1432886566,387435961,2862080730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41859,0,'Loosely-strung Longbow','Ranged',628,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881195677208,0,158072297,1961823426,158072297,1961823426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41860,0,'Looted Halfling Bow','Ranged',42,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,-288791336,1279067641,4006175960,1279067641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41861,0,'Lu Sun''s Bandoleer','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6279242186968,0,1631020197,-562413620,1631020197,3732553676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41862,0,'Luceris, Staff of the Infinite','Ranged',353,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,-674334799,1086472064,3620632497,1086472064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41863,0,'Lyceum Longbow of Collages','Ranged',628,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,505654841,-2102604876,505654841,2192362420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41864,0,'Lyrech Rivebow','Ranged',2972,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,1881195677208,0,2108258394,856323563,2108258394,856323563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41865,0,'Magic Warrior''s Wand','Ranged',353,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,741452287,349539649,741452287,349539649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41866,0,'Magma Pouch','Ranged',397,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279242186968,0,363935351,-355123714,363935351,3939843582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41867,0,'Mahogany Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,-861485623,1675085759,3433481673,1675085759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41868,0,'Mahogany Ornate Longbow','Ranged',43,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,2076070920,-759600482,2076070920,3535366814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41869,0,'Mahogany Ornate Longbow','Ranged',43,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,74616913,-759600482,74616913,3535366814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41870,0,'Mahogany Recurved Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,226897441,-548229213,226897441,3746738083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41871,0,'Mahogany Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,-792400551,1762478162,3502566745,1762478162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41872,0,'Majesty of V''uul','Ranged',722,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1819704585,1069585680,2475262711,1069585680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41873,0,'Malteor''s Drakiz Codex','Ranged',3145,NULL,0,9,2638198038,2638198038,1,10,'Malteor''s own collection of dragonkin history, written in Draconic, from Veeshan to the drakinoxx of the present.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-595589239,-1499109407,3699378057,2795857889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41874,0,'Malteor''s Sash of Scales','Ranged',2145,NULL,0,9,2650425026,1756482397,1,10,'Scales from the legendary red drakota have been stitched together to form this ammunition pouch.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,-461298379,-1295558858,3833668917,2999408438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41875,0,'Mammoth Hide Pouch','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186968,0,-780085872,1351071772,3514881424,1351071772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41876,0,'Mammoth Tusk Longbow','Ranged',9,NULL,0,7,1743366740,1756482397,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881195677208,0,998346163,-1707323319,998346163,2587643977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41877,0,'maple long bow','Ranged',9,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,8639016,697228549,8639016,697228549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41878,0,'Maple Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,311196023,-32812846,311196023,4262154450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41879,0,'maple short bow','Ranged',629,NULL,0,2,1743366740,1756482397,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793945540380,0,1234691825,1153396831,1234691825,1153396831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41880,0,'maple short bow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1881195677208,0,437108085,1153396831,437108085,1153396831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41881,0,'Maple Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-54306450,1519618336,4240660846,1519618336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41882,0,'Marksman''s Compound Bow','Ranged',42,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,-433937760,-975308567,3861029536,3319658729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41883,0,'Mechanical Parts','Ranged',361,NULL,0,1,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6279242186968,0,926772800,563391303,926772800,563391303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41884,0,'Mechanized Gnomish Compound Bow','Ranged',724,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1881195675648,0,-1871664574,887103581,2423302722,887103581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41885,0,'Mechanized Gnomish Springloaded Bow','Ranged',725,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,1885969644,1353697825,1885969644,1353697825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41886,0,'Membranous Spine Sheath','Ranged',2145,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,806400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279242186968,0,765867551,-1863957391,765867551,2431009905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41887,0,'Merciful Focus','Ranged',2515,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1838899200,0,-825167270,37650106,3469800026,37650106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41888,0,'Metal Focus of Mystery','Ranged',2510,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,288675043,1594827169,288675043,1594827169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41889,0,'Metal Plated Pouch of Punishment','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,222353934,624759306,222353934,624759306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41890,0,'Metallic Lined Pouch of Gnomeland Security','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,976348925,-1942061556,976348925,2352905740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41891,0,'Mindbender Staff','Ranged',2916,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,177752384,61232386,177752384,61232386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41892,0,'Mindfeeder Staff','Ranged',2510,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,-1048076141,-129985142,3246891155,4164982154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41893,0,'Mindfeeder''s Wand','Ranged',2346,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-1958206366,1342498473,2336760930,1342498473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41894,0,'minecap longbow','Ranged',3117,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,1290952969,1554340269,1290952969,1554340269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41895,0,'Mist-Imbued Bow','Ranged',42,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1593915920,2039928257,2701051376,2039928257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41896,0,'Mist-Imbued Satchel','Ranged',396,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279242186968,0,-1849477208,-995400062,2445490088,3299567234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41897,0,'Mogul''s Immortal Caduceus','Ranged',2850,NULL,0,9,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,1606028935,-2061794556,1606028935,2233172740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41898,0,'Molded Wand of Projection','Ranged',3917,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1702189119,-1914238855,2592778177,2380728441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41899,0,'Molded Wand of Projection','Ranged',3917,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-677917325,-1914238855,3617049971,2380728441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41900,0,'Molded Wand of Protection','Ranged',3917,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1937736602,-1173950486,2357230694,3121016810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41901,0,'Molded Wand of Protection','Ranged',3917,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,786605997,-1173950486,786605997,3121016810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41902,0,'Moonstrung Longbow','Ranged',725,NULL,0,5,1743366740,1756482397,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1881195677208,0,939721275,1156820938,939721275,1156820938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41903,0,'Mortar''s Wand','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,459349007,1148081174,459349007,1148081174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41904,0,'Mottled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,1067623798,2067349365,1067623798,2067349365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41905,0,'Mottled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-247347628,-1124735800,4047619668,3170231496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41906,0,'Mottled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-958599592,-834132194,3336367704,3460835102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41907,0,'Mottled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-1363129005,1463035422,2931838291,1463035422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41908,0,'Muddy Satchel of Scarab Eyes','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,748279856,589866650,748279856,589866650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41909,0,'Muddy Satchel of Viper Eyes','Ranged',397,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-245341867,83197822,4049625429,83197822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41910,0,'Multipurpose Angle Finder Bow','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1206922483,1077421919,3088044813,1077421919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41911,0,'Mysterious Pouch of Poisoned Stars','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,342739079,2097716585,342739079,2097716585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41912,0,'Mystic Pouch of Wind Summoning','Ranged',396,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-691636434,-1883515592,3603330862,2411451704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41913,0,'Mystic Wand of Energy','Ranged',2346,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,-1424836978,-1023490088,2870130318,3271477208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41914,0,'Mystic''s Staff of Soul Communication','Ranged',2515,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,-981865272,-1600888098,3313102024,2694079198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41915,0,'Mystical Bow of the Fallen','Ranged',42,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-461366824,-239616483,3833600472,4055350813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41916,0,'Mystical Staff of Power','Ranged',349,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,1628748447,-536563460,1628748447,3758403836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41917,0,'Mystoak Bow','Ranged',721,NULL,0,6,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881195677208,0,2084490441,-850389221,2084490441,3444578075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41918,0,'Mytira, Wand of Serenity','Ranged',2515,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,53018213,1286943138,53018213,1286943138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41919,0,'Nails of the Grinning Goon','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,1563911528,903192073,1563911528,903192073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41920,0,'Nails of the Heavy Hander','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,1736597241,-1328458475,1736597241,2966508821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41921,0,'Nails of the Prize Fighter','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,1921243723,1277464044,1921243723,1277464044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41922,0,'Nathsarian Hunting Bow of No Hope','Ranged',725,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1881195677208,0,-981663616,496064120,3313303680,496064120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41923,0,'Natural Bow of the Hunter','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1703831362,-257226157,1703831362,4037741139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41924,0,'Nature''s Bow of the Stalker','Ranged',2972,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-201027696,842738730,4093939600,842738730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41925,0,'Necretia''s Bow of Webs','Ranged',724,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1020079343,-1345553646,1020079343,2949413650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41926,0,'Necrotic Wand of Decay','Ranged',2514,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,-1861568779,-1885868477,2433398517,2409098819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41927,0,'Nektulos Carved Wand','Ranged',2515,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,1838899200,0,-1642570883,60796904,2652396413,60796904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41928,0,'Neriak Practice Bow','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195677208,0,20932582,-149959507,20932582,4145007789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41929,0,'Nerius pouch','Ranged',2143,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,1051716552,-2062604027,1051716552,2232363269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41930,0,'Nerius shortbow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1390243420,458195496,2904723876,458195496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41931,0,'Netherstrike Short Bow','Ranged',3767,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,389725594,-1479301814,389725594,2815665482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41932,0,'New Halasian Bow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195677208,0,-29350905,1364724733,4265616391,1364724733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41933,0,'New Moon Wand','Ranged',348,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1838899200,0,-1936664280,-1712577057,2358303016,2582390239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41934,0,'Nexus Bow','Ranged',2972,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,183717676,1386176605,183717676,1386176605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41935,0,'Nightbringer''s Bow','Ranged',44,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-2021020009,1371530246,2273947287,1371530246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41936,0,'Nightbringer''s Rod','Ranged',2514,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-1103629975,-920189272,3191337321,3374778024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41937,0,'Nightfrost Longbow','Ranged',724,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1881195677208,0,-2008540451,-495263761,2286426845,3799703535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41938,0,'Nightpriest''s Channeling Stick','Ranged',352,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,-1723739672,135076053,2571227624,135076053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41939,0,'Nightwalker''s Satchel','Ranged',397,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,1334695411,2076785198,1334695411,2076785198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41940,0,'Noble Bow of the Loving Huntress','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195677208,0,1923401084,1802349856,1923401084,1802349856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41941,0,'Nomad''s Bow of Clouds','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,543513228,-951920426,543513228,3343046870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41942,0,'Nomad''s Bow of Concentration','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-377053181,-2112273455,3917914115,2182693841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41943,0,'Nomad''s Bow of Devotion','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1283595201,-948361847,3011372095,3346605449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41944,0,'Nomad''s Bow of Elements','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,733605636,1175700141,733605636,1175700141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41945,0,'Nomad''s Bow of Fangs','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,597156422,1428138630,597156422,1428138630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41946,0,'Nomad''s Bow of Grace','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1490443368,-1321776081,2804523928,2973191215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41947,0,'Nomad''s Bow of Knowledge','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,2134695081,-239441335,2134695081,4055525961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41948,0,'Nomad''s Bow of Storms','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1249098137,1082764226,3045869159,1082764226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41949,0,'Nomad''s Bow of the Deep','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1832080587,-2058126155,2462886709,2236841141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41950,0,'Nomad''s Bow of the Gambler','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1358450982,891829026,2936516314,891829026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41951,0,'Nomad''s Bow of the Iron-heart','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1726239829,-824079505,1726239829,3470887791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41952,0,'Nomad''s Bow of the Knight','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,157007951,-277594182,157007951,4017373114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41953,0,'Nomad''s Bow of the Oceans','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,935568865,168839218,935568865,168839218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41954,0,'Nomad''s Bow of the Soldier','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-988088103,-2106370552,3306879193,2188596744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41955,0,'Nomad''s Bow of the Stoic','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,773532957,-1010339013,773532957,3284628283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41956,0,'Nomad''s Bow of the Tree','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-825864879,-1577158092,3469102417,2717809204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41957,0,'Nomad''s Pouch of Clouds','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-362721749,455710989,3932245547,455710989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41958,0,'Nomad''s Pouch of Concentration','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,595768484,1840877018,595768484,1840877018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41959,0,'Nomad''s Pouch of Devotion','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,2038034584,-1536256976,2038034584,2758710320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41960,0,'Nomad''s Pouch of Elements','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-507642973,621048596,3787324323,621048596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41961,0,'Nomad''s Pouch of Fangs','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-376178975,-397164888,3918788321,3897802408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41962,0,'Nomad''s Pouch of Grace','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,1831712575,209410049,1831712575,209410049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41963,0,'Nomad''s Pouch of Knowledge','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-1254569970,1130657488,3040397326,1130657488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41964,0,'Nomad''s Pouch of Storms','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,2139640512,-1662850535,2139640512,2632116761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41965,0,'Nomad''s Pouch of the Deep','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,1489551250,-431698676,1489551250,3863268620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41966,0,'Nomad''s Pouch of the Gambler','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,1694743165,-2119506720,1694743165,2175460576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41967,0,'Nomad''s Pouch of the Iron-heart','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-1394589454,1507652137,2900377842,1507652137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41968,0,'Nomad''s Pouch of the Knight','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-1017129752,1712704070,3277837544,1712704070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41969,0,'Nomad''s Pouch of the Oceans','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-37244602,-2089697842,4257722694,2205269454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41970,0,'Nomad''s Pouch of the Soldier','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,253684862,921799114,253684862,921799114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41971,0,'Nomad''s Pouch of the Stoic','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-467715654,1897492386,3827251642,1897492386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41972,0,'Nomad''s Pouch of the Tree','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,79845878,-1024865395,79845878,3270101901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41973,0,'Notched Bow of the Builder','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675648,0,-1218822108,-779365068,3076145188,3515602228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41974,0,'notched shortbow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195677208,0,-1324814396,1792533680,2970152900,1792533680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41975,0,'Oak Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,138913691,1426102774,138913691,1426102774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41976,0,'Oak Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,1432698083,1715168824,1432698083,1715168824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41977,0,'Oakmyst Short Bow','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,278852044,1924934336,278852044,1924934336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41978,0,'Oakwood Long Bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1215290970,1785235945,1215290970,1785235945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41979,0,'Oakwood Short Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881195677208,0,-137094419,1967116678,4157872877,1967116678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41980,0,'Obliterator''s Bow','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,-579085302,-534589787,3715881994,3760377509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41981,0,'Obliterator''s Satchel','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046512856,0,-416859878,1776683547,3878107418,1776683547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41982,0,'Obsidian Tipped Bow','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,504981722,-1348673395,504981722,2946293901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41983,0,'Obsidian War Bow','Ranged',3927,NULL,0,12,1743366740,1756482397,1,30,'Said to be shaped from materials taken deep from the Plane of Earth, this bow is rumored to have been acquired during the Rallosian Invasion. Etched on its handle are the words One with Thudos, said to be the Plane of Earth''s true name.  \r\n\r\n\"There is much delight to be found in the planning of battle, but only is there true bliss in its execution.\"',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,0,255,255,0,'','',NULL,0,0,0,95,90,0,90,1881195677208,0,-1447873446,1289741018,2847093850,1289741018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41984,0,'Oiled Bow of the Antonican Woodsman','Ranged',721,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,199116832,240935870,199116832,240935870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41985,0,'Oiled Bow of the Woodsman','Ranged',42,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-573850434,723318840,3721116862,723318840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41986,0,'Oiled Longbow of Accuracy','Ranged',43,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,769840313,-1767580734,769840313,2527386562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41987,0,'Ominous Wand of Agony','Ranged',3998,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,620016532,896591922,620016532,896591922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41988,0,'Ominous Wand of Destruction','Ranged',3998,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,-1094227200,-1494584096,3200740096,2800383200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41989,0,'Ominous Wand of Extermination','Ranged',3998,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,1372707945,-196360159,1372707945,4098607137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41990,0,'Ominous Wand of Fate','Ranged',3998,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,-1147468909,1660853832,3147498387,1660853832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41991,0,'Ominous Wand of Havoc','Ranged',3998,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899200,0,564714247,-360348325,564714247,3934618971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41992,0,'Ominous Wand of Impulse','Ranged',3998,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1580557788,-1755682562,1580557788,2539284734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41993,0,'Ominous Wand of Torrents','Ranged',3998,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,1418573050,645443972,1418573050,645443972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41994,0,'Ominous Wand of Velocity','Ranged',3998,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-1006191288,-1586464472,3288776008,2708502824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(41995,0,'Ominous Wand of Volatility','Ranged',3998,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,-874380035,1145547976,3420587261,1145547976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41996,0,'One-Eyed Bow','Ranged',628,NULL,0,4,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1167845114,1394701725,3127122182,1394701725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41997,0,'Operating Lever','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-1044837686,-226543933,3250129610,4068423363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(41998,0,'Opulent Bow of Battle','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-767547737,1261488049,3527419559,1261488049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(41999,0,'Opulent Bow of Beasts','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1036363345,-1426588335,1036363345,2868378961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42000,0,'Opulent Bow of Clouds','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1944771025,-1037347499,2350196271,3257619797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42001,0,'Opulent Bow of Concentration','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1173806240,976572854,1173806240,976572854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42002,0,'Opulent Bow of Devotion','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,520984732,1155405045,520984732,1155405045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42003,0,'Opulent Bow of Elements','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-2016832601,-977996847,2278134695,3316970449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42004,0,'Opulent Bow of Fangs','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1880645915,1019558465,2414321381,1019558465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42005,0,'Opulent Bow of Grace','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,190439227,-655500056,190439227,3639467240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42006,0,'Opulent Bow of Knowledge','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-749953014,-1467289489,3545014282,2827677807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42007,0,'Opulent Bow of Light','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,660530781,-1511212820,660530781,2783754476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42008,0,'Opulent Bow of Mirrors','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,491648750,-1026231956,491648750,3268735340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42009,0,'Opulent Bow of Prophets','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1489524600,31091812,2805442696,31091812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42010,0,'Opulent Bow of Storms','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,435960516,1172317761,435960516,1172317761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42011,0,'Opulent Bow of Survival','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-806252391,1721442369,3488714905,1721442369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42012,0,'Opulent Bow of the Deep','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1052563350,116673993,1052563350,116673993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42013,0,'Opulent Bow of the Gambler','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,58184313,-433284244,58184313,3861683052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42014,0,'Opulent Bow of the Guardian','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,544477295,-954584438,544477295,3340382858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42015,0,'Opulent Bow of the Iron-heart','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-896259850,495932294,3398707446,495932294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42016,0,'Opulent Bow of the Knight','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1523860244,1025542877,2771107052,1025542877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42017,0,'Opulent Bow of the Nimble','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1442667443,1488484148,2852299853,1488484148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42018,0,'Opulent Bow of the Oceans','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1682712254,-666567339,2612255042,3628399957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42019,0,'Opulent Bow of the Soldier','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1768588410,1366816326,1768588410,1366816326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42020,0,'Opulent Bow of the Stoic','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-2106895938,-1695028963,2188071358,2599938333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42021,0,'Opulent Bow of the Sun','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1980131184,-2038323175,2314836112,2256644121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42022,0,'Opulent Bow of the Tempest','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1250829157,733080400,1250829157,733080400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42023,0,'Opulent Bow of the Tree','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1656107506,576277320,1656107506,576277320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42024,0,'Opulent Bow of Vision','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1764897934,-690926036,2530069362,3604041260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42025,0,'Opulent Pouch of Battle','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,938651777,294992533,938651777,294992533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42026,0,'Opulent Pouch of Beasts','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-663277449,-263061387,3631689847,4031905909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42027,0,'Opulent Pouch of Clouds','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-489624968,-1735481231,3805342328,2559486065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42028,0,'Opulent Pouch of Concentration','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,724766967,-1262700066,724766967,3032267230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42029,0,'Opulent Pouch of Devotion','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1908954315,1983521111,1908954315,1983521111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42030,0,'Opulent Pouch of Elements','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-385064976,-145701261,3909902320,4149266035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42031,0,'Opulent Pouch of Fangs','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-517844302,-1662581313,3777122994,2632385983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42032,0,'Opulent Pouch of Grace','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1704727404,2026890006,1704727404,2026890006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42033,0,'Opulent Pouch of Knowledge','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-1115067299,-1872701794,3179899997,2422265502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42034,0,'Opulent Pouch of Light','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-767563834,97421074,3527403462,97421074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42035,0,'Opulent Pouch of Mirrors','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-117481272,-24268736,4177486024,4270698560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42036,0,'Opulent Pouch of Prophets','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,2105931887,859724230,2105931887,859724230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42037,0,'Opulent Pouch of Storms','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,2000287379,524671845,2000287379,524671845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42038,0,'Opulent Pouch of Survival','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,709035711,1417614819,709035711,1417614819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42039,0,'Opulent Pouch of the Deep','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1350114241,873494635,1350114241,873494635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42040,0,'Opulent Pouch of the Gambler','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1840389678,965146247,1840389678,965146247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42041,0,'Opulent Pouch of the Guardian','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-976845239,-266493161,3318122057,4028474135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42042,0,'Opulent Pouch of the Iron-heart','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-1538136927,1583887108,2756830369,1583887108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42043,0,'Opulent Pouch of the Knight','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-873566021,-140336527,3421401275,4154630769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42044,0,'Opulent Pouch of the Nimble','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1336947307,-1841668200,1336947307,2453299096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42045,0,'Opulent Pouch of the Oceans','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-176810731,315020793,4118156565,315020793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42046,0,'Opulent Pouch of the Soldier','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,128927789,-1898079315,128927789,2396887981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42047,0,'Opulent Pouch of the Stoic','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-324100631,-1575104532,3970866665,2719862764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42048,0,'Opulent Pouch of the Sun','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1397475447,-1160189643,1397475447,3134777653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42049,0,'Opulent Pouch of the Tempest','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-1354975933,-199522629,2939991363,4095444667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42050,0,'Opulent Pouch of the Tree','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,208928165,280854250,208928165,280854250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42051,0,'Opulent Pouch of Vision','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1672268521,-1938509048,1672268521,2356458248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42052,0,'Orc Weapon Pouch','Ranged',404,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6279242186968,0,396532292,672487808,396532292,672487808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42053,0,'orcish longbow','Ranged',628,NULL,0,1,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1654687744,189991981,1654687744,189991981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42054,0,'Orcpiercer','Ranged',721,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1496852133,1284662199,2798115163,1284662199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42055,0,'Organic Bow of the Scaleborn','Ranged',3117,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,1105113383,-206193567,1105113383,4088773729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42056,0,'Ornate Bow of Blood','Ranged',3767,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1714999371,-1560833594,1714999371,2734133702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42057,0,'Ornate Bow of Gorowyn','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881195677208,0,-1489326135,484699166,2805641161,484699166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42058,0,'Ornate Bow of the Dark','Ranged',43,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,996876010,1010436398,996876010,1010436398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42059,0,'Ornate Bow of the Past','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-959698460,2001925458,3335268836,2001925458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42060,0,'Ornate Compound Bow of the Paladin','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1848085546,-222779658,1848085546,4072187638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42061,0,'Ornate Focus','Ranged',2508,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,1390547533,2008953065,1390547533,2008953065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42062,0,'Ornate Shortbow','Ranged',43,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,24701958,-1691161974,24701958,2603805322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42063,0,'Ornate Shortbow of the Night','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-985671244,151279217,3309296052,151279217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42064,0,'Ornate Stitched Splitpaw Hide Pouch','Ranged',2143,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279242186968,0,-1942731340,-807577041,2352235956,3487390255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42065,0,'Ornate Ulteran Bow','Ranged',42,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881195677208,0,1389980781,-390739478,1389980781,3904227818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42066,0,'Outcast''s Bow of the Darkness','Ranged',2972,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-1095911889,1352824556,3199055407,1352824556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42067,0,'Outer Sebilis Vine Wrapped Longbow','Ranged',42,NULL,0,5,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,126000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881195677208,0,685840883,1356834497,685840883,1356834497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42068,0,'Outworldly Pouch of Blades','Ranged',404,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-956263705,1072154463,3338703591,1072154463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42069,0,'Overking''s Bow of Battle','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-74935723,1658662929,4220031573,1658662929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42070,0,'Overking''s Bow of Beasts','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,336401059,-2095445263,336401059,2199522033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42071,0,'Overking''s Bow of Clouds','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,836717281,-339303691,836717281,3955663605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42072,0,'Overking''s Bow of Concentration','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-130240402,2021083299,4164726894,2021083299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42073,0,'Overking''s Bow of Devotion','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1563954094,-922687922,2731013202,3372279374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42074,0,'Overking''s Bow of Elements','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,973340521,1214906730,973340521,1214906730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42075,0,'Overking''s Bow of Fangs','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,841871915,150667832,841871915,150667832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42076,0,'Overking''s Bow of Grace','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1231834123,-321657711,3063133173,3973309585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42077,0,'Overking''s Bow of Knowledge','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1854328004,-189512551,1854328004,4105454745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42078,0,'Overking''s Bow of Light','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1530905478,-1848475499,1530905478,2446491797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42079,0,'Overking''s Bow of Mirrors','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,881148444,338411379,881148444,338411379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42080,0,'Overking''s Bow of Prophets','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1303475690,-1945854241,1303475690,2349113055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42081,0,'Overking''s Bow of Storms','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1539942902,1812845025,2755024394,1812845025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42082,0,'Overking''s Bow of Survival','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-432462741,-347745542,3862504555,3947221754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42083,0,'Overking''s Bow of the Deep','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-2089370792,-1960132750,2205596504,2334834546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42084,0,'Overking''s Bow of the Gambler','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1094861129,1757869820,3200106167,1757869820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42085,0,'Overking''s Bow of the Guardian','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,163357853,932924323,163357853,932924323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42086,0,'Overking''s Bow of the Iron-heart','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,2002666552,1880159604,2002666552,1880159604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42087,0,'Overking''s Bow of the Knight','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,417452066,1772282688,417452066,1772282688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42088,0,'Overking''s Bow of the Nimble','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-2083909441,205135529,2211057855,205135529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42089,0,'Overking''s Bow of the Oceans','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,645510540,-1933142840,645510540,2361824456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42090,0,'Overking''s Bow of the Soldier','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-727652172,-543319082,3567315124,3751648214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42091,0,'Overking''s Bow of the Stoic','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1067531632,-959881749,1067531632,3335085547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42092,0,'Overking''s Bow of the Sun','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1669285362,1350493702,1669285362,1350493702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42093,0,'Overking''s Bow of the Tempest','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1665570711,-1520728384,1665570711,2774238912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42094,0,'Overking''s Bow of the Tree','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-545497796,-1350059533,3749469500,2944907763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42095,0,'Overking''s Bow of Vision','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-357765463,-12797556,3937201833,4282169740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42096,0,'Overking''s Pouch of Battle','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-1801177560,-1672755154,2493789736,2622212142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42097,0,'Overking''s Pouch of Beasts','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,2065807070,2106389198,2065807070,2106389198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42098,0,'Overking''s Pouch of Clouds','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-887595382,357587658,3407371914,357587658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42099,0,'Overking''s Pouch of Concentration','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,50045957,-412961464,50045957,3882005832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42100,0,'Overking''s Pouch of Devotion','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1476452409,582502602,1476452409,582502602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42101,0,'Overking''s Pouch of Elements','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-1060836606,-1546473490,3234130690,2748493806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42102,0,'Overking''s Pouch of Fangs','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-924129728,1243106208,3370837568,1243106208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42103,0,'Overking''s Pouch of Grace','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1280616350,-1372541687,1280616350,2922425609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42104,0,'Overking''s Pouch of Knowledge','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-1807624017,512408334,2487343279,512408334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42105,0,'Overking''s Pouch of Light','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-2119844798,-751711987,2175122498,3543255309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42106,0,'Overking''s Pouch of Mirrors','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1537861217,-1565326154,1537861217,2729641142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42107,0,'Overking''s Pouch of Prophets','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,110852748,1740386395,110852748,1740386395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42108,0,'Overking''s Pouch of Storms','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1592869473,-1835324962,1592869473,2459642334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42109,0,'Overking''s Pouch of Survival','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-1995079658,16612478,2299887638,16612478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42110,0,'Overking''s Pouch of the Deep','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,2041687859,1620185590,2041687859,1620185590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42111,0,'Overking''s Pouch of the Gambler','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1148889820,2076503954,1148889820,2076503954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42112,0,'Overking''s Pouch of the Guardian','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1720713440,-1652423195,1720713440,2642544101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42113,0,'Overking''s Pouch of the Iron-heart','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-1919332269,1196940153,2375635027,1196940153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42114,0,'Overking''s Pouch of the Knight','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-500775863,119790424,3794191433,119790424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42115,0,'Overking''s Pouch of the Nimble','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-320424766,1656432305,3974542530,1656432305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42116,0,'Overking''s Pouch of the Oceans','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-591486489,-498619184,3703480807,3796348112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42117,0,'Overking''s Pouch of the Soldier','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,778566879,-861961544,778566879,3433005752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42118,0,'Overking''s Pouch of the Stoic','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-983160549,754426492,3311806747,754426492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42119,0,'Overking''s Pouch of the Sun','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,676678292,-421110333,676678292,3873856963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42120,0,'Overking''s Pouch of the Tempest','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,84000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,208286698,-1235640402,208286698,3059326894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42121,0,'Overking''s Pouch of the Tree','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,633030999,1144985463,633030999,1144985463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42122,0,'Overking''s Pouch of Vision','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,808882541,27935155,808882541,27935155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42123,0,'Painbearing Longbow','Ranged',3593,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,3733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1015233678,956826770,1015233678,956826770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42124,0,'Painted Longbow of Flight','Ranged',628,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881195677208,0,1886120327,-471533658,1886120327,3823433638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42125,0,'Parlous Portico Wand','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1835672288,1466438601,1835672288,1466438601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42126,0,'Pasuia, the Passionate','Ranged',2515,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,-2074274722,1897100367,2220692574,1897100367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42127,0,'Perfectly Balanced Pouch','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,3733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-1867776483,715207469,2427190813,715207469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42128,0,'Perfectly Strung Bow','Ranged',725,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,1881195677208,0,264508422,1767642539,264508422,1767642539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42129,0,'Perilous Pouch of Building Blocks','Ranged',398,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,-1337699276,-373745476,2957268020,3921221820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42130,0,'Perpetually Frozen Long Bow','Ranged',2972,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-500284895,-802318643,3794682401,3492648653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42131,0,'Petrified Sequoia Longbow','Ranged',721,NULL,0,7,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,-24771587,1481782963,4270195709,1481782963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42132,0,'Petulant Satchel','Ranged',2143,NULL,0,8,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279242186968,0,1532258862,934789484,1532258862,934789484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42133,0,'Piercing Bow of the Nightstalker','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,1881195677208,0,1931058227,1361781903,1931058227,1361781903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42134,0,'Pinewhisper','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-820335078,523163162,3474632218,523163162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42135,0,'Pirate''s Bow of Clouds','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1513916314,1213738472,1513916314,1213738472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42136,0,'Pirate''s Bow of Concentration','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1814069995,-1603257286,2480897301,2691710010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42137,0,'Pirate''s Bow of Devotion','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-920372951,1265350525,3374594345,1265350525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42138,0,'Pirate''s Bow of Elements','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1373647378,-905883559,1373647378,3389083737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42139,0,'Pirate''s Bow of Fangs','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1506688848,712272730,1506688848,712272730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42140,0,'Pirate''s Bow of Grace','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-579830130,-832795149,3715137166,3462172147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42141,0,'Pirate''s Bow of Knowledge','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,90505663,1273384670,90505663,1273384670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42142,0,'Pirate''s Bow of Storms','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-808084623,-812425476,3486882673,3482541820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42143,0,'Pirate''s Bow of the Deep','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-392858077,155315777,3902109219,155315777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42144,0,'Pirate''s Bow of the Gambler','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-715230260,925596018,3579737036,925596018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42145,0,'Pirate''s Bow of the Iron-heart','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,482183491,-115615264,482183491,4179352032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42146,0,'Pirate''s Bow of the Knight','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1929518425,-2119867015,1929518425,2175100281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42147,0,'Pirate''s Bow of the Oceans','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1301969143,1690374897,1301969143,1690374897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42148,0,'Pirate''s Bow of the Soldier','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1086118449,-2140138408,3208848847,2154828888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42149,0,'Pirate''s Bow of the Stoic','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1413672971,2040223660,1413672971,2040223660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42150,0,'Pirate''s Bow of the Tree','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1264611257,770500800,3030356039,770500800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42151,0,'Pirate''s Pouch of Clouds','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-722746479,-1757737991,3572220817,2537229305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42152,0,'Pirate''s Pouch of Concentration','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,487078174,277473593,487078174,277473593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42153,0,'Pirate''s Pouch of Devotion','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,1207139618,-893399309,1207139618,3401567987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42154,0,'Pirate''s Pouch of Elements','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-550013415,1272261079,3744953881,1272261079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42155,0,'Pirate''s Pouch of Fangs','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-686195877,700299766,3608771419,700299766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42156,0,'Pirate''s Pouch of Grace','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,1403468421,-845848737,1403468421,3449118559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42157,0,'Pirate''s Pouch of Knowledge','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-1951251020,1097282688,2343716276,1097282688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42158,0,'Pirate''s Pouch of Storms','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,1090707322,284195053,1090707322,284195053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42159,0,'Pirate''s Pouch of the Deep','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,1715614248,-2003462193,1715614248,2291505103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42160,0,'Pirate''s Pouch of the Gambler','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,1535719367,-1547461877,1535719367,2747505419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42161,0,'Pirate''s Pouch of the Iron-heart','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-1838494392,1621258639,2456472904,1621258639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42162,0,'Pirate''s Pouch of the Knight','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-36349614,226269424,4258617682,226269424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42163,0,'Pirate''s Pouch of the Oceans','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-1018348292,-401019016,3276619004,3893948280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42164,0,'Pirate''s Pouch of the Soldier','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,831807940,345568801,831807940,345568801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42165,0,'Pirate''s Pouch of the Stoic','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-627723264,1931095538,3667244032,1931095538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42166,0,'Pirate''s Pouch of the Tree','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,977851468,-1405578930,977851468,2889388366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42167,0,'placid rune pouch','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-1064594608,1976555900,3230372688,1976555900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42168,0,'Plainswalker''s Pouch','Ranged',399,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,-1660848789,2093120169,2634118507,2093120169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42169,0,'Plane-Warping Longbow','Ranged',630,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-812097460,1690049824,3482869836,1690049824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42170,0,'Poison Drenched Short Bow','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195677208,0,1742443681,1765825954,1742443681,1765825954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42171,0,'Poison Lord''s Bow of Shadows','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-1885322877,1678950640,2409644419,1678950640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42172,0,'Polished Emerald Bow of the Viper','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,-1853569494,-50941774,2441397802,4244025522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42173,0,'Pouch of Blessed Lightning','Ranged',2145,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-397294460,1880910691,3897672836,1880910691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42174,0,'Pouch of Collected Potions','Ranged',925,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279242186968,0,1832348497,1227267456,1832348497,1227267456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42175,0,'Pouch of Collusive Vials','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-1250539621,1545304409,3044427675,1545304409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42176,0,'Pouch of Crystal Rocks','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,2076639986,2103590187,2076639986,2103590187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42177,0,'Pouch of Dirty Tricks','Ranged',2144,NULL,0,8,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279242186968,0,-564988474,644562991,3729978822,644562991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42178,0,'Pouch of Ethereal Stones','Ranged',2143,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-1586703789,-2145227897,2708263507,2149739399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42179,0,'Pouch of Evasion','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,1164217523,1468460985,1164217523,1468460985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42180,0,'Pouch of Fascinating Fasteners','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,836686745,2045773343,836686745,2045773343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42181,0,'Pouch of Flaying Stars','Ranged',10,NULL,0,9,2650425026,1756482397,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-1242988768,573006517,3051978528,573006517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42182,0,'Pouch of Flying Death','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-91526799,1493561779,4203440497,1493561779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42183,0,'Pouch of Flying Stars','Ranged',10,NULL,0,5,4294967295,3421494576,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,4398046511296,0,1638823586,-1084234575,1638823586,3210732721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42184,0,'Pouch of Impervious Dowels','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,-145581389,94530456,4149385907,94530456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42185,0,'Pouch of Kote-Zonn Barbs','Ranged',2146,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,1883680641,-1619083161,1883680641,2675884135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42186,0,'Pouch of Kromzek Rage','Ranged',2146,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,1128438022,1486309342,1128438022,1486309342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42187,0,'Pouch of Mirror Fragments','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-1030841967,1013703772,3264125329,1013703772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42188,0,'Pouch of Mirror Shards','Ranged',400,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-806661478,1969429641,3488305818,1969429641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42189,0,'Pouch of Miscellaneous Junk','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-253235968,67190449,4041731328,67190449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42190,0,'Pouch of Misguided Faith','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,958372204,-1644787439,958372204,2650179857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42191,0,'Pouch of Natural Materials','Ranged',2146,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,1961686854,-1759969824,1961686854,2534997472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42192,0,'Pouch of Nauseous Memories','Ranged',2144,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-655160670,-1622494074,3639806626,2672473222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42193,0,'Pouch of Obsidian Arrowheads','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,765760722,1135977499,765760722,1135977499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42194,0,'Pouch of Poise','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,1567929093,-699847911,1567929093,3595119385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42195,0,'Pouch of Precise Screws','Ranged',398,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,284704900,522738478,284704900,522738478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42196,0,'Pouch of Prowess','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279242186968,0,1839541326,1170800400,1839541326,1170800400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42197,0,'Pouch of Robust Stance','Ranged',396,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242186968,0,1785666277,-1037979945,1785666277,3256987351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42198,0,'Pouch of Sharpened Cogs','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186968,0,-599695745,-944155421,3695271551,3350811875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42199,0,'Pouch of Silent Abandon','Ranged',2143,NULL,0,8,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279242186968,0,1030935503,-1066624050,1030935503,3228343246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42200,0,'Pouch of Tempered Steel Shards','Ranged',404,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,657752298,-1862077080,657752298,2432890216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42201,0,'Pouch of Terrazite Stars','Ranged',2145,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-508662023,-464911604,3786305273,3830055692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42202,0,'Pouch of the Desert Pugilist','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279242186968,0,-1442470244,-696008907,2852497052,3598958389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42203,0,'Pouch of the Enchanted Mists','Ranged',2146,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-1764425452,-14878954,2530541844,4280088342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42204,0,'Pouch of the Feerrott','Ranged',398,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-1726609803,1103388352,2568357493,1103388352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42205,0,'Pouch of the Grove','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-410703080,-1302254613,3884264216,2992712683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42206,0,'Pouch of the Kromzek Champion','Ranged',2143,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-2050603789,-1251957744,2244363507,3043009552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42207,0,'Pouch of the Pillars','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,1193518258,1901489947,1193518258,1901489947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42208,0,'Pouch of the Stirring Reflexes','Ranged',400,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242186968,0,1702738462,-871755169,1702738462,3423212127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42209,0,'Pouch of the Wastes','Ranged',400,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,464441318,-1011111459,464441318,3283855837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42210,0,'Pouch of Thundering Light','Ranged',2143,NULL,0,5,2650425026,1756482397,285,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,57,0,57,1881195675864,0,-1284560625,2019997091,3010406671,2019997091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42211,0,'Pouch of Trappings','Ranged',2144,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-597091438,402448433,3697875858,402448433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42212,0,'Pouch of Velium Crystal','Ranged',396,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6279242186968,0,1012387614,21233611,1012387614,21233611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42213,0,'Pouch of Void Matter','Ranged',397,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279242186968,0,-1835741824,1939375142,2459225472,1939375142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42214,0,'Pouch of Wrecking Balls','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,1236482483,241487650,1236482483,241487650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42215,0,'Pouch of Zekian Lightning','Ranged',2144,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,635607088,-2021146935,635607088,2273820361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42216,0,'Praetor''s Immortal Recurve','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195675648,0,-239050880,491847747,4055916416,491847747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42217,0,'Praetor''s Immortal Throwing Pouch','Ranged',399,NULL,0,9,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398046511296,0,-396718960,867921421,3898248336,867921421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42218,0,'Praetor''s Immortal Throwing Satchel','Ranged',400,NULL,0,9,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,899888629,1974002021,899888629,1974002021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42219,0,'Praetor''s Immortal Wand','Ranged',2373,NULL,0,9,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,1759543655,1219214500,1759543655,1219214500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42220,0,'Praetor''s Immortal Yumi','Ranged',725,NULL,0,9,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,1148341763,-423104699,1148341763,3871862597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42221,0,'Precipitance','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881195677208,0,-911580411,-25079262,3383386885,4269888034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42222,0,'precision shortbow','Ranged',629,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,87,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,8793945540382,0,1250032510,-1931589950,1250032510,2363377346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42223,0,'Predatory Bow of Deadly Accuracy','Ranged',43,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,299711961,1121498465,299711961,1121498465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42224,0,'Premium Pouch of the Porch','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,1740064652,-1607421827,1740064652,2687545469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42225,0,'Prexus Defender''s Longbow','Ranged',628,NULL,0,5,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-943904500,351588432,3351062796,351588432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42226,0,'Priestly Wand of Concussion','Ranged',619,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1838899200,0,1153400654,851976403,1153400654,851976403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42227,0,'Priestly Wand of Focused Power','Ranged',619,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1851254874,1559096087,2443712422,1559096087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42228,0,'Priestly Wand of Velketor''s Student','Ranged',876,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1652845969,-2109004755,1652845969,2185962541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42229,0,'Prime Sorcerer''s Bow of Empiricism','Ranged',42,NULL,0,9,1743366740,1756482397,1,30,'One of a few bows in Eizzik''s collection, the limb being created from the bones of those the Prime Sorcerer experimented on.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-1397905070,-856878402,2897062226,3438088894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42230,0,'Primeval Censer of the Analyzer','Ranged',370,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,1537832989,253910203,1537832989,253910203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42231,0,'Primeval Longbow of the Analyzer','Ranged',9,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-680918922,-984374470,3614048374,3310592826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42232,0,'Primeval Satchel of the Analyzer','Ranged',2145,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,-1497662592,1894195292,2797304704,1894195292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42233,0,'Primeval Sling of the Analyzer','Ranged',286,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,2067972837,1297345427,2067972837,1297345427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42234,0,'Primeval Wand of the Analyzer','Ranged',2160,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,1574538897,1217697038,1574538897,1217697038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42235,0,'Primordial Short Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881195677208,0,-515049399,1950412664,3779917897,1950412664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42236,0,'Pristine Swifttail Satchel','Ranged',396,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279242186968,0,1025711606,1637775670,1025711606,1637775670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42237,0,'Prophetic Wand','Ranged',352,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899200,0,588788955,1950094407,588788955,1950094407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42238,0,'Protector''s Longbow','Ranged',630,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1560,0,-1996861929,243627965,2298105367,243627965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42239,0,'Protector''s Shortbow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1624599312,-2022802482,2670367984,2272164814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42240,0,'Protector''s Wrapped Longbow','Ranged',9,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1560,0,704383372,-1854837867,704383372,2440129429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42241,0,'Pulsing Ice Longbow','Ranged',630,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-798545481,-1153583749,3496421815,3141383547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42242,0,'Radiant Bow of Battle','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,69561785,2130064919,69561785,2130064919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42243,0,'Radiant Bow of Beasts','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-341775025,-1624175369,3953192271,2670791927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42244,0,'Radiant Bow of Clouds','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1099683918,-135420685,3195283378,4159546611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42245,0,'Radiant Bow of Concentration','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,2006441277,1629513910,2006441277,1629513910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42246,0,'Radiant Bow of Dracur','Ranged',42,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-283019109,-376305953,4011948187,3918661343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42247,0,'Radiant Bow of Elements','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1247243718,-145547278,3047723578,4149420018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42248,0,'Radiant Bow of Fangs','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1115250824,1335649897,3179716472,1335649897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42249,0,'Radiant Bow of Mirrors','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-886522384,-44814016,3408444912,4250153280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42250,0,'Radiant Bow of Storms','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,731724633,1881593831,731724633,1881593831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42251,0,'Radiant Bow of Survival','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,429185927,1417464930,429185927,1417464930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42252,0,'Radiant Bow of the Deep','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,215864843,873701866,215864843,873701866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42253,0,'Radiant Bow of the Gambler','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,823579620,276998364,823579620,276998364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42254,0,'Radiant Bow of the Guardian','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-166634639,210579253,4128332657,210579253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42255,0,'Radiant Bow of the Nimble','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,2087186259,1336777953,2087186259,1336777953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42256,0,'Radiant Bow of the Oceans','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1445799713,-816769408,2849167583,3478197888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42257,0,'Radiant Bow of the Soldier','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1527481831,-1478900234,1527481831,2816067062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42258,0,'Radiant Bow of the Stoic','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1341501405,950173571,2953465891,950173571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42259,0,'Radiant Bow of the Sun','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1128863438,-1191090123,3166103858,3103877173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42260,0,'Radiant Bow of the Tempest','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1662293893,-585115424,2632673403,3709851872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42261,0,'Radiant Bow of the Tree','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1356279919,280930155,1356279919,280930155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42262,0,'Radiant Pouch of Battle','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,253705524,594728630,253705524,594728630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42263,0,'Radiant Pouch of Beasts','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-526729790,-1028264874,3768237506,3266702422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42264,0,'Radiant Pouch of Clouds','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,884318566,-1435941806,884318566,2859025490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42265,0,'Radiant Pouch of Concentration','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-44672023,-340170045,4250295273,3954797251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42266,0,'Radiant Pouch of Devotion','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-1481826347,1630521986,2813140949,1630521986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42267,0,'Radiant Pouch of Fangs','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,927406508,-1553480301,927406508,2741486995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42268,0,'Radiant Pouch of Knowledge','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,1810638659,1724835118,1810638659,1724835118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42269,0,'Radiant Pouch of Light','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,686211054,978208574,686211054,978208574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42270,0,'Radiant Pouch of Mirrors','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-1072501379,1557669598,3222465917,1557669598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42271,0,'Radiant Pouch of Prophets','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,2000578018,606843411,2000578018,606843411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42272,0,'Radiant Pouch of Survival','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,313428746,1131085366,313428746,1131085366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42273,0,'Radiant Pouch of the Deep','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-2044964641,587568062,2250002655,587568062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42274,0,'Radiant Pouch of the Gambler','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-1143515856,1653854087,3151451440,1653854087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42275,0,'Radiant Pouch of the Guardian','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-47510532,-263801298,4247456764,4031165998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42276,0,'Radiant Pouch of the Iron-heart','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,1916055487,1026644494,1916055487,1026644494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42277,0,'Radiant Pouch of the Knight','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,495664037,1010155470,495664037,1010155470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42278,0,'Radiant Pouch of the Oceans','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,588471819,-648951738,588471819,3646015558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42279,0,'Radiant Pouch of the Soldier','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-775290061,-708271443,3519677235,3586695853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42280,0,'Radiant Pouch of the Stoic','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,986437367,1421081692,986437367,1421081692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42281,0,'Radiant Pouch of the Tempest','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-1747896074,-1357987909,2547071222,2936979387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42282,0,'Radiant Pouch of the Tree','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-636045637,128488767,3658921659,128488767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42283,0,'Radiant Pouch of Vision','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-1720347967,-1097638101,2574619329,3197329195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42284,0,'Radiant Satchel of Rivets','Ranged',398,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-1611601129,-547374516,2683366167,3747592780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42285,0,'Rafter''s Rooftop Bow','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1030596948,-2050708344,1030596948,2244258952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42286,0,'Rage-filled Wand of Sullon Zek','Ranged',619,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1451475074,-1646380167,2843492222,2648587129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42287,0,'Rain Caller','Ranged',2972,NULL,0,9,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195677208,0,923877193,-877581728,923877193,3417385568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42288,0,'Ranger''s Bow','Ranged',629,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,549755813912,0,-832629877,-1978414722,3462337419,2316552574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42289,0,'Rapid Bow of the Planner','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-768844987,1567050325,3526122309,1567050325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42290,0,'Rapier of the Darkbow','Ranged',38,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,-1372224842,-339858993,2922742454,3955108303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42291,0,'Rat Hunter''s Bow','Ranged',628,NULL,0,4,1743366740,1756482397,65,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,2194728290076,0,-1368957109,-2068738941,2926010187,2226228355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42292,0,'Ravenlord''s Focus','Ranged',2571,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,752045833,-1239107669,752045833,3055859627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42293,0,'rawhide leather bandolier','Ranged',2144,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,87,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,6279242186968,0,1974797136,-1167123160,1974797136,3127844136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42294,0,'rawhide leather bandolier','Ranged',2144,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,87,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-970903917,-1167123160,3324063379,3127844136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42295,0,'Rawhide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279242186968,0,96069325,-1508645971,96069325,2786321325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42296,0,'rawhide leather pouch','Ranged',2143,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,87,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945538812,0,1534683510,901412362,1534683510,901412362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42297,0,'Rawhide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279242186968,0,948989260,-791857373,948989260,3503109923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42298,0,'rawhide leather pouch','Ranged',2143,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,117,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,8793945538812,0,765218891,901412362,765218891,901412362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42299,0,'Rawhide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279242186968,0,96716208,1813570159,96716208,1813570159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42300,0,'rawhide leather satchel','Ranged',2147,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,58,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,654818361,696642037,654818361,696642037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42301,0,'rawhide leather satchel','Ranged',2147,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,117,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,8793945538812,0,317327978,696642037,317327978,696642037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42302,0,'rawhide leather sheath','Ranged',2145,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,87,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,2064266264,584567312,2064266264,584567312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42303,0,'Rawhide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279242186968,0,-1117453138,1619010877,3177514158,1619010877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42304,0,'rawhide leather sheath','Ranged',2145,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,117,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,8793945538812,0,588553520,584567312,588553520,584567312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42305,0,'Razor-Sharp Dracurian Shard Pouch','Ranged',2145,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,-463016832,-596060583,3831950464,3698906713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42306,0,'Razorwing''s Bandolier','Ranged',404,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6279242186968,0,-2031893742,1111694257,2263073554,1111694257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42307,0,'Reach of the Lich Lord','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1547026175,634838562,1547026175,634838562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42308,0,'Reborn Legend''s Focus','Ranged',2510,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1838899200,0,-1780264415,1232260573,2514702881,1232260573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42309,0,'Recovered Pouch of Verelisk','Ranged',404,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6279242186944,0,1179681088,-292373906,1179681088,4002593390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42310,0,'Recurve Bow of Absolution','Ranged',725,NULL,0,8,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195677208,0,-1713423807,-185831868,2581543489,4109135428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42311,0,'Recurve Bow of the Erector','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,-1877013728,-767325525,2417953568,3527641771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42312,0,'Recurve of Balance','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,418086741,-2067993218,418086741,2226974078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42313,0,'Recurve of Darkflight','Ranged',3593,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,906803520,607525091,906803520,607525091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42314,0,'Recurve of Despair','Ranged',44,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881195677208,0,451371185,76054667,451371185,76054667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42315,0,'Recurve of Lost Paradise','Ranged',43,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1881195677208,0,237378989,2127035800,237378989,2127035800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42316,0,'Recurve of Paineel','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-1239313182,-944959620,3055654114,3350007676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42317,0,'Recurve of Purity','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1867817882,709378065,1867817882,709378065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42318,0,'Recurve of Race Extinction','Ranged',43,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1819154923,944315852,1819154923,944315852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42319,0,'Recurve of the Converted Shadowknight','Ranged',725,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-150026558,-391398388,4144940738,3903568908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42320,0,'Recurve of the Metal Heart','Ranged',3592,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1560,0,-645030446,129281507,3649936850,129281507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42321,0,'Recurve of Unreal Accuracy','Ranged',721,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,59733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1293970983,-818650336,1293970983,3476316960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42322,0,'Recurve of Waning Dreams','Ranged',3117,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1455771595,1803025894,2839195701,1803025894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42323,0,'Recurved Heartstinger','Ranged',630,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195677208,0,-951337371,1497512947,3343629925,1497512947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42324,0,'Red Oak Recurve','Ranged',722,NULL,0,4,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1881195677208,0,-1438141754,-248836006,2856825542,4046131290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42325,0,'redwood long bow','Ranged',9,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675672,0,1124742326,-1880523920,1124742326,2414443376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42326,0,'Redwood Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,918027885,507590428,918027885,507590428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42327,0,'Redwood Ornate Longbow','Ranged',43,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,1543492057,1987776645,1543492057,1987776645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42328,0,'Redwood Ornate Longbow','Ranged',43,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,314318058,1987776645,314318058,1987776645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42329,0,'Redwood Recurved Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,1900973735,1872482678,1900973735,1872482678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42330,0,'redwood short bow','Ranged',629,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675672,0,1583599956,1685492298,1583599956,1685492298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42331,0,'Redwood Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,25533331,649014512,25533331,649014512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42332,0,'Regal Satchel','Ranged',2143,NULL,0,8,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279242186968,0,-1119136457,-1017526926,3175830839,3277440370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42333,0,'Reinforced Leather Satchel','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,652270958,-1106346531,652270958,3188620765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42334,0,'Reinforced Leather Sheath','Ranged',2145,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,1192912217,2073717275,1192912217,2073717275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42335,0,'Reinforced Pouch of Blades','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-1637636984,-1991399923,2657330312,2303567373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42336,0,'Relative Longbow of Continuum','Ranged',43,NULL,0,9,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-1765357022,1511090731,2529610274,1511090731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42337,0,'Relic of the Corrupt Chaplain','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-1096470960,-26080192,3198496336,4268887104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42338,0,'Relic of the Healing Hallguard','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,776008559,-1318781742,776008559,2976185554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42339,0,'Relic of the Spiritual Sculptor','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-959921030,1285273184,3335046266,1285273184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42340,0,'Remnant of the Awakened','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279242186968,0,-234522078,-2034025938,4060445218,2260941358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42341,0,'Replica of Najena''s Wand','Ranged',2509,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1838899200,0,1170151874,-852519249,1170151874,3442448047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42342,0,'Rescinding Recurve Bow','Ranged',628,NULL,0,8,1743366740,1756482397,1,30,'Salvaged Shot grants the Scout a chance to recover a  poison from any successful killing blow.',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1881195677184,0,203093031,443679052,203093031,443679052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42343,0,'Resonating Wire','Ranged',3592,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-794418309,997015228,3500548987,997015228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42344,0,'Retractable Awning Bow','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675648,0,828016557,-1229823778,828016557,3065143518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42345,0,'rhino leather bandolier','Ranged',2144,NULL,0,2,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279242186968,0,207425674,175272464,207425674,175272464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42346,0,'rhino leather pouch','Ranged',2143,NULL,0,2,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279242186968,0,1415285851,-2048229235,1415285851,2246738061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42347,0,'rhino leather satchel','Ranged',2147,NULL,0,2,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279242186968,0,-682754301,161021952,3612212995,161021952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42348,0,'rhino leather sheath','Ranged',2145,NULL,0,2,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279242186968,0,1054493320,1371245669,1054493320,1371245669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42349,0,'Riddler''s Staff of Tricks','Ranged',2508,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1838899200,0,2123457353,-1247330016,2123457353,3047637280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42350,0,'Rigid Scale Bow','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,1027555942,-1406829850,1027555942,2888137446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42351,0,'Rikrlander''s Satchel','Ranged',2146,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-1223941667,2035498360,3071025629,2035498360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42352,0,'Rilissian Dragon Bow','Ranged',3767,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1560,0,-1062638845,-550107157,3232328451,3744860139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42353,0,'Rilissian Throwing Knife Holder','Ranged',401,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279242186968,0,-273695378,-505627173,4021271918,3789340123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42354,0,'Ripped Wanderer''s Satchel','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-2024884735,1295939996,2270082561,1295939996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42355,0,'Rocks of the Grinning Goon','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-41193000,-630855395,4253774296,3664111901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42356,0,'Rocks of the Heavy Hander','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,132754793,-709465258,132754793,3585502038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42357,0,'Rod of Heretical Judgement','Ranged',2346,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899200,0,1988221927,-793908617,1988221927,3501058679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42358,0,'Rod of the Horizon','Ranged',2522,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1838899200,0,-876435220,-1936158234,3418532076,2358809062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42359,0,'Roekillik Hide Pouch','Ranged',2147,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,1876805969,-493882860,1876805969,3801084436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42360,0,'Roofer''s Ceiling Joist Bow','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675648,0,171967810,684069697,171967810,684069697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42361,0,'Root Glimmer, Longbow of Titans','Ranged',3593,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195677208,0,1269203299,1545104698,1269203299,1545104698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42362,0,'Rosette-Designed Sling of Stones','Ranged',398,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-802183260,223563124,3492784036,223563124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42363,0,'Rosewood Compound Bow','Ranged',723,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-893658522,-341302388,3401308774,3953664908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42364,0,'rosewood longbow','Ranged',9,NULL,0,2,1743366740,1756482397,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-512596241,-1055019574,3782371055,3239947722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42365,0,'Rosewood Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,36642433,429911851,36642433,429911851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42366,0,'rosewood short bow','Ranged',629,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1282818134,261940620,1282818134,261940620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42367,0,'Rosewood Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1475498720,-1642768601,2819468576,2652198695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42368,0,'Royal Crate of Metal-Tipped Thorns','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,803677164,555697660,803677164,555697660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42369,0,'Royal Crate of Petrified Thorns','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-87014425,1490900870,4207952871,1490900870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42370,0,'Royal Crate of Piercing Thorns','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-1357840342,-1948163419,2937126954,2346803877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42371,0,'Royal Crate of Sharp Spikes','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,816331281,959641359,816331281,959641359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42372,0,'Royal Crate of Sharp Spines','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,1623280228,1073296868,1623280228,1073296868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42373,0,'Royal Crate of Sharp Thorns','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,6279242186968,0,-523868480,-1580268260,3771098816,2714699036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42374,0,'Royal Crate of Sharpened Spikes','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,6279242186968,0,6150050,494443391,6150050,494443391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42375,0,'Royal Crate of Sharpened Spines','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,258980701,464738708,258980701,464738708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42376,0,'Royal Wand of Bright Infusions','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,1838899200,0,-1133340743,-1508690170,3161626553,2786277126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42377,0,'Royal Wand of Delusionary Protection','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-276093756,1220746072,4018873540,1220746072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42378,0,'Royal Wand of Illusionary Projection','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,1838899200,0,-172985523,935372771,4121981773,935372771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42379,0,'Royal Wand of Shadowed Infusions','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1143512354,-145006245,1143512354,4149961051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42380,0,'rumbleroot gourd satchel','Ranged',2147,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6279242186968,0,2144893927,590686700,2144893927,590686700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42381,0,'Rune Covered Bow of Defense','Ranged',44,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-1181092636,1520693379,3113874660,1520693379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42382,0,'Runed Short Bow','Ranged',629,NULL,0,5,1743366740,1756482397,65,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,8793945540380,0,339163684,200550940,339163684,200550940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42383,0,'Runic Bow of Calling','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-910197240,-2142697937,3384770056,2152269359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42384,0,'Runic Bow of the Barren Sky','Ranged',2972,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-433742374,1743300883,3861224922,1743300883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42385,0,'Runic Bow of the Farsight','Ranged',44,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-762929977,938527576,3532037319,938527576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42386,0,'Runic Bow of the Golden Dragon','Ranged',3767,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-2135373027,237195513,2159594269,237195513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42387,0,'Runic Bow of the Guardian','Ranged',3593,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1560,0,-376985271,79535482,3917982025,79535482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42388,0,'Runic Bow of the Jungle Ranger','Ranged',723,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195677208,0,-158090509,-1443875438,4136876787,2851091858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42389,0,'Runic Longbow of Clavicle Piercing','Ranged',42,NULL,0,7,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881195677208,0,-165038220,-1121878487,4129929076,3173088809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42390,0,'Runic Longbow of Retaliation','Ranged',2972,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1989770829,1756781885,2305196467,1756781885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42391,0,'Runic Longbow of the Frontier Predator','Ranged',630,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1881195677208,0,-81570304,-794667427,4213396992,3500299869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42392,0,'Rust Colored Longbow','Ranged',629,NULL,0,5,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881195677208,0,390558681,-1318589704,390558681,2976377592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42393,0,'Rust Colored Onyx Bow','Ranged',721,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1881195677208,0,638351431,717101600,638351431,717101600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42394,0,'Rusted Long Bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,78415749,-553940673,78415749,3741026623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42395,0,'rustic embossed sheath','Ranged',2145,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,229083661,243920162,229083661,243920162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42396,0,'Sacramental Focus Rod','Ranged',2571,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1838899200,0,1038155101,-2041867327,1038155101,2253099969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42397,0,'Sage''s Pointer of the Lyceum','Ranged',368,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,1577128484,-1219931027,1577128484,3075036269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42398,0,'sandalwood long bow','Ranged',9,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,230631690,1409885139,230631690,1409885139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42399,0,'Sandalwood Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1454012522,-1873558376,1454012522,2421408920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42400,0,'sandalwood short bow','Ranged',629,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1661297682,728924224,2633669614,728924224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42401,0,'Sandalwood Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1618930762,-856393414,2676036534,3438573882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42402,0,'Sanded Bow of the Duneranger','Ranged',44,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1563687264,482480115,2731280032,482480115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42403,0,'Sandwarrior''s Bow','Ranged',2972,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1263243053,2063958733,3031724243,2063958733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42404,0,'Satchel of Blood-Riddled Ammunition','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,1320081887,523636634,1320081887,523636634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42405,0,'Satchel of Darkfire','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,2045916552,307640951,2045916552,307640951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42406,0,'Satchel of Deepest  Animosity','Ranged',1096,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,1209559820,707549040,1209559820,707549040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42407,0,'Satchel of Despair','Ranged',2146,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-647403129,-982152575,3647564167,3312814721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42408,0,'Satchel of Dried Flesh','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-2047138662,-1633717793,2247828634,2661249503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42409,0,'Satchel of Karlovsh','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,1954481639,1955468016,1954481639,1955468016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42410,0,'Satchel of Kunzar Throwing Stars','Ranged',404,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279242186968,0,-60659446,-402688611,4234307850,3892278685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42411,0,'Satchel of Lifebending','Ranged',400,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,78,0,78,6279242186968,0,-288037065,1243762546,4006930231,1243762546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42412,0,'Satchel of Manifest Essence','Ranged',396,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,263220778,608855506,263220778,608855506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42413,0,'Satchel of Mutated Flesh','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-1934153199,-1835277697,2360814097,2459689599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42414,0,'Satchel of No Hope','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279242186968,0,-360982803,-1728081367,3933984493,2566885929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42415,0,'satchel of observation','Ranged',2147,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-595229762,-1822003714,3699737534,2472963582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42416,0,'Satchel of Planar Supremacy','Ranged',2143,NULL,0,9,2650425026,1756482397,1,10,'No army has ever matched the supremacy of the armies of Rallos Zek. Not on this plane.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,283039709,1117832732,283039709,1117832732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42417,0,'Satchel of Poisoned Throwing Spines','Ranged',2144,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279242186968,0,1303748090,889748770,1303748090,889748770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42418,0,'Satchel of Scarab Eyes','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,1342613521,1152979165,1342613521,1152979165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42419,0,'Satchel of Scars','Ranged',401,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-2057576946,573318085,2237390350,573318085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42420,0,'Satchel of Sharpened Saw Blades','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-1891667815,-1553525575,2403299481,2741441721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42421,0,'Satchel of Taps and Dies','Ranged',398,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,1888727828,1254830926,1888727828,1254830926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42422,0,'Satchel of the Crossroads','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-162251051,635499307,4132716245,635499307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42423,0,'Satchel of the Crystal Guardian','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,368614332,68760334,368614332,68760334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42424,0,'Satchel of the Darklight Destroyer','Ranged',396,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-1503635490,1928205959,2791331806,1928205959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42425,0,'Satchel of the Fearsome Foreman','Ranged',401,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-1703135997,-1301425463,2591831299,2993541833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42426,0,'Satchel of the Hidden Henchman','Ranged',401,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-502145239,956031419,3792822057,956031419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42427,0,'Satchel of the Lost','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-374310190,-1957014023,3920657106,2337953273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42428,0,'Satchel of the Sky','Ranged',400,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279242186968,0,1973772097,1999559545,1973772097,1999559545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42429,0,'Satchel of the Steppes Bruiser','Ranged',398,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,577457560,-2114315908,577457560,2180651388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42430,0,'Satchel of the Subversive Servant','Ranged',401,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,1928593942,-1878756194,1928593942,2416211102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42431,0,'Satchel of the Subversive Servant','Ranged',401,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-2008105431,-1878756194,2286861865,2416211102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42432,0,'Satchel of the Typhoon Monk','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-372572279,-1684028994,3922395017,2610938302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42433,0,'Satchel of Thundercalling','Ranged',400,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,1704443035,-390098159,1704443035,3904869137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42434,0,'Satchel of Untold Daring','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6279242186968,0,-340235915,1117866249,3954731381,1117866249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42435,0,'Satchel of Velium Slag','Ranged',2146,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,978937744,-1686080421,978937744,2608886875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42436,0,'Satchel of Viper Eyes','Ranged',397,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-1912663692,1208612069,2382303604,1208612069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42437,0,'Satchel of Withertalon Hide','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186968,0,873513207,-1446055963,873513207,2848911333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42438,0,'Satyr''s Pouch of Laughter','Ranged',396,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-1682790722,-1439651281,2612176574,2855316015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42439,0,'Scale Breacher Bow','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675672,0,-677779518,691004151,3617187778,691004151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42440,0,'Scaled Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279242186968,0,-502373089,1462020516,3792594207,1462020516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42441,0,'Scaled Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279242186968,0,174784342,339554839,174784342,339554839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42442,0,'Scaled Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279242186968,0,-1410334727,-1487396377,2884632569,2807570919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42443,0,'Scaled Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279242186968,0,1077217094,1106256269,1077217094,1106256269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42444,0,'Scaled Nizari-skin Pouch','Ranged',397,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279242186968,0,-807415397,-2009793623,3487551899,2285173673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42445,0,'Scaled Sling of Dracur','Ranged',286,NULL,0,12,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,-688312713,-269573856,3606654583,4025393440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42446,0,'Scintillating Wand of the Deviant','Ranged',368,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1697284881,-636923805,2597682415,3658043491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42447,0,'Scintillating Wand of the Sagacious Deviant','Ranged',369,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,280880501,-240798038,280880501,4054169258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42448,0,'Scout''s Longbow','Ranged',9,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,852836339,-1668174563,852836339,2626792733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42449,0,'Scout''s Shortbow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1932814194,1361759484,2362153102,1361759484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42450,0,'Scout''s Wrapped Longbow','Ranged',9,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,488445322,118416623,488445322,118416623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42451,0,'Sculpted Wand of Projection','Ranged',3917,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1952244906,-1140507079,1952244906,3154460217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42452,0,'Sculpted Wand of Protection','Ranged',3917,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,2050617959,-1947936342,2050617959,2347030954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42453,0,'Seamist sylph pouch','Ranged',2143,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279242186968,0,30218507,-556362020,30218507,3738605276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42454,0,'Seamist sylph shortbow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1141032247,88429771,3153935049,88429771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42455,0,'seared bandolier','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279242186968,0,1736172193,-307907006,1736172193,3987060290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42456,0,'seared pouch','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279242186968,0,-2029633176,860318659,2265334120,860318659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42457,0,'seared satchel','Ranged',2147,NULL,0,5,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6279242186968,0,-957089949,1354493910,3337877347,1354493910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42458,0,'seared sheath','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279242186968,0,-2116454829,-1066840807,2178512467,3228126489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42459,0,'Seaspray Bow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881195675672,0,1459120763,111309052,1459120763,111309052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42460,0,'Seditious Stars of the Tactician','Ranged',2146,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,1695545786,-480953380,1695545786,3814013916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42461,0,'Selene''s Bow of the Shattered Moon','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,674792500,-1940687402,674792500,2354279894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42462,0,'Selene''s Moonwand','Ranged',2571,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1838899200,0,-322147229,157702862,3972820067,157702862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42463,0,'Selnok Legionnaire''s Longbow','Ranged',44,NULL,0,5,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881195677208,0,-1414827321,732034439,2880139975,732034439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42464,0,'Shadowsing Longbow','Ranged',722,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279242186968,0,-1609938742,-626602687,2685028554,3668364609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42465,0,'Shaman''s Wand of Force','Ranged',2512,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,861649273,-1106726940,861649273,3188240356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42466,0,'Shamanistic Wand of Spirits','Ranged',2520,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-1996334006,-820932559,2298633290,3474034737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42467,0,'Shaped Conditioned Alder Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,1303466874,-1158679944,1303466874,3136287352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42468,0,'shaped conditioned alder short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1007111522,2131979593,1007111522,2131979593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42469,0,'Shaped Conditioned Ash Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1515272700,-629558394,1515272700,3665408902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42470,0,'shaped conditioned ash long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,-2087475786,-97931565,2207491510,4197035731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42471,0,'shaped conditioned ash short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,1587759301,735879373,1587759301,735879373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42472,0,'Shaped Conditioned Ash Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-931978537,-1467827083,3362988759,2827140213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42473,0,'Shaped Conditioned Bone Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-982276464,1799015023,3312690832,1799015023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42474,0,'shaped conditioned bone long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,287656068,-1813826014,287656068,2481141282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42475,0,'Shaped Conditioned Bone Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-1930941125,1910875600,2364026171,1910875600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42476,0,'shaped conditioned bone short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,-1763266648,-519067425,2531700648,3775899871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42477,0,'shaped conditioned briarwood long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195677208,0,-2028949575,-1881837455,2266017721,2413129841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42478,0,'Shaped Conditioned Briarwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1444222433,906505609,2850744863,906505609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42479,0,'shaped conditioned briarwood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195677208,0,-837233058,326213335,3457734238,326213335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42480,0,'Shaped Conditioned Briarwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-243062074,953274490,4051905222,953274490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42481,0,'shaped conditioned cedar long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195677208,0,-839104312,1032961762,3455862984,1032961762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42482,0,'Shaped Conditioned Cedar Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1137469744,-688106728,3157497552,3606860568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42483,0,'Shaped Conditioned Cedar Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-95605605,-1086748714,4199361691,3208218582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42484,0,'shaped conditioned cedar short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195677208,0,-380601581,2059737319,3914365715,2059737319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42485,0,'shaped conditioned ebony long bow','Ranged',628,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,4959875,-1565894605,4959875,2729072691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42486,0,'shaped conditioned ebony short bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,143873261,-1953578685,143873261,2341388611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42487,0,'shaped conditioned elm short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1369506073,-457304940,1369506073,3837662356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42488,0,'Shaped Conditioned Elm Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-2089415381,1742735404,2205551915,1742735404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42489,0,'shaped conditioned fir long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,1343521435,-228275662,1343521435,4066691634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42490,0,'Shaped Conditioned Fir Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1088123358,-768288921,3206843938,3526678375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42491,0,'Shaped Conditioned Fir Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1442993997,2139563007,2851973299,2139563007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42492,0,'shaped conditioned fir short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,464491415,-52871353,464491415,4242095943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42493,0,'Shaped Conditioned Ironwood Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1652488699,1739395196,2642478597,1739395196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42494,0,'shaped conditioned ironwood long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,46,0,46,1881195677208,0,-224868611,1193728130,4070098685,1193728130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42495,0,'Shaped Conditioned Ironwood Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,215332944,-178818092,215332944,4116149204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42496,0,'shaped conditioned maple long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,-530577883,927695073,3764389413,927695073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42497,0,'Shaped Conditioned Maple Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,904958846,-601461477,904958846,3693505819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42498,0,'Shaped Conditioned Maple Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-878026383,641338450,3416940913,641338450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42499,0,'shaped conditioned maple short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,935754136,-473525405,935754136,3821441891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42500,0,'Shaped Conditioned Oak Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1029684867,786802321,3265282429,786802321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42501,0,'shaped conditioned oak long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195677208,0,741729394,246791108,741729394,246791108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42502,0,'Shaped Conditioned Oak Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,1381261337,732276135,1381261337,732276135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42503,0,'shaped conditioned oak short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195677208,0,-1039800275,-1459898081,3255167021,2835069215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42504,0,'shaped conditioned rosewood longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1844818909,-287987538,2450148387,4006979758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42505,0,'shaped conditioned rosewood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-556288281,2120716392,3738679015,2120716392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42506,0,'shaped conditioned sandalwood long bow','Ranged',628,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,-86051565,-216006969,4208915731,4078960327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42507,0,'Shaped Conditioned Sandalwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,312189256,-1556590433,312189256,2738376863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42508,0,'shaped conditioned sandalwood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,-127511822,823083744,4167455474,823083744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42509,0,'Shaped Conditioned Sandalwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,70754266,-862956202,70754266,3432011094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42510,0,'Shaped Conditioned Teak Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,2083101076,417243004,2083101076,417243004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42511,0,'shaped conditioned teak long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195677208,0,653285862,-536386767,653285862,3758580529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42512,0,'Shaped Conditioned Teak Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1958956259,-181927845,2336011037,4113039451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42513,0,'shaped conditioned teak short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195677208,0,896367309,1707216212,896367309,1707216212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42514,0,'Shaped Imbued Ash Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1035130761,1836479358,3259836535,1836479358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42515,0,'shaped imbued ash long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,478556417,489507477,478556417,489507477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42516,0,'shaped imbued ash short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,188316542,-1266401140,188316542,3028566156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42517,0,'Shaped Imbued Ash Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1300142994,458475931,2994824302,458475931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42518,0,'Shaped Imbued Augmented Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,1454125696,-1364658488,1454125696,2930308808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42519,0,'Shaped Imbued Augmented Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,894125268,-618827131,894125268,3676140165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42520,0,'Shaped Imbued Augmented Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-18264043,-1829550129,4276703253,2465417167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42521,0,'Shaped Imbued Augmented Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,1136444657,1597961125,1136444657,1597961125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42522,0,'Shaped Imbued Boiled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1589372228,15310966,1589372228,15310966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42523,0,'Shaped Imbued Boiled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1638414708,-1836799004,1638414708,2458168292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42524,0,'Shaped Imbued Boiled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,2119873950,286932672,2119873950,286932672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42525,0,'Shaped Imbued Boiled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-1791064988,1707228082,2503902308,1707228082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42526,0,'shaped imbued bone long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1758991292,213636707,2535976004,213636707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42527,0,'Shaped Imbued Bone Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,448398882,-655638655,448398882,3639328641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42528,0,'shaped imbued bone short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,218394556,-531922631,218394556,3763044665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42529,0,'Shaped Imbued Bone Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-1453836741,920959962,2841130555,920959962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42530,0,'Shaped Imbued Briarwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1268352991,-1095850267,1268352991,3199117029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42531,0,'shaped imbued briarwood long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-11903267,-1471174291,4283064029,2823793005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42532,0,'Shaped Imbued Briarwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1778752283,2086493058,1778752283,2086493058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42533,0,'shaped imbued cedar long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1330232958,1020630788,1330232958,1020630788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42534,0,'Shaped Imbued Cedar Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1087187292,-1845670638,3207780004,2449296658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42535,0,'Shaped Imbued Cedar Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1389979394,1605070806,2904987902,1605070806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42536,0,'Shaped Imbued Cuirboilli Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,1839402267,-51364830,1839402267,4243602466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42537,0,'Shaped Imbued Cuirboilli Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-1558207548,582989140,2736759748,582989140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42538,0,'Shaped Imbued Cuirboilli Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-1975147573,265297184,2319819723,265297184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42539,0,'Shaped Imbued Cuirboilli Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,1587380338,-1374440672,1587380338,2920526624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42540,0,'Shaped Imbued Cured Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-1897226125,400131967,2397741171,400131967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42541,0,'Shaped Imbued Cured Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-143011266,-1165029125,4151956030,3129938171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42542,0,'Shaped Imbued Cured Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,1125433136,-2131529135,1125433136,2163438161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42543,0,'Shaped Imbued Cured Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,60947713,-387826180,60947713,3907141116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42544,0,'shaped Imbued dragonhide satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-1085396179,1373681908,3209571117,1373681908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42545,0,'shaped imbued ebony long bow','Ranged',628,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-1525278261,-1544654379,2769689035,2750312917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42546,0,'shaped imbued ebony short bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1882308856,-1025064409,1882308856,3269902887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42547,0,'Shaped Imbued Engraved Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,967563443,1690802534,967563443,1690802534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42548,0,'Shaped Imbued Engraved Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,1394485663,1973923644,1394485663,1973923644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42549,0,'Shaped Imbued Engraved Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-563626645,1603687149,3731340651,1603687149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42550,0,'Shaped Imbued Engraved Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-1563162236,-315801008,2731805060,3979166288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42551,0,'Shaped Imbued Etched Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-897404926,-1019903891,3397562370,3275063405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42552,0,'Shaped Imbued Etched Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-281371230,-1409790191,4013596066,2885177105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42553,0,'Shaped Imbued Etched Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,2021867108,-541707227,2021867108,3753260069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42554,0,'Shaped Imbued Etched Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-100638431,-1473494587,4194328865,2821472709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42555,0,'Shaped Imbued Fir Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-849197569,1698371487,3445769727,1698371487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42556,0,'shaped imbued fir long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,303866260,358624884,303866260,358624884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42557,0,'Shaped Imbued Fir Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1374502929,-866757103,1374502929,3428210193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42558,0,'shaped imbued fir short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1957525979,1669455622,2337441317,1669455622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42559,0,'shaped Imbued horned leather bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,1920173478,608648707,1920173478,608648707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42560,0,'shaped Imbued horned leather pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,887556961,-503925801,887556961,3791041495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42561,0,'shaped Imbued horned leather satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-2127014075,-165826348,2167953221,4129140948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42562,0,'shaped Imbued horned leather sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-122277955,-631166788,4172689341,3663800508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42563,0,'Shaped Imbued Maple Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1700289732,-1691913455,2594677564,2603053841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42564,0,'shaped imbued maple long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,43719091,906995975,43719091,906995975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42565,0,'Shaped Imbued Maple Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1406605053,-962010030,1406605053,3332957266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42566,0,'shaped imbued maple short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,776516854,-1431400441,776516854,2863566855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42567,0,'Shaped Imbued Oak Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,1328619184,-1712691607,1328619184,2582275689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42568,0,'Shaped Imbued Oak Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1223930037,-1737174967,3071037259,2557792329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42569,0,'shaped imbued rosewood longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1776113246,-1539086868,1776113246,2755880428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42570,0,'shaped imbued rosewood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-258446212,1509771636,4036521084,1509771636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42571,0,'Shaped Imbued Sandalwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1828028833,-407577753,2466938463,3887389543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42572,0,'shaped imbued sandalwood long bow','Ranged',628,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,818848856,-415680431,818848856,3879286865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42573,0,'Shaped Imbued Sandalwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-2023388222,2142413811,2271579074,2142413811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42574,0,'Shaped Imbued Stonehide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,65553368,-1651668426,65553368,2643298870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42575,0,'Shaped Imbued Stonehide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,2059445926,-1232417841,2059445926,3062549455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42576,0,'Shaped Imbued Stonehide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-1377531970,718833407,2917435326,718833407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42577,0,'Shaped Imbued Stonehide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-34054397,-916796270,4260912899,3378171026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42578,0,'Shaped Imbued Strengthened Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-76799168,420893640,4218168128,420893640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42579,0,'Shaped Imbued Strengthened Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1811200425,-310849856,2483766871,3984117440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42580,0,'Shaped Imbued Strengthened Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,4807665,-584436403,4807665,3710530893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42581,0,'Shaped Imbued Strengthened Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,934041193,1505633030,934041193,1505633030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42582,0,'Shaped Imbued Tanned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,95181231,-1546550406,95181231,2748416890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42583,0,'Shaped Imbued Tanned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1486797419,1460539681,2808169877,1460539681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42584,0,'Shaped Imbued Tanned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,1619823853,-1943829805,1619823853,2351137491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42585,0,'Shaped Imbued Tanned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,1123393526,-1911978185,1123393526,2382989111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42586,0,'Shaped Imbued Teak Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1231638285,-1425020270,1231638285,2869947026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42587,0,'Shaped Imbued Teak Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,47896619,-1305928111,47896619,2989039185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42588,0,'shaped tailored augmented bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1115300074,-129476083,1115300074,4165491213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42589,0,'Shaped Tailored Augmented Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-1836476027,-1070771958,2458491269,3224195338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42590,0,'Shaped Tailored Augmented Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-562627335,2144374631,3732339961,2144374631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42591,0,'Shaped Tailored Augmented Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,460970617,1035467981,460970617,1035467981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42592,0,'Shaped Tailored Augmented Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,109618492,295615756,109618492,295615756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42593,0,'shaped tailored boiled bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-838691166,-1762904971,3456276130,2532062325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42594,0,'Shaped Tailored Boiled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-466168151,1313468127,3828799145,1313468127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42595,0,'Shaped Tailored Boiled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-944460535,2040976723,3350506761,2040976723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42596,0,'Shaped Tailored Boiled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,329859940,220443046,329859940,220443046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42597,0,'Shaped Tailored Boiled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-1154706063,808206307,3140261233,808206307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42598,0,'shaped tailored boiled pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195675864,0,-526251966,-1865221898,3768715330,2429745398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42599,0,'shaped tailored boiled satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-1499945509,-1685304309,2795021787,2609662987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42600,0,'shaped tailored boiled sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1510284236,-1770447703,1510284236,2524519593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42601,0,'Shaped Tailored Cuirboilli Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,320100823,-1980491239,320100823,2314476057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42602,0,'Shaped Tailored Cuirboilli Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,773577764,1814035453,773577764,1814035453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42603,0,'Shaped Tailored Cuirboilli Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,344043918,-512673609,344043918,3782293687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42604,0,'Shaped Tailored Cuirboilli Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-31824267,22480930,4263143029,22480930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42605,0,'shaped tailored cuirboilli sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1642773033,897153177,1642773033,897153177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42606,0,'shaped tailored cured bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,985078887,363492583,985078887,363492583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42607,0,'Shaped Tailored Cured Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-247503883,-1290503523,4047463413,3004463773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42608,0,'Shaped Tailored Cured Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,926499524,-1765304258,926499524,2529663038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42609,0,'Shaped Tailored Cured Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,1565058307,-719489536,1565058307,3575477760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42610,0,'Shaped Tailored Cured Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,1577690771,62931787,1577690771,62931787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42611,0,'shaped tailored cured pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195675864,0,-1566912513,890367796,2728054783,890367796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42612,0,'shaped tailored cured satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-218931195,-510404157,4076036101,3784563139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42613,0,'shaped tailored cured sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-275256262,-474579934,4019711034,3820387362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42614,0,'shaped tailored curiboilli bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-427624813,-1028006412,3867342483,3266960884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42615,0,'shaped tailored curiboilli pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195675864,0,1629693282,1458741868,1629693282,1458741868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42616,0,'shaped tailored curiboilli satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1992514701,-1684254639,1992514701,2610712657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42617,0,'shaped tailored dragonhide bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-1870435885,-800741843,2424531411,3494225453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42618,0,'shaped tailored dragonhide pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,1995303657,1041154458,1995303657,1041154458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42619,0,'shaped tailored dragonhide satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-1519397406,230772340,2775569890,230772340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42620,0,'shaped tailored dragonhide sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,462892622,-757862941,462892622,3537104355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42621,0,'Shaped Tailored Engraved Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,894338435,-1972978447,894338435,2321988849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42622,0,'Shaped Tailored Engraved Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,142670358,1771970650,142670358,1771970650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42623,0,'Shaped Tailored Engraved Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,737953433,288758852,737953433,288758852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42624,0,'Shaped Tailored Engraved Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,921414867,1239465906,921414867,1239465906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42625,0,'shaped tailored engraved pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195675864,0,382611347,1076114644,382611347,1076114644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42626,0,'shaped tailored engraved sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-1423469143,1137290113,2871498153,1137290113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42627,0,'shaped tailored etched bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,912988809,-485669444,912988809,3809297852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42628,0,'Shaped Tailored Etched Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,143656957,-1919562044,143656957,2375405252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42629,0,'Shaped Tailored Etched Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,918407395,1088041382,918407395,1088041382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42630,0,'Shaped Tailored Etched Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-1965015844,-1013990589,2329951452,3280976707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42631,0,'Shaped Tailored Etched Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-83716238,-37599852,4211251058,4257367444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42632,0,'shaped tailored etched pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195675864,0,2007052977,592679731,2007052977,592679731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42633,0,'shaped tailored etched satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,1594186004,-144612271,1594186004,4150355025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42634,0,'shaped tailored etched sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,2116467536,2110041085,2116467536,2110041085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42635,0,'shaped tailored horned leather bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,1535075595,-2136239959,1535075595,2158727337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42636,0,'shaped tailored horned leather pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,1503168881,-1901387628,1503168881,2393579668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42637,0,'shaped tailored horned leather satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-934491545,1146028465,3360475751,1146028465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42638,0,'shaped tailored horned leather sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-445890469,903570693,3849076827,903570693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42639,0,'shaped tailored rawhide bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,65959416,-326388897,65959416,3968578399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42640,0,'Shaped Tailored Rawhide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,1497490472,670265593,1497490472,670265593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42641,0,'Shaped Tailored Rawhide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,1380310049,-1346856879,1380310049,2948110417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42642,0,'Shaped Tailored Rawhide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,1777744277,930625559,1777744277,930625559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42643,0,'Shaped Tailored Rawhide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1911763718,-554418046,2383203578,3740549250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42644,0,'shaped tailored rawhide pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,232617782,1706575444,232617782,1706575444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42645,0,'shaped tailored rawhide satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,762419451,728037761,762419451,728037761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42646,0,'shaped tailored rawhide sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,226546070,-1370180397,226546070,2924786899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42647,0,'Shaped Tailored Scaled Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,670450558,161558640,670450558,161558640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42648,0,'Shaped Tailored Scaled Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,2003701302,195033947,2003701302,195033947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42649,0,'Shaped Tailored Scaled Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,78130128,422331480,78130128,422331480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42650,0,'Shaped Tailored Scaled Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,234513135,1048940287,234513135,1048940287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42651,0,'shaped tailored stonehide bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,240,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881195675864,0,-763328449,-285854522,3531638847,4009112774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42652,0,'Shaped Tailored Stonehide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,658564296,-217567756,658564296,4077399540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42653,0,'Shaped Tailored Stonehide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,1489457960,306656813,1489457960,306656813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42654,0,'Shaped Tailored Stonehide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-986507537,-2053358083,3308459759,2241609213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42655,0,'Shaped Tailored Stonehide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-136644911,-2013625797,4158322385,2281341499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42656,0,'shaped tailored stonehide pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,240,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881195675864,0,2002111358,283629452,2002111358,283629452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42657,0,'shaped tailored stonehide satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,240,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881195675864,0,-687417127,-443719653,3607550169,3851247643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42658,0,'shaped tailored stonehide sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,240,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881195675864,0,1979551880,640266660,1979551880,640266660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42659,0,'shaped tailored strengthened bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,2015436348,-2083771356,2015436348,2211195940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42660,0,'Shaped Tailored Strengthened Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1807285304,-139899895,1807285304,4155067401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42661,0,'Shaped Tailored Strengthened Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,439271377,64613207,439271377,64613207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42662,0,'Shaped Tailored Strengthened Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1443782495,-1473375370,2851184801,2821591926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42663,0,'Shaped Tailored Strengthened Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,871978373,926647492,871978373,926647492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42664,0,'shaped tailored strengthened pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195675864,0,1332543882,1075775737,1332543882,1075775737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42665,0,'shaped tailored strengthened satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-597168138,-1582730731,3697799158,2712236565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42666,0,'shaped tailored strengthened sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-820666809,102157512,3474300487,102157512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42667,0,'shaped tailored tanned bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-557922751,-877107983,3737044545,3417859313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42668,0,'Shaped Tailored Tanned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,914482804,-311308845,914482804,3983658451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42669,0,'Shaped Tailored Tanned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-2116971860,-1137938538,2177995436,3157028758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42670,0,'Shaped Tailored Tanned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,1992253584,-1877340747,1992253584,2417626549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42671,0,'Shaped Tailored Tanned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,500606761,-605584538,500606761,3689382758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42672,0,'shaped tailored tanned pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195675864,0,-262296579,-307517421,4032670717,3987449875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42673,0,'shaped tailored tanned satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1977944831,-739350737,2317022465,3555616559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42674,0,'shaped tailored tanned sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,30100082,1180988174,30100082,1180988174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42675,0,'shaped tailored waxed bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,823665669,-1628087398,823665669,2666879898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42676,0,'Shaped Tailored Waxed Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-771990180,-2040886264,3522977116,2254081032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42677,0,'Shaped Tailored Waxed Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,2028257113,2076899985,2028257113,2076899985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42678,0,'Shaped Tailored Waxed Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,1521209384,1597913951,1521209384,1597913951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42679,0,'Shaped Tailored Waxed Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-789015401,1162145872,3505951895,1162145872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42680,0,'shaped tailored waxed pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,824984393,-1873415311,824984393,2421551985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42681,0,'shaped tailored waxed satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1537067642,2023529352,2757899654,2023529352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42682,0,'shaped tailored waxed sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-855225329,-442135263,3439741967,3852832033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42683,0,'Shards of Organ Pillaging','Ranged',2145,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,42380601,-1920026464,42380601,2374940832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42684,0,'Shards of Sullon''s Asylum','Ranged',400,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,417593399,1973550190,417593399,1973550190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42685,0,'Shards of Sullon''s Prison','Ranged',396,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,390116129,-301196205,390116129,3993771091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42686,0,'Shattered Land Focus Wand','Ranged',2511,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,1838899200,0,505821547,306903437,505821547,306903437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42687,0,'Shattered Land Satchel','Ranged',2146,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279242186968,0,644425296,-1492615526,644425296,2802351770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42688,0,'Sheath of Dark Whispers','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-1994420053,-1325148522,2300547243,2969818774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42689,0,'Short Bow of Persistence','Ranged',43,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195677208,0,-1336412933,1919657944,2958554363,1919657944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42690,0,'Short Bow of Regression','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,1958248052,2126312767,1958248052,2126312767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42691,0,'Short Bow of Runic Energy','Ranged',42,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1542070571,617229627,1542070571,617229627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42692,0,'Short Bow of Swiftness','Ranged',629,NULL,0,9,1743366740,1756482397,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195677208,0,311433928,-1352608896,311433928,2942358400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42693,0,'Short Bow of the Deadeye','Ranged',629,NULL,0,9,1743366740,1756482397,95,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,19,1881195677208,0,-686699951,1979308247,3608267345,1979308247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42694,0,'Short Bow of the Promised Land','Ranged',723,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1747284703,-1315894524,1747284703,2979072772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42695,0,'Short Bow of the Stoneboot','Ranged',629,NULL,0,4,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1881195677208,0,1199962347,-253252108,1199962347,4041715188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42696,0,'Short Bow of the Thundering Steppes','Ranged',722,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-2145729623,245822396,2149237673,245822396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42697,0,'Shortbow of Bayle','Ranged',3593,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,1560,0,-244421669,2064410426,4050545627,2064410426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42698,0,'Shortbow of Kain','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,1560,0,915483331,1686677592,915483331,1686677592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42699,0,'Shortbow of Pouncing','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195677208,0,716577334,596644551,716577334,596644551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42700,0,'Shortbow of Shortness','Ranged',629,NULL,0,1,1743366740,1756482397,225,30,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195677208,0,-422297990,624007332,3872669306,624007332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42701,0,'Shortbow of the Deepwater Scions','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-221995921,-945196802,4072971375,3349770494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42702,0,'Shortbow of the Hidden Henchman','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675648,0,-480717412,-242397388,3814249884,4052569908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42703,0,'Shortbow of the Hired Hand','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1543144951,1335705842,2751822345,1335705842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42704,0,'Shortbow of the Menace Miner','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1860911571,1748006631,2434055725,1748006631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42705,0,'Shortbow of the Neversetting Sun','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,518210799,-959817780,518210799,3335149516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42706,0,'Shortbow of the Soulshot','Ranged',3767,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1290596160,1450378265,1290596160,1450378265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42707,0,'Shortbow of the Subversive Servant','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675648,0,1581420794,-208704124,1581420794,4086263172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42708,0,'Shortbow of the Twilight Archer','Ranged',725,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1046187860,1104861053,1046187860,1104861053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42709,0,'Shortbow of the Yciid Scout','Ranged',42,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195677208,0,1351075329,-355017141,1351075329,3939950155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42710,0,'Shot Taker''s Long Bow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-508104476,646580667,3786862820,646580667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42711,0,'Shrieking Short Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,1881195677208,0,-1663935680,815204830,2631031616,815204830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42712,0,'Silent Fist Satchel','Ranged',2147,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,618176077,-559374382,618176077,3735592914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42713,0,'Silent Star, Bow of Darkness','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195677208,0,1347070873,-13168797,1347070873,4281798499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42714,0,'Silk Satchel of Scarab Eyes','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,895587159,-858057956,895587159,3436909340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42715,0,'Silkspun Short Bow','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1417782436,-1411024854,1417782436,2883942442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42716,0,'Silva, Bow of the Heartpiercer','Ranged',42,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-1366444915,-1195792837,2928522381,3099174459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42717,0,'Silver Dragon''s Longbow','Ranged',725,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,407934778,-709527652,407934778,3585439644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42718,0,'Silver Mountain''s Magic Stick','Ranged',2521,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1838899200,0,-249175389,1529246169,4045791907,1529246169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42719,0,'Silver Wrapped Long Bow','Ranged',628,NULL,0,5,1743366740,1756482397,70,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,326,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,2194728290076,0,-591766134,822241518,3703201162,822241518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42720,0,'Silvertipped Recurve','Ranged',3592,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,511202822,-131049441,511202822,4163917855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42721,0,'Sinew Wrapped Longbow','Ranged',9,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,806400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195677208,0,-1530641834,1200557888,2764325462,1200557888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42722,0,'Singing Sling of Nails','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-1589965146,-1366933120,2705002150,2928034176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42723,0,'Siren''s Staff','Ranged',2515,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-328269485,-1744616145,3966697811,2550351151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42724,0,'Skleross Poison Launcher','Ranged',74,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,1320899013,-1402725431,1320899013,2892241865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42725,0,'Skullsplitting Headache','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-314980717,1476529191,3979986579,1476529191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42726,0,'Sky Archer''s Dragonslaying Bow','Ranged',721,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1881195677208,0,1464948607,2010502924,1464948607,2010502924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42727,0,'Sky Priest''s Focus','Ranged',348,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1838899200,0,1640765593,1068365097,1640765593,1068365097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42728,0,'Sky Warden''s Wand','Ranged',348,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,461817655,1939320935,461817655,1939320935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42729,0,'Skyfire Bow of Battle','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,640607694,1050934405,640607694,1050934405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42730,0,'Skyfire Bow of Beasts','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-911514312,-547043739,3383452984,3747923557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42731,0,'Skyfire Bow of Clouds','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1045542282,-1212649887,1045542282,3082317409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42732,0,'Skyfire Bow of Concentration','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-139309307,-1025299721,4155657989,3269667575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42733,0,'Skyfire Bow of Devotion','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1387721927,1325366197,2907245369,1325366197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42734,0,'Skyfire Bow of Elements','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,898433026,-812278639,898433026,3482688657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42735,0,'Skyfire Bow of Fangs','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1034095936,-983723389,1034095936,3311243907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42736,0,'Skyfire Bow of Grace','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1189262178,561345578,3105705118,561345578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42737,0,'Skyfire Bow of Knowledge','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1627927471,-564359024,1627927471,3730608272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42738,0,'Skyfire Bow of Light','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-2125400663,1551110190,2169566633,1551110190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42739,0,'Skyfire Bow of Mirrors','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-383568505,-485124382,3911398791,3809842914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42740,0,'Skyfire Bow of Prophets','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,291839746,200999716,291839746,200999716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42741,0,'Skyfire Bow of Storms','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1413961375,812850549,2881005921,812850549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42742,0,'Skyfire Bow of Survival','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1000297456,1824149249,1000297456,1824149249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42743,0,'Skyfire Bow of the Deep','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1929886669,215294601,2365080627,215294601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42744,0,'Skyfire Bow of the Gambler','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1322040868,951742864,2972926428,951742864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42745,0,'Skyfire Bow of the Guardian','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-736439546,1942952535,3558527750,1942952535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42746,0,'Skyfire Bow of the Iron-heart','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,2026945363,481096955,2026945363,481096955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42747,0,'Skyfire Bow of the Knight','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,393162569,273986352,393162569,273986352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42748,0,'Skyfire Bow of the Nimble','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1584162596,1976323801,1584162596,1976323801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42749,0,'Skyfire Bow of the Oceans','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,704072423,-181353288,704072423,4113614008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42750,0,'Skyfire Bow of the Soldier','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-617736225,-1881072454,3677231071,2413894842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42751,0,'Skyfire Bow of the Stoic','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,808436251,-333346334,808436251,3961620962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42752,0,'Skyfire Bow of the Sun','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1068183322,-1488924777,1068183322,2806042519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42753,0,'Skyfire Bow of the Tempest','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1092558836,-181993044,3202408460,4112974252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42754,0,'Skyfire Bow of the Tree','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-789405097,678962184,3505562199,678962184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42755,0,'Skyfire Bow of Vision','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,818141318,-1555925736,818141318,2739041560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42756,0,'Skyfire Pouch of Battle','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,975800328,464803285,975800328,464803285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42757,0,'Skyfire Pouch of Beasts','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-710145794,-93098187,3584821502,4201869109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42758,0,'Skyfire Pouch of Clouds','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,381561105,-1833973967,381561105,2460993329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42759,0,'Skyfire Pouch of Concentration','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-547499106,-1710647304,3747468190,2584319992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42760,0,'Skyfire Pouch of Devotion','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-2052679774,1531844794,2242287522,1531844794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42761,0,'Skyfire Pouch of Elements','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,493001881,-635109474,493001881,3659857822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42762,0,'Skyfire Pouch of Fangs','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,357339611,-1121557967,357339611,3173409329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42763,0,'Skyfire Pouch of Grace','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1846358011,1494123672,2448609285,1494123672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42764,0,'Skyfire Pouch of Knowledge','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,1239920436,1324760162,1239920436,1324760162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42765,0,'Skyfire Pouch of Light','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-425373447,605020316,3869593849,605020316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42766,0,'Skyfire Pouch of Mirrors','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-182167487,-2007248705,4112799809,2287718591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42767,0,'Skyfire Pouch of Prophets','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1077514712,508190763,3217452584,508190763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42768,0,'Skyfire Pouch of Storms','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-2091436550,358921253,2203530746,358921253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42769,0,'Skyfire Pouch of Survival','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,664288822,2030775310,664288822,2030775310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42770,0,'Skyfire Pouch of the Deep','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1541941080,426000774,2753026216,426000774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42771,0,'Skyfire Pouch of the Gambler','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1713578681,-1051685434,2581388615,3243281862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42772,0,'Skyfire Pouch of the Guardian','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-937574720,-247593878,3357392576,4047373418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42773,0,'Skyfire Pouch of the Iron-heart','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,1346316232,-1941240873,1346316232,2353726423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42774,0,'Skyfire Pouch of the Knight','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,1065399250,1131907756,1065399250,1131907756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42775,0,'Skyfire Pouch of the Nimble','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,1114311394,653227845,1114311394,653227845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42776,0,'Skyfire Pouch of the Oceans','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,18404988,-1508639452,18404988,2786327844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42777,0,'Skyfire Pouch of the Soldier','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-205419708,1980489964,4089547588,1980489964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42778,0,'Skyfire Pouch of the Stoic','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,415260288,2089493776,415260288,2089493776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42779,0,'Skyfire Pouch of the Sun','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1861722576,-871462454,2433244720,3423504842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42780,0,'Skyfire Pouch of the Tempest','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1561883190,214826490,2733084106,214826490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42781,0,'Skyfire Pouch of the Tree','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-132301108,1036601095,4162666188,1036601095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42782,0,'Skyfire Pouch of Vision','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,1463188950,-2041193400,1463188950,2253773896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42783,0,'Skyrider Longbow','Ranged',3593,NULL,0,7,1743366740,1756482397,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881195677208,0,1224394257,674788180,1224394257,674788180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42784,0,'Sleetsaber Longbow of Biting Cold','Ranged',724,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,890856919,937063705,890856919,937063705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42785,0,'Slightly Rusted Wand','Ranged',2508,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1838899200,0,399682224,-57707630,399682224,4237259666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42786,0,'Sling of Deceit','Ranged',2146,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,692199128,1954011619,692199128,1954011619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42787,0,'Sling of the Fearsome Foreman','Ranged',401,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,1559264297,439593495,1559264297,439593495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42788,0,'Sling of the Hidden Henchman','Ranged',401,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,614307331,22833686,614307331,22833686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42789,0,'Sling of the Subversive Servant','Ranged',401,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,1321400067,-782119585,1321400067,3512847711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42790,0,'Slythe''s Bow of Flimflam','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195677208,0,-1289136960,1509580062,3005830336,1509580062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42791,0,'Smuggler''s Bandoleer','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,1870628578,-609706745,1870628578,3685260551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42792,0,'Smuggler''s Knifebelt','Ranged',2147,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,729003169,-1265969253,729003169,3028998043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42793,0,'Smuggler''s Reinforced Bandoleer','Ranged',404,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,134466153,1564688159,134466153,1564688159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42794,0,'Smuggler''s Reinforced Knifebelt','Ranged',404,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-1970839045,845247875,2324128251,845247875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42795,0,'Smuggler''s Sack','Ranged',2144,NULL,0,8,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279242186968,0,2142251222,2134582500,2142251222,2134582500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42796,0,'Snaggletoothed Bow','Ranged',3593,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,682000240,-518069607,682000240,3776897689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42797,0,'Sneak-thief''s Spiteblade','Ranged',5,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279242186968,0,390860332,691122834,390860332,691122834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42798,0,'Snowfang Defender''s Longbow','Ranged',722,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1284938295,-1579052260,1284938295,2715915036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42799,0,'Snowfang Defender''s Satchel','Ranged',399,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-524396380,-766336369,3770570916,3528630927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42800,0,'Snowfang Predator''s Longbow','Ranged',722,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-873270759,733898851,3421696537,733898851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42801,0,'soft fur pouch','Ranged',2143,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-1003270827,629549893,3291696469,629549893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42802,0,'Sokokar Skin Satchel','Ranged',400,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279242186968,0,911984010,-1143053612,911984010,3151913684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42803,0,'Sophisticated Lyceum Conductor''s Wand','Ranged',369,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-29716795,-1184946793,4265250501,3110020503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42804,0,'Sorcerer''s Wand of Decimation','Ranged',2520,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,1776547828,-768674981,1776547828,3526292315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42805,0,'Soul Defiling Focus','Ranged',2521,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,2133730889,976797146,2133730889,976797146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42806,0,'Soul Touched Crystal Wand','Ranged',619,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,253571558,-1036310499,253571558,3258656797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42807,0,'Soulforged Dragon Bow','Ranged',2972,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1560,0,2125428159,896893153,2125428159,896893153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42808,0,'Soultaker''s Rusted Longbow','Ranged',43,NULL,0,5,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,678708667,-50999960,678708667,4243967336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42809,0,'Soultaking Wand','Ranged',2510,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,-683076859,664346494,3611890437,664346494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42810,0,'Spearhead''s Recurve Bow','Ranged',44,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,755914245656,0,627397375,-1121991155,627397375,3172976141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42811,0,'Spider Leg Bow','Ranged',629,NULL,0,5,1743366740,0,1,30,'																		',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881195677208,0,634927580,-2056671690,634927580,2238295606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42812,0,'Spikeshot of Doom','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,2144461409,1032964333,2144461409,1032964333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42813,0,'Spirit Healer''s Wand','Ranged',350,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,1564396685,-449721031,1564396685,3845246265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42814,0,'Spirit Infused Bow','Ranged',721,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1238944784,925814522,1238944784,925814522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42815,0,'Spiritpiercer','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1492428740,-568733021,2802538556,3726234275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42816,0,'Spiritshot','Ranged',43,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1920099688,-1555276609,1920099688,2739690687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42817,0,'Spiritual Wand of the Shaman','Ranged',2508,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,-1579212284,-157864704,2715755012,4137102592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42818,0,'Splitscar Longbow','Ranged',630,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1881195677208,0,1642386209,-1312817679,1642386209,2982149617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42819,0,'Spotted Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279242186968,0,-1427202508,-508005325,2867764788,3786961971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42820,0,'Spotted Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279242186968,0,652754574,-260876459,652754574,4034090837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42821,0,'Spotted Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279242186968,0,242052682,1489993209,242052682,1489993209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42822,0,'Spotted Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279242186968,0,-938352799,-641314988,3356614497,3653652308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42823,0,'Staff of Channeled Energy','Ranged',2514,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,-1085730888,712630693,3209236408,712630693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42824,0,'Staff of Sacrifices','Ranged',351,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,1897627829,-1720673029,1897627829,2574294267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42825,0,'Staff of the Bold','Ranged',349,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,1526184400,2024404752,1526184400,2024404752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42826,0,'Staff of the Dawn','Ranged',2520,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1838899200,0,2045260034,515876674,2045260034,515876674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42827,0,'Staff of the Deeps','Ranged',353,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,1630766900,356605963,1630766900,356605963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42828,0,'Staff of the Inquisition','Ranged',2916,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,2051599372,1896228644,2051599372,1896228644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42829,0,'Staff of the Soul Channeler','Ranged',2513,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1838899200,0,-959708001,381057966,3335259295,381057966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42830,0,'Staff of the Swanheart','Ranged',2522,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1838899200,0,516806146,947463804,516806146,947463804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42831,0,'Staff of Truefaith','Ranged',352,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,1977856707,-1846487323,1977856707,2448479973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42832,0,'Staff of Tunare''s Tears','Ranged',2916,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,197879079,-1143162792,197879079,3151804504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42833,0,'Stalwart Bow of Ancient Necromancy','Ranged',725,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1814400,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1398017795,-357132450,2896949501,3937834846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42834,0,'Stalwart Pouch of Skulldugger''s Ire','Ranged',396,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1205986525,-1198922208,1205986525,3096045088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42835,0,'Stalwart Sack of Decaying Shards','Ranged',91,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186944,0,852452702,411583379,852452702,411583379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42836,0,'Star Darkened Longbow','Ranged',2972,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-1184084657,-1496955492,3110882639,2798011804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42837,0,'Starfeller','Ranged',43,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1881195677208,0,1300418287,-1653819317,1300418287,2641147979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42838,0,'Stargazer''s Focus Wand','Ranged',2571,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,1838899200,0,-673048856,-605579584,3621918440,3689387712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42839,0,'Steamfont Pouch of Geysers','Ranged',399,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279242186968,0,-920490114,1055475697,3374477182,1055475697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42840,0,'Steel Launching Longbow','Ranged',724,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1619723166,2095173993,1619723166,2095173993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42841,0,'Steel-forged Longbow','Ranged',630,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1934431696,-883847948,2360535600,3411119348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42842,0,'Steelgrip Bandolier','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,1094030315,-1051463945,1094030315,3243503351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42843,0,'Steelweb Longbow','Ranged',629,NULL,0,4,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195677208,0,-304789250,-1097419282,3990178046,3197548014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42844,0,'Steppes Hunter''s Longbow','Ranged',42,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,225287157,-1359168474,225287157,2935798822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42845,0,'Stinky Satchel','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279242186968,0,-1843230842,-631937878,2451736454,3663029418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42846,0,'Stitched Satchel of Particle Acceleration','Ranged',398,NULL,0,9,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,988678321,-1604499652,988678321,2690467644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42847,0,'Stitched Satchel of the Poison Lord','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,-2114719763,-1169759781,2180247533,3125207515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42848,0,'Stoic Longbow of Brutallic Oppression','Ranged',630,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,1335605903,536760025,1335605903,536760025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42849,0,'Stoic Longbow of Oppression','Ranged',725,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,1559584538,1667468135,1559584538,1667468135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42850,0,'Stonebow of Charasis','Ranged',725,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195677208,0,529333788,-17106602,529333788,4277860694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42851,0,'Stonebrunt Pouch of Blunt Knives','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279242186968,0,-1118737975,-1236253704,3176229321,3058713592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42852,0,'Stonehide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,1792640090,1155135162,1792640090,1155135162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42853,0,'stonehide leather bandolier','Ranged',2144,NULL,0,2,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-596806924,1415712841,3698160372,1415712841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42854,0,'stonehide leather pouch','Ranged',2143,NULL,0,2,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,1642431933,964527164,1642431933,964527164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42855,0,'Stonehide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-1169717054,1227353173,3125250242,1227353173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42856,0,'Stonehide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,1889789013,75280041,1889789013,75280041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42857,0,'stonehide leather satchel','Ranged',2147,NULL,0,2,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-1498077581,-215292041,2796889715,4079675255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42858,0,'stonehide leather sheath','Ranged',2145,NULL,0,2,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,2005316556,-312371077,2005316556,3982596219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42859,0,'Stonehide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-1209565844,-645981201,3085401452,3648986095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42860,0,'Stonemason''s Sling','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-1660027981,-2134913513,2634939315,2160053783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42861,0,'Stonewood Shooter','Ranged',629,NULL,0,4,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881195677208,0,-1312893944,1456058983,2982073352,1456058983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42862,0,'Stormbringer, Bow of Thunder','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,672879876,1040986741,672879876,1040986741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42863,0,'Stormfire','Ranged',628,NULL,0,8,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,-373346153,1495268449,3921621143,1495268449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42864,0,'Stormrider''s Staff','Ranged',2522,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-171178377,-646871255,4123788919,3648096041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42865,0,'Stout Satchel of the Ancient Sensei','Ranged',398,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-474777572,1420000297,3820189724,1420000297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42866,0,'Straightened Miter Joint','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-40894497,-1572286199,4254072799,2722681097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42867,0,'Strengthened Bow of the Loving Huntress','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195677208,0,-1888242158,1765184383,2406725138,1765184383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42868,0,'strengthened leather bandolier','Ranged',2144,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,229950778,1396693695,229950778,1396693695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42869,0,'Strengthened Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,1209161260,515183330,1209161260,515183330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42870,0,'strengthened leather bandolier','Ranged',2144,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,22400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6279242186968,0,-995373691,1396693695,3299593605,1396693695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42871,0,'strengthened leather pouch','Ranged',2143,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-1351262946,-1842066839,2943704350,2452900457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42872,0,'strengthened leather pouch','Ranged',2143,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,22400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6279242186968,0,-1381279175,-1842066839,2913688121,2452900457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42873,0,'Strengthened Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,58097248,1868471849,58097248,1868471849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42874,0,'strengthened leather satchel','Ranged',2147,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,22400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6279242186968,0,-281642953,1211763352,4013324343,1211763352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42875,0,'Strengthened Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-1202924506,972926522,3092042790,972926522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42876,0,'strengthened leather satchel','Ranged',2147,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,22400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-1416143569,1211763352,2878823727,1211763352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42877,0,'strengthened leather sheath','Ranged',2145,NULL,0,1,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,22400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279242186968,0,-1650476502,-154438450,2644490794,4140528846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42878,0,'Strengthened Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-1887007138,-2132123766,2407960158,2162843530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42879,0,'strengthened leather sheath','Ranged',2145,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,949473606,-154438450,949473606,4140528846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42880,0,'Strengthened Longbow of Bayle','Ranged',3593,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1491080058,960882921,1491080058,960882921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42881,0,'Strengthened Longbow of Kain','Ranged',3592,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-1990848536,-1616963727,2304118760,2678003569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42882,0,'Stretched Sinew Bow','Ranged',42,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,-1853646922,1835531718,2441320374,1835531718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42883,0,'Stringed Bow of Theories','Ranged',44,NULL,0,9,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-1765248778,-1020096160,2529718518,3274871136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42884,0,'Stringless Bow of the Void Touched','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1866256500,134623906,1866256500,134623906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42885,0,'Stromblad','Ranged',721,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,575016035,2132751506,575016035,2132751506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42886,0,'Strong Arm Pouch','Ranged',2143,NULL,0,8,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279242186968,0,593157720,1696778908,593157720,1696778908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42887,0,'Structured Longbow of the Kromzek','Ranged',725,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,-753693725,-133106369,3541273571,4161860927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42888,0,'Stuck Tape Measure','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1227796619,304964313,1227796619,304964313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42889,0,'Studded Gnoll Skin Satchel','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-1039184199,-1052988028,3255783097,3241979268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42890,0,'Sturdy Leather Satchel of Weighted Knives','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-1837937209,-905915598,2457030087,3389051698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42891,0,'Subjugator''s Enduring Recurve','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195675648,0,-1344103061,-208724883,2950864235,4086242413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42892,0,'Subjugator''s Enduring Throwing Pouch','Ranged',10,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,549083913,-666363617,549083913,3628603679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42893,0,'Subjugator''s Enduring Throwing Satchel','Ranged',396,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,-45882772,-1019371814,4249084524,3275595482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42894,0,'Subjugator''s Enduring Wand','Ranged',2847,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1797561313,-347193932,2497405983,3947773364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42895,0,'Subjugator''s Enduring Yumi','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1936549478,1159884373,2358417818,1159884373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42896,0,'Subjugator''s Eternal Recurve','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,1503475971,-329998421,1503475971,3964968875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42897,0,'Subjugator''s Eternal Throwing Pouch','Ranged',10,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,1545939752,436132953,1545939752,436132953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42898,0,'Subjugator''s Eternal Throwing Satchel','Ranged',396,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-2116251059,-1911520816,2178716237,2383446480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42899,0,'Subjugator''s Eternal Wand','Ranged',2847,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1381586890,-1991071074,1381586890,2303896222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42900,0,'Subjugator''s Eternal Yumi','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-267523653,658438527,4027443643,658438527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42901,0,'Subjugator''s Glorious Recurve','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675648,0,1164197897,1438605305,1164197897,1438605305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42902,0,'Subjugator''s Glorious Throwing Pouch','Ranged',10,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-1894574397,-2094871123,2400392899,2200096173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42903,0,'Subjugator''s Glorious Throwing Satchel','Ranged',396,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,1391112102,-1804591289,1391112102,2490376007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42904,0,'Subjugator''s Glorious Wand','Ranged',2847,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-952025189,-1280256049,3342942107,3014711247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42905,0,'Subjugator''s Glorious Yumi','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,591123536,500991022,591123536,500991022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42906,0,'Subjugator''s Immortal Recurve','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1392135990,1944246012,1392135990,1944246012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42907,0,'Subjugator''s Immortal Throwing Pouch','Ranged',10,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1198667504,-1384162174,1198667504,2910805122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42908,0,'Subjugator''s Immortal Throwing Satchel','Ranged',396,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1702129771,23374501,2592837525,23374501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42909,0,'Subjugator''s Immortal Wand','Ranged',2847,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-286244091,916118987,4008723205,916118987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42910,0,'Subjugator''s Immortal Yumi','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-346360733,-1728672214,3948606563,2566295082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42911,0,'Subjugator''s Mighty Recurve','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675648,0,-1538635155,1945954471,2756332141,1945954471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42912,0,'Subjugator''s Mighty Throwing Pouch','Ranged',10,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,1851240528,1829613297,1851240528,1829613297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42913,0,'Subjugator''s Mighty Throwing Satchel','Ranged',396,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,-1280440011,1455805394,3014527285,1455805394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42914,0,'Subjugator''s Mighty Wand','Ranged',2847,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-405584944,720671341,3889382352,720671341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42915,0,'Subjugator''s Mighty Yumi','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1031834941,-2070363764,3263132355,2224603532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42916,0,'Subjugator''s Rugged Recurve','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675648,0,-1583472146,1803338794,2711495150,1803338794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42917,0,'Subjugator''s Rugged Throwing Pouch','Ranged',10,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-1533425956,-790024340,2761541340,3504942956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42918,0,'Subjugator''s Rugged Throwing Satchel','Ranged',396,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,2036367289,143993303,2036367289,143993303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42919,0,'Subjugator''s Rugged Wand','Ranged',2847,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,871355159,-1918281835,871355159,2376685461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42920,0,'Subjugator''s Rugged Yumi','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,145818703,600114292,145818703,600114292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42921,0,'Subjugator''s Stalwart Recurve','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675648,0,1085287306,1490739862,1085287306,1490739862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42922,0,'Subjugator''s Stalwart Throwing Pouch','Ranged',10,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,1172136015,-80686614,1172136015,4214280682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42923,0,'Subjugator''s Stalwart Throwing Satchel','Ranged',396,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-1742415574,1061806808,2552551722,1061806808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42924,0,'Subjugator''s Stalwart Wand','Ranged',2847,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,327003996,253861691,327003996,253861691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42925,0,'Subjugator''s Stalwart Yumi','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-369777956,-1588736806,3925189340,2706230490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42926,0,'Subjugator''s Steeled Recurve','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675648,0,-1439238424,403925958,2855728872,403925958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42927,0,'Subjugator''s Steeled Throwing Pouch','Ranged',10,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-361484923,-1639206950,3933482373,2655760346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42928,0,'Subjugator''s Steeled Throwing Satchel','Ranged',396,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,932025568,1471343979,932025568,1471343979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42929,0,'Subjugator''s Steeled Wand','Ranged',2847,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1088943320,-118526919,1088943320,4176440377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42930,0,'Subjugator''s Steeled Yumi','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1180495638,1451442136,1180495638,1451442136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42931,0,'Subjugator''s Triumphant Recurve','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675648,0,1259928716,-2057638931,1259928716,2237328365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42932,0,'Subjugator''s Triumphant Throwing Pouch','Ranged',10,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,187730710,1468585253,187730710,1468585253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42933,0,'Subjugator''s Triumphant Throwing Satchel','Ranged',396,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-691457421,1950761464,3603509875,1950761464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42934,0,'Subjugator''s Triumphant Wand','Ranged',2847,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,1618315411,-1222299212,1618315411,3072668084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42935,0,'Subjugator''s Triumphant Yumi','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1491580539,424239701,2803386757,424239701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42936,0,'Sublime Longbow','Ranged',628,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1382769376,-413382518,1382769376,3881584778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42937,0,'Substantial Wand of Focused Power','Ranged',619,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-771571835,-1472644033,3523395461,2822323263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42938,0,'Sullon''s Bow of Ambidextral Decimation','Ranged',725,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,2116866013,1954243799,2116866013,1954243799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42939,0,'Sullon''s Bow of Ambidextral Smiting','Ranged',721,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-873905062,-1682250591,3421062234,2612716705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42940,0,'Sullon''s Bow of Brutal Mania','Ranged',630,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,937766490,210878580,937766490,210878580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42941,0,'Sullon''s Bow of Flowing Mania','Ranged',722,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1150783054,-1294943525,3144184242,3000023771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42942,0,'Sumac Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,733980457,1550997453,733980457,1550997453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42943,0,'Sumac Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1052502546,-684065326,1052502546,3610901970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42944,0,'Sunsleeper''s Staff','Ranged',2508,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1838899200,0,1474515351,102415663,1474515351,102415663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42945,0,'Sunwalker''s Wand','Ranged',2509,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,-1377421043,-1754028182,2917546253,2540939114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42946,0,'Sureshot Bow','Ranged',628,NULL,0,8,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1064113879,883741829,1064113879,883741829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42947,0,'Swallowed Electrified Satchel','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-829947903,-1998023811,3465019393,2296943485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42948,0,'Swamp Strategist''s Bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881195677208,0,-1707230616,-1395087746,2587736680,2899879550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42949,0,'Swampland Long Bow','Ranged',628,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-468096782,-67798841,3826870514,4227168455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42950,0,'Swampwalker''s Satchel','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186968,0,-1080306587,1810631656,3214660709,1810631656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42951,0,'Symbol of the Kylong','Ranged',368,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1838899200,0,-1446222021,1323071068,2848745275,1323071068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42952,0,'Tablet of Time Flow Theories','Ranged',371,NULL,0,9,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-1115341828,-121246505,3179625468,4173720791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(42953,0,'tailored augmented bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1815885278,-762204334,1815885278,3532762962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42954,0,'Tailored Augmented Bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1207858477,1079769157,3087108819,1079769157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42955,0,'Tailored Augmented Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,107487173,1265511793,107487173,1265511793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42956,0,'Tailored Augmented Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-1329207365,1265511793,2965759931,1265511793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42957,0,'Tailored Augmented Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-991256006,-1281505276,3303711290,3013462020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42958,0,'Tailored Augmented Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,488717157,-1281505276,488717157,3013462020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42959,0,'Tailored Augmented Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,2004695195,-1679827753,2004695195,2615139543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42960,0,'Tailored Augmented Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-1014133973,-1679827753,3280833323,2615139543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42961,0,'Tailored Augmented Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-905836,-974536535,4294061460,3320430761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42962,0,'Tailored Augmented Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,83864168,-974536535,83864168,3320430761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42963,0,'tailored augmented pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195675864,0,1128384383,-884740787,1128384383,3410226509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42964,0,'Tailored Augmented Pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,544900578,2089878189,544900578,2089878189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42965,0,'Tailored Augmented Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1684658569,-1616166955,2610308727,2678800341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42966,0,'tailored augmented satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1018174077,-245332990,1018174077,4049634306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42967,0,'Tailored Augmented Sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1944887127,1781323567,2350080169,1781323567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42968,0,'tailored augmented sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,47100946,-896407624,47100946,3398559672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42969,0,'tailored boiled bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1604530332,-846265278,1604530332,3448702018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42970,0,'Tailored Boiled Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-79248381,-395332800,4215718915,3899634496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42971,0,'Tailored Boiled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-157273538,-1707175046,4137693758,2587792250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42972,0,'Tailored Boiled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-1071384807,-1707175046,3223582489,2587792250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42973,0,'Tailored Boiled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-89131842,-1683258822,4205835454,2611708474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42974,0,'Tailored Boiled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-630216285,-1683258822,3664751011,2611708474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42975,0,'Tailored Boiled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1076678341,1276331794,1076678341,1276331794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42976,0,'Tailored Boiled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-1432703152,1276331794,2862264144,1276331794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42977,0,'Tailored Boiled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-1926101885,77654856,2368865411,77654856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42978,0,'Tailored Boiled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-300636153,77654856,3994331143,77654856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42979,0,'Tailored Boiled Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-359117880,-1043015533,3935849416,3251951763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42980,0,'tailored boiled pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195675864,0,-2042927969,-1880356425,2252039327,2414610871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42981,0,'Tailored Boiled Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-2011050230,-1201102297,2283917066,3093864999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42982,0,'tailored boiled satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,756145849,-1202393093,756145849,3092574203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42983,0,'tailored boiled sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-1576981303,-1749200034,2717985993,2545767262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42984,0,'Tailored Boiled Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1466059697,-1410298018,1466059697,2884669278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42985,0,'Tailored Cuirboilli Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-937563763,1319694801,3357403533,1319694801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42986,0,'Tailored Cuirboilli Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-652081072,1319694801,3642886224,1319694801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42987,0,'Tailored Cuirboilli Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-162956084,-1201109416,4132011212,3093857880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42988,0,'Tailored Cuirboilli Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,88482923,-1201109416,88482923,3093857880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42989,0,'Tailored Cuirboilli Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,1425060816,481667565,1425060816,481667565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42990,0,'Tailored Cuirboilli Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-804867273,481667565,3490100023,481667565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42991,0,'Tailored Cuirboilli Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,1343446687,-1489033160,1343446687,2805934136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42992,0,'Tailored Cuirboilli Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,408053644,-1489033160,408053644,2805934136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42993,0,'Tailored Cuirboilli Sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,650602520,725957083,650602520,725957083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42994,0,'tailored cuirboilli sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,777495026,-1918910810,777495026,2376056486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42995,0,'tailored cured bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,283343427,-1472962984,283343427,2822004312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42996,0,'Tailored Cured Bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,300381370,1557535775,300381370,1557535775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(42997,0,'Tailored Cured Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,233255772,2136555006,233255772,2136555006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42998,0,'Tailored Cured Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,1636262984,2136555006,1636262984,2136555006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(42999,0,'Tailored Cured Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-994350713,602596855,3300616583,602596855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43000,0,'Tailored Cured Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-1395006235,602596855,2899961061,602596855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43001,0,'Tailored Cured Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-295539235,-510549333,3999428061,3784417963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43002,0,'Tailored Cured Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,715191047,-510549333,715191047,3784417963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43003,0,'Tailored Cured Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-1322306414,-506653662,2972660882,3788313634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43004,0,'Tailored Cured Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,318461547,-506653662,318461547,3788313634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43005,0,'Tailored Cured Pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,608316648,-1933430721,608316648,2361536575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43006,0,'Tailored Cured Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-831270519,336295582,3463696777,336295582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43007,0,'tailored cured satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,712562943,-531130828,712562943,3763836468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43008,0,'Tailored Cured Sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,1824698654,1960670837,1824698654,1960670837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43009,0,'tailored cured sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1497140275,-58159773,2797827021,4236807523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43010,0,'tailored curiboilli bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,2075666598,960972900,2075666598,960972900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43011,0,'Tailored Curiboilli Bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,905609883,2007664263,905609883,2007664263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43012,0,'Tailored Curiboilli Pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-29463668,1799457022,4265503628,1799457022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43013,0,'tailored curiboilli pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195675864,0,63614145,227643995,63614145,227643995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43014,0,'tailored curiboilli satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-1667866352,759339946,2627100944,759339946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43015,0,'Tailored Curiboilli Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,660238693,55594156,660238693,55594156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43016,0,'tailored dragonhide bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-281417716,733688765,4013549580,733688765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43017,0,'Tailored Dragonhide Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,551717517,1700199774,551717517,1700199774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43018,0,'tailored dragonhide pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,1042642738,1701704109,1042642738,1701704109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43019,0,'Tailored Dragonhide Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-751591632,62778120,3543375664,62778120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43020,0,'tailored dragonhide satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,1226665479,-1155562097,1226665479,3139405199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43021,0,'Tailored Dragonhide Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-705000487,-1794289015,3589966809,2500678281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43022,0,'tailored dragonhide sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,182381967,1781869532,182381967,1781869532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43023,0,'Tailored Dragonhide Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-465724853,-856707935,3829242443,3438259361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43024,0,'tailored engraved bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,2022104906,1988715504,2022104906,1988715504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43025,0,'Tailored Engraved Bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-1348841224,366415817,2946126072,366415817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43026,0,'Tailored Engraved Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-297621966,2007117227,3997345330,2007117227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43027,0,'Tailored Engraved Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-1055603634,2007117227,3239363662,2007117227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43028,0,'Tailored Engraved Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-22684099,682546926,4272283197,682546926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43029,0,'Tailored Engraved Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,524861156,682546926,524861156,682546926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43030,0,'Tailored Engraved Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,2093438951,-985570847,2093438951,3309396449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43031,0,'Tailored Engraved Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,1636804868,-985570847,1636804868,3309396449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43032,0,'Tailored Engraved Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-1700695881,-2052196143,2594271415,2242771153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43033,0,'Tailored Engraved Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,1699739559,-2052196143,1699739559,2242771153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43034,0,'Tailored Engraved Pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-1022610745,1841089632,3272356551,1841089632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43035,0,'tailored engraved pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195675864,0,438075979,1677498148,438075979,1677498148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43036,0,'tailored engraved satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-2127821368,-175152015,2167145928,4119815281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43037,0,'Tailored Engraved Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,643838921,-1658623924,643838921,2636343372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43038,0,'Tailored Engraved Sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-940260775,-1880603412,3354706521,2414363884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43039,0,'tailored engraved sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,589503970,-27819714,589503970,4267147582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43040,0,'Tailored Etched Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,568534925,-1651588471,568534925,2643378825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43041,0,'tailored etched bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,614836612,-1200720501,614836612,3094246795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43042,0,'Tailored Etched Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,1357107068,1508029281,1357107068,1508029281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43043,0,'Tailored Etched Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-2010665953,1508029281,2284301343,1508029281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43044,0,'Tailored Etched Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,1161930387,-1562941745,1161930387,2732025551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43045,0,'Tailored Etched Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-1808374506,-1562941745,2486592790,2732025551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43046,0,'Tailored Etched Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,265648777,-2101391881,265648777,2193575415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43047,0,'Tailored Etched Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,1263293690,-2101391881,1263293690,2193575415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43048,0,'Tailored Etched Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,913775180,-917597889,913775180,3377369407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43049,0,'Tailored Etched Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-1418454496,-917597889,2876512800,3377369407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43050,0,'tailored etched pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195675864,0,1530270747,1013801586,1530270747,1013801586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43051,0,'Tailored Etched Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-865471336,1918219094,3429495960,1918219094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43052,0,'Tailored Etched Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,1766070962,-729445763,1766070962,3565521533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43053,0,'tailored etched satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,586887111,-726022239,586887111,3568945057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43054,0,'tailored etched sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,1208575616,2080433162,1208575616,2080433162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43055,0,'Tailored Etched Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,1009773562,1078802442,1009773562,1078802442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43056,0,'Tailored Hidebound Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1881195675864,0,-361757044,650188710,3933210252,650188710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43057,0,'Tailored Hidebound Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1881195675864,0,-1450531378,1904923675,2844435918,1904923675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43058,0,'Tailored Hidebound Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1881195675864,0,-1714821919,1115966481,2580145377,1115966481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43059,0,'Tailored Hidebound Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1881195675864,0,-1102906262,1210309184,3192061034,1210309184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43060,0,'Tailored Horned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-1505042826,1543545783,2789924470,1543545783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43061,0,'tailored horned leather bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,342314515,1717824689,342314515,1717824689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43062,0,'tailored horned leather pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-983415918,1968551172,3311551378,1968551172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43063,0,'Tailored Horned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,1074051870,-873030219,1074051870,3421937077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43064,0,'tailored horned leather satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-961618660,-1251272802,3333348636,3043694494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43065,0,'Tailored Horned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-486607597,2097192510,3808359699,2097192510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43066,0,'tailored horned leather sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-588052141,-986773292,3706915155,3308194004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43067,0,'Tailored Horned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,947429536,2046240998,947429536,2046240998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43068,0,'tailored rawhide bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,1741280178,1416459616,1741280178,1416459616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43069,0,'Tailored Rawhide Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,877040261,2011854216,877040261,2011854216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43070,0,'PristineTailored Rawhide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,1992506835,-2120527645,1992506835,2174439651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43071,0,'Tailored Rawhide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,826314531,-2120527645,826314531,2174439651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43072,0,'Tailored Rawhide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-325613690,-1691071238,3969353606,2603896058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43073,0,'Tailored Rawhide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1467255661,-1691071238,2827711635,2603896058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43074,0,'Pristine Tailored Rawhide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,1946756373,-80380044,1946756373,4214587252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43075,0,'Tailored Rawhide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,1728586939,-80380044,1728586939,4214587252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43076,0,'Pristine Tailored Rawhide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-973068054,-1614498250,3321899242,2680469046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43077,0,'Tailored Rawhide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1415982862,-1614498250,2878984434,2680469046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43078,0,'Tailored Rawhide Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1637472539,-1638072431,2657494757,2656894865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43079,0,'tailored rawhide pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1291873320,1685850531,3003093976,1685850531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43080,0,'Tailored Rawhide Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1693909762,794044998,2601057534,794044998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43081,0,'tailored rawhide satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1309649920,-1761946818,2985317376,2533020478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43082,0,'tailored rawhide sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,1250769933,-1920198877,1250769933,2374768419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43083,0,'Tailored Rawhide Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,315222441,1168205397,315222441,1168205397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43084,0,'Tailored Scaled Bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,230,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881195675864,0,130578206,-695424099,130578206,3599543197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43085,0,'tailored scaled bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,230,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881195675864,0,683071795,-211018593,683071795,4083948703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43086,0,'Tailored Scaled Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,-1561713945,-573157931,2733253351,3721809365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43087,0,'Tailored Scaled Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,-1214250145,-573157931,3080717151,3721809365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43088,0,'Tailored Scaled Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,1483756519,-376263630,1483756519,3918703666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43089,0,'Tailored Scaled Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,-1952954372,-376263630,2342012924,3918703666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43090,0,'Tailored Scaled Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,-1991123495,1478275820,2303843801,1478275820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43091,0,'Tailored Scaled Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,985469398,1478275820,985469398,1478275820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43092,0,'Tailored Scaled Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,1991753480,168385108,1991753480,168385108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43093,0,'Tailored Scaled Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,-67002640,168385108,4227964656,168385108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43094,0,'Tailored Scaled Pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,240,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881195675864,0,1238499627,1336191795,1238499627,1336191795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43095,0,'tailored scaled pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,230,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881195675864,0,-624758742,27032087,3670208554,27032087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43096,0,'Tailored Scaled Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,235,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881195675864,0,1803248865,-547114952,1803248865,3747852344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43097,0,'tailored scaled satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,240,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881195675864,0,-1193671622,-547357212,3101295674,3747610084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43098,0,'Tailored Scaled Sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,225,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195675864,0,1858253369,2108185797,1858253369,2108185797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43099,0,'tailored scaled sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,245,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1881195675864,0,425103966,1105559749,425103966,1105559749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43100,0,'Tailored Stonehide Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,230,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881195675864,0,150551046,1457886862,150551046,1457886862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43101,0,'tailored stonehide bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,230,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881195675864,0,-1350334973,-1003503207,2944632323,3291464089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43102,0,'Tailored Stonehide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,990892100,2018201999,990892100,2018201999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43103,0,'Tailored Stonehide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,721478285,2018201999,721478285,2018201999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43104,0,'Tailored Stonehide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,1773590835,-569740978,1773590835,3725226318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43105,0,'Tailored Stonehide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-820242730,-569740978,3474724566,3725226318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43106,0,'Tailored Stonehide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,1634240058,603200999,1634240058,603200999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43107,0,'Tailored Stonehide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,1236989976,603200999,1236989976,603200999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43108,0,'Tailored Stonehide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,2106478263,1401814942,2106478263,1401814942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43109,0,'Tailored Stonehide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-1387728241,1401814942,2907239055,1401814942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43110,0,'Tailored Stonehide Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,240,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881195675864,0,-2141991529,447419091,2152975767,447419091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43111,0,'tailored stonehide pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,230,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881195675864,0,865051351,-1384514253,865051351,2910453043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43112,0,'tailored stonehide satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,240,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881195675864,0,-1666366881,1567335972,2628600415,1567335972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43113,0,'Tailored Stonehide Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,235,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881195675864,0,-1311129009,866131443,2983838287,866131443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43114,0,'tailored stonehide sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,245,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1881195675864,0,-625782355,2102034835,3669184941,2102034835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43115,0,'Tailored Stonehide Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,225,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195675864,0,-1394815918,-570969852,2900151378,3723997444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43116,0,'Tailored Strengthened Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-112171350,2131375626,4182795946,2131375626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43117,0,'tailored strengthened bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-134065668,1927821835,4160901628,1927821835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43118,0,'Tailored Strengthened Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1809113788,-1017975325,2485853508,3276991971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43119,0,'Tailored Strengthened Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1182054887,-1017975325,3112912409,3276991971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43120,0,'Tailored Strengthened Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1924132333,-31622643,2370834963,4263344653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43121,0,'Tailored Strengthened Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-205987054,-31622643,4088980242,4263344653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43122,0,'Tailored Strengthened Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-128295610,1869805758,4166671686,1869805758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43123,0,'Tailored Strengthened Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,737923173,1869805758,737923173,1869805758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43124,0,'Tailored Strengthened Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1174702260,-1132922689,1174702260,3162044607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43125,0,'Tailored Strengthened Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,830296275,-1132922689,830296275,3162044607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43126,0,'Tailored Strengthened Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1478164040,-693173604,1478164040,3601793692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43127,0,'tailored strengthened pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195675864,0,-766800207,-155073790,3528167089,4139893506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43128,0,'tailored strengthened satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1724483715,1515710341,1724483715,1515710341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43129,0,'Tailored Strengthened Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,145334976,1509331545,145334976,1509331545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43130,0,'tailored strengthened sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,2122535404,751778199,2122535404,751778199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43131,0,'Tailored Strengthened Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1167570396,995682581,3127396900,995682581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43132,0,'Tailored Tanned Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1934744561,-1254366268,2360222735,3040601028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43133,0,'tailored tanned bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,299850091,-1864674106,299850091,2430293190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43134,0,'Tailored Tanned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,1225119037,956739702,1225119037,956739702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43135,0,'Tailored Tanned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1774191465,956739702,2520775831,956739702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43136,0,'Tailored Tanned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-955592292,1579235583,3339375004,1579235583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43137,0,'Tailored Tanned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,778250600,1579235583,778250600,1579235583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43138,0,'Tailored Tanned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,1177288850,-785712383,1177288850,3509254913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43139,0,'Tailored Tanned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-2053458068,-785712383,2241509228,3509254913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43140,0,'Tailored Tanned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-2123361477,-278177843,2171605819,4016789453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43141,0,'Tailored Tanned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,994659526,-278177843,994659526,4016789453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43142,0,'tailored tanned pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195675864,0,1221990841,-225093294,1221990841,4069874002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43143,0,'Tailored Tanned Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-218013485,-1129478026,4076953811,3165489270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43144,0,'Tailored Tanned Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1918114743,-267745021,2376852553,4027222275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43145,0,'tailored tanned satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1065640207,-264846113,3229327089,4030121183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43146,0,'tailored tanned sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,1891779657,1201683705,1891779657,1201683705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43147,0,'Tailored Tanned Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-585229450,2079187193,3709737846,2079187193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43148,0,'Pristine Tailored Waxed Bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-734965650,-678874270,3560001646,3616093026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43149,0,'tailored waxed bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1478707658,594243877,2816259638,594243877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43150,0,'Tailored Waxed Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-1759343813,1243073387,2535623483,1243073387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43151,0,'Tailored Waxed Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-1299860435,1243073387,2995106861,1243073387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43152,0,'Tailored Waxed Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-1535741092,-823687336,2759226204,3471279960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43153,0,'Tailored Waxed Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-1352129297,-823687336,2942837999,3471279960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43154,0,'Tailored Waxed Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-1880538026,1806888948,2414429270,1806888948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43155,0,'Pristine Tailored Waxed Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-1257343388,1806888948,3037623908,1806888948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43156,0,'Pristine Tailored Waxed Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-1605438764,-1488345287,2689528532,2806622009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43157,0,'Tailored Waxed Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-231928139,-1488345287,4063039157,2806622009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43158,0,'Tailored Waxed Pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,1318594405,696659066,1318594405,696659066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43159,0,'tailored waxed pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,657961571,1948769442,657961571,1948769442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43160,0,'Tailored Waxed Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-678656803,-1929104171,3616310493,2365863125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43161,0,'tailored waxed satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1295882327,2035864703,2999084969,2035864703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43162,0,'Tailored Waxed Sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-6187896,1926137718,4288779400,1926137718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43163,0,'tailored waxed sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-832792177,-90473376,3462175119,4204493920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43164,0,'Tainted Longbow of the Shadow Fiend','Ranged',3767,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6279242188312,0,1838040315,1243860716,1838040315,1243860716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43165,0,'Tanned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-1530010085,-1275833337,2764957211,3019133959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43166,0,'tanned leather bandolier','Ranged',2144,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,6279242186968,0,149030797,-512746972,149030797,3782220324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43167,0,'tanned leather bandolier','Ranged',2144,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-88741259,-512746972,4206226037,3782220324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43168,0,'Tanned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-1571741360,-1550932262,2723225936,2744035034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43169,0,'tanned leather pouch','Ranged',2143,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,608225576,-875720160,608225576,3419247136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43170,0,'tanned leather pouch','Ranged',2143,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,6279242186968,0,490234984,-875720160,490234984,3419247136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43171,0,'Tanned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-1663168617,778987530,2631798679,778987530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43172,0,'tanned leather satchel','Ranged',2147,NULL,0,2,2650425026,1756482397,50,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793945538812,0,-706146254,-511050293,3588821042,3783917003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43173,0,'tanned leather satchel','Ranged',2147,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,6279242186968,0,-1913145062,-511050293,2381822234,3783917003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43174,0,'tanned leather sheath','Ranged',2145,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,6279242186968,0,-2126296970,-107842526,2168670326,4187124770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43175,0,'tanned leather sheath','Ranged',2145,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-140086965,-107842526,4154880331,4187124770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43176,0,'Tanned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-1442932307,-1533924332,2852034989,2761042964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43177,0,'Targetfinder','Ranged',724,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195677208,0,1771139329,414607217,1771139329,414607217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43178,0,'Tarnished Bow of Decayed Waters','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-438951451,-1313054232,3856015845,2981913064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43179,0,'Tarnished Emerald Bow of the Viper','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1744527938,43047705,1744527938,43047705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43180,0,'Tarnished Knifebelt','Ranged',2143,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1266647678,-1812983048,1266647678,2481984248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43181,0,'Tarnished Wand of Sohbahk','Ranged',710,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,1517669677,-1136410231,1517669677,3158557065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43182,0,'Tarnished Wand of Sole Eyes','Ranged',2208,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,966065853,377993132,966065853,377993132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43183,0,'Teak Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,379618923,505174101,379618923,505174101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43184,0,'Teak Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-389666338,699369643,3905300958,699369643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43185,0,'teakwood long bow','Ranged',628,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,2015150972,2050441050,2015150972,2050441050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43186,0,'teakwood long bow','Ranged',628,NULL,0,1,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195677208,0,-615889451,2050441050,3679077845,2050441050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43187,0,'teakwood short bow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,22400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1881195677208,0,-1975475769,-1086814760,2319491527,3208152536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43188,0,'teakwood short bow','Ranged',629,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,636087309,-1086814760,636087309,3208152536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43189,0,'Templar''s Rod of Smiting','Ranged',2511,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,-1368097589,-1717000415,2926869707,2577966881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43190,0,'Temple Guardian''s Shard of Illumination','Ranged',3771,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1671063776,-2016081637,1671063776,2278885659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43191,0,'Tenacious Long Bow','Ranged',43,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195677208,0,-403463030,-1262414493,3891504266,3032552803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43192,0,'Tendon Strung Longbow','Ranged',44,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1975535025,-709986146,1975535025,3584981150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43193,0,'Tendon-Stringed Bow of the Flamecaller','Ranged',3592,NULL,0,9,1743366740,1756482397,1,30,'A longbow stringed with Malteor''s sinew, its tension so strong only the most powerful can draw it fully.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-1712292555,1574880517,2582674741,1574880517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43194,0,'Terenite Piercer','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881195677208,0,-209333938,-330785548,4085633358,3964181748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43195,0,'Terrorclaw Stinger Bow','Ranged',42,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,1515749417,-1226450792,1515749417,3068516504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43196,0,'Tetrakalis the Destroyer','Ranged',3767,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-824023113,-1585485881,3470944183,2709481415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43197,0,'The Bow of Lutewhisper','Ranged',628,NULL,0,4,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,604474582,-338490574,604474582,3956476722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43198,0,'The Bow of Underfoot','Ranged',2972,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,1881195677208,0,216732423,-1145756122,216732423,3149211174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43199,0,'The Marksman','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1881195675672,0,-708971875,1011308874,3585995421,1011308874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43200,0,'The Soul Sucker','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279242186968,0,-1611581561,-614115599,2683385735,3680851697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43201,0,'Thexian frail bow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881195677208,0,1705741127,-1037233885,1705741127,3257733411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43202,0,'Throwing Knife of Revenge','Ranged',5,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279242186968,0,2084970983,1692014065,2084970983,1692014065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43203,0,'Throwing Star Pouch','Ranged',2147,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,1,0,0,1336351813,1868226508,1336351813,1868226508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43204,0,'Thug''s Bandoleer','Ranged',404,NULL,0,4,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6279242186752,0,1359356387,-47881704,1359356387,4247085592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43205,0,'Thug''s Knifebelt','Ranged',404,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,1813207121,-1845024636,1813207121,2449942660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43206,0,'Tightly Wound Compound Bow','Ranged',42,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,9333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1881195677208,0,462101948,551121842,462101948,551121842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43207,0,'Tinkered Satchel','Ranged',396,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,1072008574,-1567995569,1072008574,2726971727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43208,0,'Titan''s Focus','Ranged',2514,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,569123328,612405301,569123328,612405301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43209,0,'Torldr''s Bow of Dominance','Ranged',725,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-278242411,-1715232377,4016724885,2579734919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43210,0,'Torldr''s Bow of Range','Ranged',723,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-718276877,574547546,3576690419,574547546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43211,0,'Torn Ligament Longbow','Ranged',3117,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-669897630,-1979562757,3625069666,2315404539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43212,0,'Torn Throwing Satchel','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,780024427,-1259227122,780024427,3035740174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43213,0,'Tortured Longbow of Bayle','Ranged',3593,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,449044490,-1932176138,449044490,2362791158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43214,0,'Tortured Longbow of Kain','Ranged',3592,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,1261340034,-538166836,1261340034,3756800460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43215,0,'Touch of Disembowelment','Ranged',630,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1445004892,-1598298298,1445004892,2696668998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43216,0,'Toxic Bow of Brutality','Ranged',3971,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,583044241,1834535884,583044241,1834535884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43217,0,'Toxic Bow of Discipline','Ranged',3971,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1387929504,-2028275518,2907037792,2266691778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43218,0,'Toxic Bow of Distortion','Ranged',3971,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,373375962,-1835107002,373375962,2459860294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43219,0,'Toxic Bow of Elusivity','Ranged',3971,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,-507959457,1926842782,3787007839,1926842782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43220,0,'Toxic Bow of Engagements','Ranged',3971,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-717690860,200348726,3577276436,200348726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43221,0,'Toxic Bow of Execution','Ranged',3971,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,2135088460,-874769329,2135088460,3420197967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43222,0,'Toxic Bow of Rapidity','Ranged',3971,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1522369765,-673746708,1522369765,3621220588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43223,0,'Toxic Bow of the Neurotic','Ranged',3971,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,1271075335,1656884377,1271075335,1656884377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43224,0,'Toxic Bow of the Umbral','Ranged',3971,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-1136953726,-763022627,3158013570,3531944669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43225,0,'Transcendent Focus','Ranged',348,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-898835212,1776018246,3396132084,1776018246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43226,0,'Traveler''s Bow of Clouds','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-711464247,1776336436,3583503049,1776336436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43227,0,'Traveler''s Bow of Concentration','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,477368390,1876474472,477368390,1876474472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43228,0,'Traveler''s Bow of Devotion','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1183798394,266395176,1183798394,266395176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43229,0,'Traveler''s Bow of Elements','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-565485759,-1903544052,3729481537,2391423244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43230,0,'Traveler''s Bow of Fangs','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-698002941,638780014,3596964355,638780014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43231,0,'Traveler''s Bow of Grace','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1390089181,-1036262201,1390089181,3258705095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43232,0,'Traveler''s Bow of Knowledge','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1966183188,1352884428,2328784108,1352884428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43233,0,'Traveler''s Bow of Storms','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1082062370,-299119328,1082062370,3995847968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43234,0,'Traveler''s Bow of the Deep','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1732123504,1305118484,1732123504,1305118484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43235,0,'Traveler''s Bow of the Gambler','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1526013599,-1828118741,1526013599,2466848555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43236,0,'Traveler''s Bow of the Iron-heart','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1827216368,2091991486,2467750928,2091991486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43237,0,'Traveler''s Bow of the Knight','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-56004598,1913082143,4238962698,1913082143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43238,0,'Traveler''s Bow of the Oceans','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1036970588,-1755109737,3257996708,2539857559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43239,0,'Traveler''s Bow of the Soldier','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,820529308,609382913,820529308,609382913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43240,0,'Traveler''s Bow of the Stoic','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-605446824,1658747326,3689520472,1658747326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43241,0,'Traveler''s Bow of the Tree','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,993328404,1768391061,993328404,1768391061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43242,0,'Traveler''s Pouch of Clouds','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,726023293,-743415124,726023293,3551552172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43243,0,'Traveler''s Pouch of Concentration','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-492452110,-1663090862,3802515186,2631876434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43244,0,'Traveler''s Pouch of Devotion','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-1201765682,958266005,3093201614,958266005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43245,0,'Traveler''s Pouch of Elements','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,546998773,-1200153167,546998773,3094814129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43246,0,'Traveler''s Pouch of Fangs','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,682919095,-1493590118,682919095,2801377178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43247,0,'Traveler''s Pouch of Grace','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-1408580247,1121024307,2886387049,1121024307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43248,0,'Traveler''s Pouch of Knowledge','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,1948236376,-448441639,1948236376,3846525657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43249,0,'Traveler''s Pouch of Storms','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-1095819114,1417351608,3199148182,1417351608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43250,0,'Traveler''s Pouch of the Deep','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-1712337468,2067243945,2582629828,2067243945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43251,0,'Traveler''s Pouch of the Gambler','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-1541093333,1818959193,2753873963,1818959193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43252,0,'Traveler''s Pouch of the Iron-heart','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,1841771172,-1169252471,1841771172,3125714825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43253,0,'Traveler''s Pouch of the Knight','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,41461438,527389638,41461438,527389638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43254,0,'Traveler''s Pouch of the Oceans','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,1021362960,-99933106,1021362960,4195034190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43255,0,'Traveler''s Pouch of the Soldier','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-835084760,-617582477,3459882536,3677384819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43256,0,'Traveler''s Pouch of the Stoic','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,624446444,-684176469,624446444,3610790827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43257,0,'Traveler''s Pouch of the Tree','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-974836832,1603970344,3320130464,1603970344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43258,0,'Treacherous Darkwood Bow','Ranged',3593,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881195677208,0,1817371050,-1154449503,1817371050,3140517793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43259,0,'Treahstump, Longbow of Ascension','Ranged',722,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1152732040,-1918507921,1152732040,2376459375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43260,0,'Trueshot Recurve','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1685957121,1815652551,1685957121,1815652551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43261,0,'Trusty Bandoleer','Ranged',404,NULL,0,4,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,1,0,1,4398046511296,0,1884643657,62692469,1884643657,62692469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43262,0,'Trusty Pouch','Ranged',404,NULL,0,4,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,1,0,1,6279242186752,0,-626686977,-1765515630,3668280319,2529451666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43263,0,'Trusty Shortbow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,1,0,1,1881195677208,0,11269060,-1881417657,11269060,2413549639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43264,0,'Trusty Shortbow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,1,0,1,1881195677208,0,-2110758230,-1881417657,2184209066,2413549639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43265,0,'Truthseeking Short Bow','Ranged',2972,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-648877896,433168028,3646089400,433168028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43266,0,'Tunare''s Wrath','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-665560819,553402629,3629406477,553402629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43267,0,'Twilight','Ranged',42,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279242186968,0,-240073569,-524433801,4054893727,3770533495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43268,0,'Twilight Brawler''s Dagger Case','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,420114221,-1059861250,420114221,3235106046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43269,0,'Twilight Hunter''s Bow','Ranged',42,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1811772629,199839394,1811772629,199839394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43270,0,'Twisted Bow of Crystal Shards','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,931793187,541634892,931793187,541634892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43271,0,'Twisted Deadwood Longbow','Ranged',3593,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-134717969,935588930,4160249327,935588930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43272,0,'twisted leatherfoot bandolier','Ranged',2144,NULL,0,5,2650425026,1756482397,90,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,583,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,18,0,18,1881195675864,0,227219881,-1978892226,227219881,2316075070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43273,0,'twisted leatherfoot satchel','Ranged',2147,NULL,0,5,2650425026,1756482397,90,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,583,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,18,0,18,1881195675864,0,-1040023415,-1646662059,3254943881,2648305237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43274,0,'Ukrastus, Divine Wrath','Ranged',2520,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-2135037614,736126421,2159929682,736126421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43275,0,'Ulteran Bow of the Skyhunter','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,749127121,1688787778,749127121,1688787778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43276,0,'Ulteran Focus','Ranged',2571,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1838899200,0,670934459,-883877413,670934459,3411089883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43277,0,'Ulteran Longbow of the Voidtouched','Ranged',629,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,65560962,-1211011238,65560962,3083956058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43278,0,'Ulteran Ornate Bow','Ranged',42,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-473408515,-1934257571,3821558781,2360709725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43279,0,'Ulteran Pouch of Pain','Ranged',401,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-1725480305,-1586805666,2569486991,2708161630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43280,0,'Ulteran Shortbow','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,449147659,-936461366,449147659,3358505930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43281,0,'Uncanny Longbow of War','Ranged',9,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,277276070,-1805424189,277276070,2489543107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43282,0,'Underfoot Crafted Rod','Ranged',348,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1838899200,0,1580796000,-457603130,1580796000,3837364166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43283,0,'Underfoot Rock Sling','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,204915303,2146470927,204915303,2146470927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43284,0,'Unfalling Longbow','Ranged',629,NULL,0,5,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1310677867,-519839007,1310677867,3775128289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43285,0,'Unnaturally Tense Shortbow','Ranged',723,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1881195675648,0,28895002,18281938,28895002,18281938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43286,0,'Unreliable Tinkered Knife Launching Device','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,110407281,1012152609,110407281,1012152609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43287,0,'Vagabond''s Bow of Clouds','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-2106203641,-1742832033,2188763655,2552135263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43288,0,'Vagabond''s Bow of Concentration','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,1268127880,1046422333,1268127880,1046422333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43289,0,'Vagabond''s Bow of Devotion','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,292379828,311254794,292379828,311254794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43290,0,'Vagabond''s Bow of Elements','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1985390705,-1813530578,2309576591,2481436718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43291,0,'Vagabond''s Bow of Fangs','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-2121835827,204549055,2173131469,204549055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43292,0,'Vagabond''s Bow of Grace','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,87628563,-400962282,87628563,3894005014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43293,0,'Vagabond''s Bow of Knowledge','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-584293342,-2049028951,3710673954,2245938345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43294,0,'Vagabond''s Bow of Storms','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,396164844,534056267,396164844,534056267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43295,0,'Vagabond''s Bow of the Deep','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,819729342,1353123382,819729342,1353123382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43296,0,'Vagabond''s Bow of the Gambler','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,219616849,-1185203881,219616849,3109763415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43297,0,'Vagabond''s Bow of the Iron-heart','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-990581538,1742824284,3304385758,1742824284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43298,0,'Vagabond''s Bow of the Knight','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1421117244,1326103012,2873850052,1326103012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43299,0,'Vagabond''s Bow of the Oceans','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1781326486,-1435578772,2513640810,2859388524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43300,0,'Vagabond''s Bow of the Soldier','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,1728725074,234902653,1728725074,234902653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43301,0,'Vagabond''s Bow of the Stoic','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1945397866,-1214032421,2349569430,3080934875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43302,0,'Vagabond''s Bow of the Tree','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,1826026970,1946812599,1826026970,1946812599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43303,0,'Vagabond''s Pouch of Clouds','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,917147196,-824319090,917147196,3470648206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43304,0,'Vagabond''s Pouch of Concentration','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-11963213,-759108572,4283004083,3535858724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43305,0,'Vagabond''s Pouch of Devotion','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-1515048817,68162158,2779918479,68162158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43306,0,'Vagabond''s Pouch of Elements','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,1031158708,-2055539382,1031158708,2239427914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43307,0,'Vagabond''s Pouch of Fangs','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,894973686,2087246218,894973686,2087246218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43308,0,'Vagabond''s Pouch of Grace','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-1310296280,-1740619997,2984671016,2554347299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43309,0,'Vagabond''s Pouch of Knowledge','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,1777535001,-820546395,1777535001,3474420901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43310,0,'Vagabond''s Pouch of Storms','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-1555852585,1226215578,2739114711,1226215578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43311,0,'Vagabond''s Pouch of the Deep','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-2080145531,1178225490,2214821765,1178225490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43312,0,'Vagabond''s Pouch of the Gambler','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-1178043798,1038910476,3116923498,1038910476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43313,0,'Vagabond''s Pouch of the Iron-heart','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,1881899237,57037907,1881899237,57037907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43314,0,'Vagabond''s Pouch of the Knight','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,529798399,1190542583,529798399,1190542583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43315,0,'Vagabond''s Pouch of the Oceans','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,554463569,-1550693505,554463569,2744273791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43316,0,'Vagabond''s Pouch of the Soldier','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-741004183,-1967658714,3553963113,2327308582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43317,0,'Vagabond''s Pouch of the Stoic','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,953481645,-43356713,953481645,4251610583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43318,0,'Vagabond''s Pouch of the Tree','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-670459423,1654083027,3624507873,1654083027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43319,0,'Valian bow','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1504480706,1489141495,1504480706,1489141495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43320,0,'Vampiric Bow of the Reach','Ranged',722,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-2056594357,-1360574948,2238372939,2934392348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43321,0,'Vampiric Longbow','Ranged',628,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1801035459,-840405668,2493931837,3454561628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43322,0,'Vanguard''s Longbow','Ranged',722,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,-2132443525,-1549237065,2162523771,2745730231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43323,0,'Vanguard''s Shortbow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1388769685,1729543971,1388769685,1729543971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43324,0,'Vanguard''s Wrapped Longbow','Ranged',9,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,-1516021030,1721899734,2778946266,1721899734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43325,0,'Velvet Lined Pouch','Ranged',396,NULL,0,8,2650425026,1756482397,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6279242186968,0,-1607453172,-726660638,2687514124,3568306658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43326,0,'Vendureis, the Lightbringer','Ranged',353,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,-1092353029,720072813,3202614267,720072813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43327,0,'Venerable Focus Wand','Ranged',2513,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,966143475,-212110177,966143475,4082857119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43328,0,'Vesicator''s Venomous Pouch','Ranged',2143,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,1333876642,-155519876,1333876642,4139447420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43329,0,'Vexthorne','Ranged',3592,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-1586819283,-1806362384,2708148013,2488604912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43330,0,'Vicar''s Enduring Caduceus','Ranged',2967,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,2079227694,-1635878072,2079227694,2659089224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43331,0,'Vicar''s Eternal Caduceus','Ranged',2967,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,946989536,226325041,946989536,226325041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43332,0,'Vicar''s Glorious Caduceus','Ranged',2967,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-658966137,1773804630,3636001159,1773804630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43333,0,'Vicar''s Immortal Caduceus','Ranged',2967,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1858685621,435598672,1858685621,435598672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43334,0,'Vicar''s Mighty Caduceus','Ranged',2967,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-1836682548,293204262,2458284748,293204262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43335,0,'Vicar''s Orb of Wound Mending','Ranged',369,NULL,0,12,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,1970861716,1663906255,1970861716,1663906255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43336,0,'Vicar''s Rugged Caduceus','Ranged',2967,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,-432901059,-2107076969,3862066237,2187890327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43337,0,'Vicar''s Stalwart Caduceus','Ranged',2967,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-1408434314,-1262877406,2886532982,3032089890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43338,0,'Vicar''s Steeled Caduceus','Ranged',2967,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,257587679,1049241632,257587679,1049241632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43339,0,'Vicar''s Triumphant Caduceus','Ranged',2967,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1164243604,-1605920346,1164243604,2689046950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43340,0,'Vicious Bow of Beyond','Ranged',723,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881195677208,0,-1703737575,-1885606558,2591229721,2409360738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43341,0,'Victorious Wand','Ranged',352,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,-2035744123,-1503405926,2259223173,2791561370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43342,0,'Vigilant''s Bow','Ranged',722,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,203699066,164497089,203699066,164497089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43343,0,'Vilewing Longbow of Decimation','Ranged',725,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,769338750,-1313707267,769338750,2981260029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43344,0,'Vindictive Satchel','Ranged',2146,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-1250827579,-1496795485,3044139717,2798171811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43345,0,'Vine Strung Long Bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195677208,0,972473903,644614471,972473903,644614471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43346,0,'Vinewrapped Bow','Ranged',725,NULL,0,8,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195677208,0,-190488249,117874125,4104479047,117874125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43347,0,'Vistra''s Focus','Ranged',2514,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-68564271,-1864609107,4226403025,2430358189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43348,0,'void observer spine longbow','Ranged',628,NULL,0,1,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195677208,0,-1916366788,-1754408687,2378600508,2540558609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43349,0,'Void Reaver, Bow of Shadow','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-1827682974,-1852341130,2467284322,2442626166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43350,0,'Void-accelerated Longbow','Ranged',725,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-140273581,1569924711,4154693715,1569924711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43351,0,'Void-tainted Ancient Satchel','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,580251755,-1875031478,580251755,2419935818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43352,0,'Void-Touched Pouch of the Dark','Ranged',399,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,753842159,-2078277,753842159,4292889019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43353,0,'Void-twisted Trueshot Recurve','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-285856068,-1100569780,4009111228,3194397516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43354,0,'Voidbrawler''s Satchel','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186968,0,1007276927,-2017648313,1007276927,2277318983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43355,0,'Vol''drath','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-2106030322,-1419690064,2188936974,2875277232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43356,0,'Volute Wand of Viciousness','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,352831690,-1513905235,352831690,2781062061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43357,0,'Voulge''s Shady Satchel','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1322849927320,0,635594861,799148940,635594861,799148940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43358,0,'Vultak Short Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195677208,0,1197612680,1859272387,1197612680,1859272387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43359,0,'Wand from the Ethernere','Ranged',2571,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-1152357413,-1871164545,3142609883,2423802751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43360,0,'Wand of Any Means','Ranged',2916,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,-1588981197,1244414311,2705986099,1244414311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43361,0,'Wand of Blessed Protection','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-752670315,-517188607,3542296981,3777778689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43362,0,'Wand of Blessing','Ranged',2509,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1838899200,0,-177135759,117020091,4117831537,117020091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43363,0,'Wand of Concussive Protection','Ranged',619,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1838899200,0,1976677120,235428517,1976677120,235428517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43364,0,'Wand of Conjurations','Ranged',350,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,1511350054,-1526356483,1511350054,2768610813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43365,0,'Wand of Crystallized Shadows','Ranged',620,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1298825838,-1130487765,2996141458,3164479531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43366,0,'Wand of Crystallized Time','Ranged',619,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1193308700,-1190056891,1193308700,3104910405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43367,0,'Wand of Darken Infusions','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,-2001472643,910588501,2293494653,910588501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43368,0,'Wand of Darkened Infusions','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,1838899200,0,-1344671570,809852241,2950295726,809852241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43369,0,'Wand of Delusionary Projection','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-1554412143,-230998416,2740555153,4063968880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43370,0,'Wand of Delusionary Protection','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1500466501,-975513117,2794500795,3319454179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43371,0,'Wand of Divine Fear','Ranged',2513,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,1247095532,1971398523,1247095532,1971398523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43372,0,'Wand of Dracurian Projection','Ranged',169,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-2009730315,1251554846,2285236981,1251554846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43373,0,'Wand of Dracurian Protection','Ranged',169,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-971813161,2105069965,3323154135,2105069965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43374,0,'Wand of Everlasting Salvation','Ranged',3131,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,74075833,-1928525514,74075833,2366441782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43375,0,'Wand of High Hopes','Ranged',2509,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899200,0,935322844,-67822185,935322844,4227145111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43376,0,'Wand of Icy Ascension','Ranged',618,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1960676688,-216628123,2334290608,4078339173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43377,0,'Wand of Illusionary Projection','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-496560682,-1160157864,3798406614,3134809432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43378,0,'Wand of Illusionary Projection','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,1838899200,0,893584502,-1160157864,893584502,3134809432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43379,0,'Wand of Illusionary Protection','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,-833738172,-1925676341,3461229124,2369290955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43380,0,'Wand of Joined Sockets','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1372324533,-1000093131,1372324533,3294874165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43381,0,'Wand of Kinetic Repulsion','Ranged',619,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1838899200,0,-1854436231,1108177531,2440531065,1108177531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43382,0,'Wand of Lost Souls','Ranged',2510,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1838899200,0,-967293824,431149629,3327673472,431149629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43383,0,'Wand of Magical Infusions','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,-1583040461,1113063752,2711926835,1113063752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43384,0,'Wand of Molten Embers','Ranged',350,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,-92686523,694338501,4202280773,694338501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43385,0,'Wand of Mysterious Ways','Ranged',2514,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1838899200,0,-155207183,769993079,4139760113,769993079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43386,0,'Wand of Otherworldly Destruction','Ranged',2161,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-307624082,1132239777,3987343214,1132239777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43387,0,'Wand of Priestly Corruption','Ranged',169,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1838899200,0,-257214311,800712691,4037752985,800712691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43388,0,'Wand of Pulsing Orbs','Ranged',618,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1838899200,0,-834938249,1006564780,3460029047,1006564780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43389,0,'Wand of Ratcheting','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-179086403,923396863,4115880893,923396863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43390,0,'Wand of Royal Protection','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,605329838,-614462090,605329838,3680505206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43391,0,'Wand of Shadow Infusions','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-839684639,1506112892,3455282657,1506112892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43392,0,'Wand of Shadowed Infusions','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-2083005382,-457396056,2211961914,3837571240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43393,0,'Wand of Silence','Ranged',2571,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838899200,0,1627883880,-538588680,1627883880,3756378616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43394,0,'Wand of Sohbahk','Ranged',710,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,458307003,1861945197,458307003,1861945197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43395,0,'Wand of Sole Eyes','Ranged',2208,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-1377179605,1586639993,2917787691,1586639993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43396,0,'Wand of Stabilized Siding','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-1410962486,1531348249,2884004810,1531348249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43397,0,'Wand of Sunken Shadows','Ranged',619,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1894111049,186819373,1894111049,186819373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43398,0,'Wand of the Amaranth','Ranged',352,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1838899200,0,-1968821418,-1094965132,2326145878,3200002164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43399,0,'Wand of the Avenging Priest','Ranged',2514,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899200,0,1648151629,-894581414,1648151629,3400385882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43400,0,'Wand of the Betrayed Inquisitor','Ranged',353,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1838899200,0,-450262984,826810518,3844704312,826810518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43401,0,'Wand of the Brave','Ranged',2513,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,606339682,1909124664,606339682,1909124664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43402,0,'Wand of the Contracted Caster','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,993784504,1385976106,993784504,1385976106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43403,0,'Wand of the Darkness','Ranged',2520,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,-913175794,1214015806,3381791502,1214015806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43404,0,'Wand of the Draconic Oracle','Ranged',2351,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-625277422,-1829253950,3669689874,2465713346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43405,0,'Wand of the Falling Stars','Ranged',352,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,1778732572,1564952166,1778732572,1564952166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43406,0,'Wand of the Far Kingdom','Ranged',2346,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,319544713,-411554221,319544713,3883413075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43407,0,'Wand of the Kromzek Warmonger','Ranged',618,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,595219945,-1154546896,595219945,3140420400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43408,0,'Wand of the Magical Minion','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,1905716226,-616460583,1905716226,3678506713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43409,0,'Wand of the Vuul Priestess','Ranged',202,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-65001157,-1861970217,4229966139,2432997079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43410,0,'Wand of the Wandering Mind','Ranged',619,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-2106864802,1172559340,2188102494,1172559340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43411,0,'Wand of the Wish Master','Ranged',348,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,1838899200,0,210869847,1437791902,210869847,1437791902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43412,0,'Wand of the Zekian Idol','Ranged',202,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,556214638,-634409712,556214638,3660557584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43413,0,'Wand of Unyielding Vises','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-307107453,1307882882,3987859843,1307882882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43414,0,'Wand of Wanderlust','Ranged',2916,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,469870388,1826710076,469870388,1826710076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43415,0,'Wand of Withering Thorns','Ranged',169,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1838899200,0,-1077257408,-2126853539,3217709888,2168113757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43416,0,'Wanderer''s Bow of Clouds','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,1069518537,-1293119968,1069518537,3001847328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43417,0,'Wanderer''s Bow of Concentration','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-161713082,-862529919,4133254214,3432437377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43418,0,'Wanderer''s Bow of Devotion','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1398329222,127394525,2896638074,127394525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43419,0,'Wanderer''s Bow of Elements','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,878918465,-2030238215,878918465,2264729081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43420,0,'Wanderer''s Bow of Fangs','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,1011693059,-1846886332,1011693059,2448080964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43421,0,'Wanderer''s Bow of Grace','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1192003619,1975658221,3102963677,1975658221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43422,0,'Wanderer''s Bow of Knowledge','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,1625688300,-1652813469,1625688300,2642153827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43423,0,'Wanderer''s Bow of Storms','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1437167070,891813172,2857800226,891813172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43424,0,'Wanderer''s Bow of the Deep','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1927905424,1170062305,2367061872,1170062305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43425,0,'Wanderer''s Bow of the Gambler','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1327662433,-1651231880,2967304863,2643735416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43426,0,'Wanderer''s Bow of the Iron-heart','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,2034139152,-1513859826,2034139152,2781107470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43427,0,'Wanderer''s Bow of the Knight','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,377558026,883109911,377558026,883109911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43428,0,'Wanderer''s Bow of the Oceans','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,672756132,-775469153,672756132,3519498143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43429,0,'Wanderer''s Bow of the Soldier','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-624939876,718233170,3670027420,718233170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43430,0,'Wanderer''s Bow of the Stoic','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,834795864,-1358886895,834795864,2936080401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43431,0,'Wanderer''s Bow of the Tree','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-786654956,1628487008,3508312340,1628487008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43432,0,'Wanderer''s Pouch of Clouds','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,526531278,-607691175,526531278,3687276121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43433,0,'Wanderer''s Pouch of Concentration','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-696139711,1466431946,3598827585,1466431946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43434,0,'Wanderer''s Pouch of Devotion','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-1938127747,2142870429,2356839549,2142870429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43435,0,'Wanderer''s Pouch of Elements','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,348032838,-19694407,348032838,4275272889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43436,0,'Wanderer''s Pouch of Fangs','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,479232516,-1124579369,479232516,3170387927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43437,0,'Wanderer''s Pouch of Grace','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-1741765670,1490067838,2553201626,1490067838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43438,0,'Wanderer''s Pouch of Knowledge','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,1077656811,-338133366,1077656811,3956833930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43439,0,'Wanderer''s Pouch of Storms','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-1970592219,1544301901,2324375077,1544301901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43440,0,'Wanderer''s Pouch of the Deep','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-1379153033,1033093793,2915814263,1033093793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43441,0,'Wanderer''s Pouch of the Gambler','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-1878995304,-819629648,2415971992,3475337648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43442,0,'Wanderer''s Pouch of the Iron-heart','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,1508062231,1146174521,1508062231,1146174521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43443,0,'Wanderer''s Pouch of the Knight','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,912039949,-318517596,912039949,3976449700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43444,0,'Wanderer''s Pouch of the Oceans','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,147113379,141015340,147113379,141015340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43445,0,'Wanderer''s Pouch of the Soldier','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-98723685,2021530778,4196243611,2021530778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43446,0,'Wanderer''s Pouch of the Stoic','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,287067487,-643471368,287067487,3651495928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43447,0,'Wanderer''s Pouch of the Tree','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-238998253,423543840,4055969043,423543840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43448,0,'Wanderer''s Wand of Divinity','Ranged',2515,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,59733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,-537397792,-1889226005,3757569504,2405741291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43449,0,'Wanderer''s Worn Recurve Bow','Ranged',724,NULL,0,5,1743366740,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,1560,0,-1304151882,332068199,2990815414,332068199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43450,0,'Wandering Wand of Wonderlust','Ranged',619,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,525148965,-6606325,525148965,4288360971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43451,0,'Waning Bow of the Twilight','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,-1868758520,1604109870,2426208776,1604109870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43452,0,'War Bow of the Traji-Kedon','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,182144713,-1396511028,182144713,2898456268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43453,0,'Warden''s Wand of the Forest','Ranged',2922,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1838899200,0,-569939338,469905993,3725027958,469905993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43454,0,'Warlord''s Bow of Runes','Ranged',723,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,1881195677208,0,-74408139,-1156036988,4220559157,3138930308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43455,0,'Warlord''s Short Bow of Defense','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,-1692779064,-2145926693,2602188232,2149040603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43456,0,'Warped Longbow of the Shadow Fiend','Ranged',3767,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6279242188312,0,-1465916383,1278761774,2829050913,1278761774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43457,0,'Warpwood Compound Bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195677208,0,84683361,1657295465,84683361,1657295465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43458,0,'Warrior''s Bow of Yearning','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,1933935871,-872556220,1933935871,3422411076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43459,0,'Warrior''s Weapon Bag','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279242186968,0,1313757304,-127167358,1313757304,4167799938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43460,0,'Warslick Pouch','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279242186968,0,1830253821,-1968772,1830253821,4292998524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43461,0,'Wastewalker''s Bow','Ranged',44,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1411135398,1357383807,1411135398,1357383807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43462,0,'Waterlogged Long Bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,43479464,164455476,43479464,164455476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43463,0,'Waterway Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195677208,0,1062650457,1176849237,1062650457,1176849237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43464,0,'Waxed Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279242186968,0,492086571,-583379344,492086571,3711587952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43465,0,'waxed leather pouch','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6279242186968,0,1662359738,1471924903,1662359738,1471924903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43466,0,'waxed leather satchel','Ranged',2147,NULL,0,5,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6279242186968,0,-1963794787,-251939081,2331172509,4043028215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43467,0,'Waxed Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279242186968,0,76351822,541824045,76351822,541824045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43468,0,'Waxed Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279242186968,0,685309167,1525037340,685309167,1525037340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43469,0,'Wayward Bow of Clouds','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-403248300,1817097323,3891718996,1817097323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43470,0,'Wayward Bow of Concentration','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,773132763,-484978283,773132763,3809989013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43471,0,'Wayward Bow of Devotion','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1961776615,-770280701,1961776615,3524686595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43472,0,'Wayward Bow of Elements','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-332767524,1400673319,3962199772,1400673319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43473,0,'Wayward Bow of Fangs','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-469478498,-2008133975,3825488798,2286833321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43474,0,'Wayward Bow of Grace','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1622807104,1818667008,1622807104,1818667008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43475,0,'Wayward Bow of Knowledge','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1196462735,-54366431,3098504561,4240600865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43476,0,'Wayward Bow of Storms','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1914697663,-343554177,1914697663,3951413119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43477,0,'Wayward Bow of the Deep','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1432296173,-1875105217,1432296173,2419862079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43478,0,'Wayward Bow of the Gambler','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1754537730,-395959430,1754537730,3899007866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43479,0,'Wayward Bow of the Iron-heart','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1585977971,-1087307660,2708989325,3207659636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43480,0,'Wayward Bow of the Knight','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-825724521,-1408192811,3469242775,2886774485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43481,0,'Wayward Bow of the Oceans','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-263187399,1232394589,4031779897,1232394589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43482,0,'Wayward Bow of the Soldier','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,42551553,1597853264,42551553,1597853264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43483,0,'Wayward Bow of the Stoic','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-376922939,-826313133,3918044357,3468654163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43484,0,'Wayward Bow of the Tree','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,156630153,-1265554242,156630153,3029413054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43485,0,'Wayward Pouch of Clouds','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-48007325,239521671,4246959971,239521671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43486,0,'Wayward Pouch of Concentration','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,885034476,-408054595,885034476,3886912701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43487,0,'Wayward Pouch of Devotion','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,1849412048,-418773665,1849412048,3876193631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43488,0,'Wayward Pouch of Elements','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-151010581,1717625467,4143956715,1717625467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43489,0,'Wayward Pouch of Fangs','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-19804247,1562934773,4275163049,1562934773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43490,0,'Wayward Pouch of Grace','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,2054131319,-1191142564,2054131319,3103824732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43491,0,'Wayward Pouch of Knowledge','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-1569001146,-1641386360,2725966150,2653580936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43492,0,'Wayward Pouch of Storms','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,1758096264,-1987199853,1758096264,2307767443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43493,0,'Wayward Pouch of the Deep','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,1334478554,-1524605853,1334478554,2770361443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43494,0,'Wayward Pouch of the Gambler','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,1916896053,-526092636,1916896053,3768874660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43495,0,'Wayward Pouch of the Iron-heart','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-1146979910,-1971318069,3147987386,2323649227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43496,0,'Wayward Pouch of the Knight','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-736236128,58219928,3558731168,58219928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43497,0,'Wayward Pouch of the Oceans','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-360347634,-434361840,3934619662,3860605456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43498,0,'Wayward Pouch of the Soldier','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,408737078,1476336526,408737078,1476336526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43499,0,'Wayward Pouch of the Stoic','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-212008718,-1403553798,4082958578,2891413498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43500,0,'Wayward Pouch of the Tree','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,327180478,-2121442590,327180478,2173524706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43501,0,'Webbed Bow of Dark Spines','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195677208,0,-1054889534,-1965912737,3240077762,2329054559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43502,0,'Weightless Pouch of Diamond Etched Daggers','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,1044985137,715322778,1044985137,715322778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43503,0,'Whimsical Pouch','Ranged',2144,NULL,0,8,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279242186968,0,-1652271919,-1051111937,2642695377,3243855359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43504,0,'Whispered Remorse','Ranged',628,NULL,0,8,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1881195677208,0,952001805,1473419324,952001805,1473419324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43505,0,'Whisperwind Shortbow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881195677208,0,-829556217,-1691565921,3465411079,2603401375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43506,0,'willow branch longbow','Ranged',628,NULL,0,1,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195677208,0,-34002758,929038738,4260964538,929038738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43507,0,'Wind-Shaped Bow','Ranged',2972,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-697027280,56910058,3597940016,56910058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(43508,0,'Windstalker Village Bow of Service','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881195677208,0,-1513580269,1825236105,2781387027,1825236105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43509,0,'Wintry Bow','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195677208,0,-1257120192,658190565,3037847104,658190565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43510,0,'Wisened Bow of Bayle','Ranged',3593,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,543780144,-96004135,543780144,4198963161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43511,0,'Wisened Bow of Kain','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1998522449,-1846638964,1998522449,2448328332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43512,0,'Wisened Shortbow of Bayle','Ranged',3593,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,1408061783,-280100343,1408061783,4014866953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43513,0,'Wisened Shortbow of Kain','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,2063924524,1121329105,2063924524,1121329105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43514,0,'Wistful Wand of the Surveyor','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,58961457,1465632173,58961457,1465632173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43515,0,'Withered Hide Sling','Ranged',286,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-1806935131,566917918,2488032165,566917918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43516,0,'Withered Wand','Ranged',169,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,542159153,1619500368,542159153,1619500368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43517,0,'Withering Treant Branch Wand','Ranged',2844,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1838899200,0,-802566606,1292347043,3492400690,1292347043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43518,0,'Withering Treant Wand','Ranged',2844,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1838899200,0,1951469248,223357873,1951469248,223357873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43519,0,'Withering Wand','Ranged',619,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-2041518894,-1353238552,2253448402,2941728744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43520,0,'Witherstring Bow','Ranged',44,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188312,0,1937775473,92963065,1937775473,92963065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43521,0,'Withertalon Satchel','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186968,0,1966356577,961315225,1966356577,961315225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43522,0,'Withertalon Scaleripper','Ranged',43,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881195677208,0,-652412174,912198042,3642555122,912198042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43523,0,'Woestrung Shortbow','Ranged',725,NULL,0,4,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881195677208,0,-739321693,-1340411355,3555645603,2954555941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43524,0,'Wolftamer''s Wand','Ranged',350,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,1838899200,0,-179565916,-1159653910,4115401380,3135313386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43525,0,'Wondrous Wand of the Workshop','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1611228873,1257859090,1611228873,1257859090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43526,0,'Wood-Lathed Bow of Wonderment','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675648,0,-92944619,-1228669054,4202022677,3066298242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43527,0,'Woodsman Bow of Power','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-538887315,877815107,3756079981,877815107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43528,0,'Worked Bow','Ranged',629,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,0,0,1,0,0,-944833904,1744887868,3350133392,1744887868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43529,0,'Worker''s Bow of Construction','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1997736630,-1888373377,2297230666,2406593919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43530,0,'Worm Infested Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,625907506,179761002,625907506,179761002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43531,0,'Worn Antonican Bow','Ranged',3117,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1560,0,1319674063,1457164191,1319674063,1457164191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43532,0,'Worn Compound Bow','Ranged',44,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-1436743581,-146259220,2858223715,4148708076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43533,0,'Worn Hunter''s Bow','Ranged',3592,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-908579215,-760700206,3386388081,3534267090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43534,0,'Worn Leather Bandolier','Ranged',2144,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-653598379,2025833586,3641368917,2025833586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(43535,0,'Worn Star Pouch','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,732582376,-519484087,732582376,3775483209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43536,0,'Worn Wand of Wandering','Ranged',352,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-1214032310,-1108220514,3080934986,3186746782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43537,0,'woven tumbleweed satchel','Ranged',2147,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-512536136,2123699936,3782431160,2123699936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43538,0,'Wrenching Wand of Whispers','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,120931296,-2025115409,120931296,2269851887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43539,0,'Wretched Bandolier of the Depths','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279242186968,0,-681055314,-1239813181,3613911982,3055154115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43540,0,'Wrought Iron Wand of Willpower','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,2028721399,-1598397150,2028721399,2696570146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43541,0,'Wurm Destroyer Bow','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,806400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195677208,0,241957019,-1985570636,241957019,2309396660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43542,0,'Wyrm Tendon Longbow','Ranged',628,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-685706829,-735219201,3609260467,3559748095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43543,0,'Young Archer''s Bow','Ranged',3117,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1584110699,2036208688,2710856597,2036208688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43544,0,'Young Dragonslayer''s Bow','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-204911531,1842660724,4090055765,1842660724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43545,0,'Zech''s Shortbow of Accuracy','Ranged',724,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,1829571219,1255038526,1829571219,1255038526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(43546,0,'Zim''za''ai''s Bow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881195677208,0,-1559579015,1541633204,2735388281,1541633204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(43547,0,'Zim''za''ai''s Hunting Pouch','Ranged',10,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279242186968,0,1672761209,-2004927678,1672761209,2290039618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45000,0,'!Fluffy - Series 7','Bauble',2256,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,306867134,25647006,306867134,25647006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45001,0,'\"Make Good\" Research Time Potion','Bauble',3059,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,-583009709,1464501744,3711957587,1464501744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45002,0,'\"Reliable\" Gnomish Pacemaker','Bauble',1212,NULL,0,3,1038997614,1038997614,285,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,0,0,57,0,0,-1042597947,-1347217782,3252369349,2947749514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(45003,0,'0 year 3 month guide note','Bauble',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-5819162,25980903,4289148134,25980903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45004,0,'0 year 6 month guide note','Bauble',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,1728332790,-445248000,1728332790,3849719296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45005,0,'0 year 9 month guide note','Bauble',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,361815175,319400552,361815175,319400552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45006,0,'1 year 3 month guide note','Bauble',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,573697379,-1542979607,573697379,2751987689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45007,0,'1 year 6 month guide note','Bauble',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-1164797325,1090362894,3130169971,1090362894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45008,0,'1 year 9 month guide note','Bauble',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-939129598,-1232979354,3355837698,3061987942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45009,0,'1 year guide note','Bauble',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,1437548435,888173579,1437548435,888173579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45010,0,'2 year 3 month guide note','Bauble',711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-1610907219,-1846916678,2684060077,2448050618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45011,0,'2 year 6 month guide note','Bauble',711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,123270845,1963993181,123270845,1963993181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45012,0,'2 year 9 month guide note','Bauble',711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,1976330700,-2089841611,1976330700,2205125685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45013,0,'2 year guide note','Bauble',711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-396012707,1735012239,3898954589,1735012239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45014,0,'3 year 3 month guide note','Bauble',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,1114462248,878827956,1114462248,878827956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45015,0,'3 year 6 month guide note','Bauble',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-624021704,-795101101,3670945592,3499866195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45016,0,'3 year 9 month guide note','Bauble',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-1470451639,652483643,2824515657,652483643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45017,0,'3 year guide note','Bauble',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,905153240,-523442996,905153240,3771524300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45018,0,'4 year 3 month guide note','Bauble',713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,1058954864,-97442532,1058954864,4197524764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45019,0,'4 year 6 month guide note','Bauble',713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-1480775328,516637947,2814191968,516637947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45020,0,'4 year 9 month guide note','Bauble',713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-718686703,-390799213,3576280593,3904168083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45021,0,'4 year guide note','Bauble',713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,1216384128,-1067542393,1216384128,3227424903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45022,0,'5 year 3 month guide note','Bauble',720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-494368779,1606071570,3800598517,1606071570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45023,0,'5 year 6 month guide note','Bauble',720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,2049700069,-1153379083,2049700069,3141588213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45024,0,'5 year 9 month guide note','Bauble',720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,146763668,1296003229,146763668,1296003229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45025,0,'5 year guide note','Bauble',720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-1793698555,1207456708,2501268741,1207456708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45026,0,'7 year guide note','Bauble',2693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-179642290,-1815821565,4115325006,2479145731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45027,0,'a basic firework','Bauble',1203,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-828476709,529161077,3466490587,529161077,'ItemScripts/abasicfirework.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45028,0,'a bottle of corrosive','Bauble',3059,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1901034605,1808382755,2393932691,1808382755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45029,0,'A box full of coins','Bauble',566,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-1022290757,-652115292,3272676539,3642852004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45030,0,'A Broken Compass','Bauble',973,NULL,0,4,4294967295,4294967295,0,10,'This compass was given to you by Captain Bin Nalot to point the way to hidden caches of loot in the Stormgorge.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,80,0,80,6281081087704,0,308112784,269838386,308112784,269838386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45031,0,'a budling tender','Bauble',3180,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Turning Point',NULL,0,65535,1,90,0,0,0,6281081087704,0,1454864275,-396525601,1454864275,3898441695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45032,0,'a burn burn stick','Bauble',180,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Vengeance ist Rainscour''s!',NULL,0,65535,1,0,0,0,0,6281081087704,0,-366843230,413143645,3928124066,413143645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45033,0,'a calming spell','Bauble',75,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Path to Peace',NULL,0,65535,1,90,0,0,0,6281081087704,0,-876128855,177590200,3418838441,177590200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45034,0,'a calming spell','Bauble',75,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Calming the Angry',NULL,0,65535,1,90,0,0,0,6281081087704,0,-1494866558,177590200,2800100738,177590200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45035,0,'a captured teralid','Bauble',1813,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-186923819,-275050433,4108043477,4019916863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45036,0,'a charged spirit siphon','Bauble',202,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,770295622,-942069107,770295622,3352898189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45037,0,'a crate containing a Leviathan tentacle','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1342984264,1398865051,1342984264,1398865051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45038,0,'a crate containing Aiden''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,2005900754,842405803,2005900754,842405803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45039,0,'a crate containing an effigy of Aeteok','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1320586249,1248284835,1320586249,1248284835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45040,0,'a crate containing an effigy of Enoxus','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1345719351,-1769889388,2949247945,2525077908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45041,0,'a crate containing an effigy of Toxxulia','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1855368948,632891310,1855368948,632891310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45042,0,'a crate containing Chel''Drak''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1951037250,-1675630567,2343930046,2619336729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45043,0,'a crate containing Darathar''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-680989921,-1906326676,3613977375,2388640620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45044,0,'a crate containing Godking Anuk''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1598748976,1906931692,2696218320,1906931692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45045,0,'a crate containing Gynok Moltor''s head','Bauble',2683,NULL,0,9,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,801416766,2038899459,801416766,2038899459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45046,0,'a crate containing Munzok''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,29625125,2014679425,29625125,2014679425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45047,0,'a crate containing Tarinax''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1665888413,431566410,1665888413,431566410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45048,0,'a crate containing the Clockwork Menace''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,55481155,1983074515,55481155,1983074515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',1351833262,6,0,0,0,0,0),
(45049,0,'a crate containing the Djinn Master''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1732655040,1281195264,1732655040,1281195264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45050,0,'a crate containing the head of Perah''Celsis','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-176348245,-1030008715,4118619051,3264958581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45051,0,'a crate containing the head of Vuulan','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,428814112,895431984,428814112,895431984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45052,0,'a crate containing Trakanon''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-606101971,41779417,3688865325,41779417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45053,0,'a crate containing Venekor''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-132194078,-2075279659,4162773218,2219687637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45054,0,'a crate containing Venril Sathir''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-837284510,-65555123,3457682786,4229412173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45055,0,'a crate containing Vox''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-30619775,1629822579,4264347521,1629822579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45056,0,'a crate containing Vyemm''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1522257830,1054153174,2772709466,1054153174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45057,0,'a crate containing Waansu''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1684845927,1730920662,1684845927,1730920662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45058,0,'a crate containing Wuoshi''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1247051303,-309145661,3047915993,3985821635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45059,0,'a crate containing Ykesha''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,823632156,-1021854048,823632156,3273113248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45060,0,'a crate containing Zarrakon''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1705215717,-1953999066,2589751579,2340968230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45061,0,'a crawler hatchling','Bauble',161,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-2119982554,-552917510,2174984742,3742049786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45062,0,'a cryptic device','Bauble',2243,NULL,0,5,4294967295,4294967295,0,10,'A cryptic device with no clear purpose.',1,0,0,1,1,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-250470162,1194035069,4044497134,1194035069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45063,0,'a crystal-tipped rod','Bauble',619,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,456905437,1357815454,456905437,1357815454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45064,0,'a dark cold shard','Bauble',3778,NULL,0,2,4294967295,4294967295,0,10,'This strange object seems to absorb energy around it.  It can be used to suppress specific shard magics.  This item need only be used once per zone instance.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,1658536067,288381520,1658536067,288381520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45065,0,'a Darkpaw Sniffer','Bauble',1221,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,266216583,-359304818,266216583,3935662478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45066,0,'a decanter of blessed Fyr''Un water','Bauble',989,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Return of the Forgotten Goddess',NULL,0,65535,1,0,0,0,0,6281081087704,0,-49024612,70141989,4245942684,70141989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45067,0,'A Defensive Summoning Scroll','Bauble',185,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,-1995405980,738715551,2299561316,738715551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45068,0,'a dimly glowing green crystal','Bauble',3097,NULL,0,5,4294967295,4294967295,0,10,'A dimly glowing crystal.  Perhaps you could place this on one of the room''s altars to affect the summoning ritual.',1,0,0,0,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,-2534400,-1146429507,4292432896,3148537789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45069,0,'a dimly glowing light-blue crystal','Bauble',3101,NULL,0,5,4294967295,4294967295,0,10,'A dimly glowing crystal.  Perhaps you could place this on one of the room''s altars to affect the summoning ritual.',1,0,0,0,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,800815394,-1458886468,800815394,2836080828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45070,0,'a dimly glowing red crystal','Bauble',3100,NULL,0,5,4294967295,4294967295,0,10,'A dimly glowing crystal.  Perhaps you could place this on one of the room''s altars to affect the summoning ritual.',1,0,0,0,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,-633401193,-188361026,3661566103,4106606270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45071,0,'a dimly glowing violet crystal','Bauble',3098,NULL,0,5,4294967295,4294967295,0,10,'A dimly glowing crystal.  Perhaps you could place this on one of the room''s altars to affect the summoning ritual.',1,0,0,0,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,-2070012052,1801465070,2224955244,1801465070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45072,0,'a fancy firework','Bauble',1204,NULL,0,4,0,0,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,1285180081,1186099673,1285180081,1186099673,'ItemScripts/afancyfirework.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45073,0,'a fancy firework','Bauble',1204,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,711201596,1186099673,711201596,1186099673,'ItemScripts/afancyfirework.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45074,0,'a fear-tainted energizing rod','Bauble',2349,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-1384337295,1677044200,2910630001,1677044200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45075,0,'a firefly net','Bauble',640,NULL,0,1,4294967295,4294967295,0,10,'This net is used to capture fireflies. You must be quick or they will escape!',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1403237185,639172736,2891730111,639172736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45076,0,'a flavorful berry','Bauble',2795,NULL,0,4,2072844078,2072844078,1,10,'This fruit was ripened on a blessed tree of growth. It looks delicious!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1032427342,920551232,1032427342,920551232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45077,0,'a fluffy pillow','Bauble',2601,NULL,0,1,4294967295,4294967295,0,10,'This soft, fluffy pillow is just begging you to hit someone ...',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-423727373,514657979,3871239923,514657979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45078,0,'A glob of congealed mess!','Bauble',2520,NULL,0,1,2072844078,2072844078,275,10,'An incredibly sticky glob of foreign substance.',1,0,0,1,0,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,55,0,55,6281081087704,0,1709120146,153196070,1709120146,153196070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45079,0,'a glowing azure shard','Bauble',1183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1175425305,-1454968334,1175425305,2839998962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45080,0,'a glowing azure shard','Bauble',1155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1476267979,-1454968334,2818699317,2839998962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45081,0,'a glowing warm shard','Bauble',3776,NULL,0,2,4294967295,4294967295,0,10,'This strange object seems to give off a warm energy.  It may weaken some of the magic inside Miragul''s Planar Shard.  This item need only be used once per zone instance.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,1418199044,1492998307,1418199044,1492998307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45082,0,'a gnoll disguise','Bauble',1222,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,1,0,1,6281081087704,0,316054900,-1769367464,316054900,2525599832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45083,0,'a hate-tainted crawler','Bauble',161,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,1943025610,-573497225,1943025610,3721470071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45084,0,'a large honeyfilled beehive','Bauble',320,NULL,0,5,4294967295,4294967295,0,10,'A large beehive laden with a pungent, sweet honey.',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,1,0,1,6281081087704,0,-15443991,2019831022,4279523305,2019831022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45085,0,'A low burning torch','Bauble',2231,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,1,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,431423759,299229725,431423759,299229725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45086,0,'a luminous azure shard','Bauble',1183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,822649231,-211480414,822649231,4083486882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45087,0,'A luminous bottle','Bauble',2209,NULL,0,1,4294967295,4294967295,0,10,'This bottle glows with the powdered luminescence of the Drowned Caverns mushrooms.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1698493895,111134046,2596473401,111134046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45088,0,'A Magic Makeover Mirror','Bauble',998,NULL,0,4,4294967295,4294967295,0,10,'By gazing into this mirror you give yourself one chance for a magical makeover of your appearance.  Once used, you will need to return to the Character Select screen to complete your makeover.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,1603127829,410148599,1603127829,410148599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45089,0,'A Magic Makeover Mirror','Bauble',998,NULL,0,4,4294967295,4294967295,0,10,'By gazing into this mirror you give yourself one chance for a magical makeover of your appearance.  Once used, you will need to return to the Character Select screen to complete your makeover.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,-1877676680,410148599,2417290616,410148599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45090,0,'a necrotic focus','Bauble',2710,NULL,0,4,2072844078,2072844078,1,10,'Bellengere the Three provided this focus item to allow me to disrupt the necromantic portals in Starcrest Commune.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','So, I Heard You Like Portals',NULL,0,65535,1,0,0,0,0,6281081087704,0,1595085643,-89659390,1595085643,4205307906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45091,0,'a pet rock','Bauble',188,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-368386468,-1845457701,3926580828,2449509595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45092,0,'a pink-saddled white tiger collar','Bauble',2191,NULL,0,1,4294967295,4294967295,0,10,'The collar of a tamed tiger, summoning this great cat can help you travel long distances very quickly.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-377075331,-1779119374,3917891965,2515847922,'ItemScripts/Apinksaddledwhitetigercollar.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45093,0,'a portal seed','Bauble',2325,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1374227803,-441744633,2920739493,3853222663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45094,0,'A Pot of Boiling Hot Water','Bauble',650,NULL,0,4,4294967295,4294967295,0,10,'Caution, handle with care. I''m Hot!',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,80,0,80,6281081087704,0,725808202,1853420475,725808202,1853420475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45095,0,'A Ragged Doll','Bauble',652,NULL,0,5,2072844078,2072844078,1,10,'This doll appears to be alive.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,67,0,67,6281081087704,0,-2020354139,635514730,2274613157,635514730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45096,0,'a refreshing berry','Bauble',2795,NULL,0,4,2072844078,2072844078,1,10,'This fruit was ripened on a blessed tree of growth. It looks delicious!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1535064332,-593180624,2759902964,3701786672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45097,0,'a resonating crystal','Bauble',3835,NULL,0,7,4294967295,4294967295,0,10,'A strange crystal that seems to resonate.',1,0,0,1,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,90,0,90,4399883616258,0,1438871424,-1150767814,1438871424,3144199482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45098,0,'a shrumbler hatchling','Bauble',172,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-380666578,-1563942757,3914300718,2731024539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45099,0,'A Sinister Water Bucket','Bauble',915,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Sinister Plan',NULL,0,65535,1,0,0,0,0,6281081087704,0,505485694,-584405584,505485694,3710561712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45100,0,'a spirit enshrouded eye','Bauble',2226,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Sleeping Stone: Sight of the First',NULL,0,1,1,0,0,0,0,524288,0,1892145771,1530445339,1892145771,1530445339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45101,0,'a spirit siphon','Bauble',202,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,858345944,-1883534332,858345944,2411432964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45102,0,'a stack of gnomish notes','Bauble',374,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-1026047965,-1130998739,3268919331,3163968557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45103,0,'A Stack of Newly Printed Pamphlets','Bauble',2299,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,80,0,80,6281081087704,0,74882210,1347567391,74882210,1347567391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45104,0,'a stinking fish poison','Bauble',178,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Vengeance ist Rainscour''s!',NULL,0,65535,1,0,0,0,0,6281081087704,0,146202685,-356850616,146202685,3938116680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45105,0,'a strong animal leash','Bauble',1104,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,75,0,75,6281081087704,0,935936473,-1953969603,935936473,2340997693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45106,0,'a summoning horn','Bauble',1219,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-1126508929,1854596141,3168458367,1854596141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45107,0,'a sweet berry','Bauble',2795,NULL,0,4,2072844078,2072844078,1,10,'This fruit was ripened on a blessed tree of growth. It looks delicious!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1250863064,1431379385,1250863064,1431379385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45108,0,'a symbol of purity','Bauble',368,NULL,0,4,2072844078,2072844078,1,10,'This focus allows me to channel my healing into long-term regenerative spells Any soldiers I heal now should stay in good health for many days to come.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Gnoll Rest For The Wicked',NULL,0,65535,1,0,0,0,0,6281081087704,0,1454863592,-1496677479,1454863592,2798289817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45109,0,'a thin woven net','Bauble',2251,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1702191140,-1836284364,2592776156,2458682932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45110,0,'a tigress leash','Bauble',1102,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,-1473804024,-365171085,2821163272,3929796211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45111,0,'a torch','Bauble',2229,NULL,0,1,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,0,0,2114663897,2099621516,2114663897,2099621516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45112,0,'a torch','Bauble',2229,NULL,0,1,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,378,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6597069766654,0,1659182822,2099621516,1659182822,2099621516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45113,0,'a tusker leash','Bauble',1104,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,2077890740,1570591636,2077890740,1570591636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45114,0,'A Vermin Illusion Potion','Bauble',2482,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,78,72,0,72,6281081087704,0,-1442492683,1745908855,2852474613,1745908855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45115,0,'A Vial of Time Distilled Protoplasm','Bauble',354,NULL,0,1,2072844078,2072844078,360,10,'This is a rare protoplasm that can only be seen or obtained by those who have actually passed through the tides of time. This vial can be used to transform certain monsters into ancient form. [Challenge]',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,92,80,0,80,6281081087704,0,800031891,56745438,800031891,56745438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45116,0,'a weighty tome','Bauble',195,NULL,0,1,4294967295,4294967295,0,10,'This hefty volume looks as if it could knock a person out cold for a minute or so ...',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,70,70,0,14336,-1825684299,1422996884,2469282997,1422996884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45117,0,'a wellspring cub leash','Bauble',1104,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,63065662,-1302128107,63065662,2992839189,'ItemScripts/awellspringcubleash.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45118,0,'a withering sapling leash','Bauble',1104,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Seeding Hope',NULL,0,65535,1,90,0,0,0,6281081087704,0,1559088519,2010256339,1559088519,2010256339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45119,0,'a young sokokar','Bauble',2786,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,630118943,-672177264,630118943,3622790032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45120,0,'Aab''I Hayat','Bauble',3048,NULL,0,2,4294967295,4294967295,0,10,'Seeress Ealaynya Ithis, the Prophet of Rodcet Nife, believes that this potion is a curative for the blight that is spreading across Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Blight on the Horizon',NULL,0,65535,1,0,1,0,1,6281081087704,0,1718884238,1899310961,1718884238,1899310961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45121,0,'Aab''I Hayat','Bauble',3048,NULL,0,2,4294967295,4294967295,0,10,'Seeress Ealaynya Ithis, the Prophet of Rodcet Nife, believes that this potion is a curative for the blight that is spreading across Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Void Storms Continue',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1003670974,1899310961,3291296322,1899310961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45122,0,'Aab''I Hayat','Bauble',3048,NULL,0,2,4294967295,4294967295,0,10,'Seeress Ealaynya Ithis, the Prophet of Rodcet Nife, believes that this potion is a curative for the blight that is spreading across Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Storms of Mystery',NULL,0,65535,1,0,1,0,1,6281081087704,0,300598654,1899310961,300598654,1899310961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45123,0,'Abhorrent Deterioration','Bauble',324,NULL,0,3,3694382619,3694382619,50,10,'Abhorrent Deterioration reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,2037587080,-1537310010,2037587080,2757657286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45124,0,'Abnormal Decline','Bauble',325,NULL,0,3,3694382619,3694382619,1,10,'Abnormal Decline reduces a single target''s resistance to Mental and Divine.  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,-993862732,-5906311,3301104564,4289060985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45125,0,'Abrasive Goo','Bauble',1206,NULL,0,2,3694382619,3694382619,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,8,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,5,1,0,1,1956357603328,0,-1135016146,-1004037174,3159951150,3290930122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45126,0,'Abrasive Lick','Bauble',1205,NULL,0,2,3694382619,3694382619,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,8,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,5,1,0,1,1956357603328,0,2033408167,-567541670,2033408167,3727425626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45127,0,'Abyssal Carpet','Bauble',2602,NULL,0,9,4294967295,4294967295,0,10,'an abyssal carpet with magical properties!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,358483998,-1420141674,358483998,2874825622,'ItemScripts/AbyssalCarpet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45128,0,'Account Transfer Service','Bauble',3007,NULL,0,4,4294967295,4294967295,0,10,'This grants the purchaser a one-time opportunity to move one character between two accounts they own.  Account to account character transfers must first be approved by contacting customer service. Please contact us via a /petition before purchase of this service as verification is needed. ',1,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65534,1,80,0,10,10,0,15288,1949476643,908290483,1949476643,908290483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45129,0,'Acerbic Elixir of Deftness','Bauble',325,NULL,0,9,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,1118925672,-1820342536,1118925672,2474624760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45130,0,'Acerbic Elixir of Fortitude','Bauble',325,NULL,0,9,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-992519962,-117372830,3302447334,4177594466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45131,0,'Acerbic Elixir of Intellect','Bauble',325,NULL,0,9,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,1707567859,634570348,1707567859,634570348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45132,0,'Acerbic Elixir of Piety','Bauble',325,NULL,0,9,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-1185199157,-1342993460,3109768139,2951973836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45133,0,'Acidic Dragon Essence','Bauble',2510,NULL,0,9,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,92,0,92,6281081087704,0,1173572138,-1693580511,1173572138,2601386785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45134,0,'Acidic Goo','Bauble',1206,NULL,0,2,3694382619,3694382619,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,33,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1954210119680,0,2037451968,-1554449979,2037451968,2740517317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45135,0,'Acidic Massage','Bauble',1205,NULL,0,2,3694382619,3694382619,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,2084246562,-626331382,2084246562,3668635914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45136,0,'Additional Character Slot','Bauble',3808,NULL,0,4,4294967295,4294967295,0,10,'This item grants one additional character slot to your EQII account.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65534,1,1,0,0,0,6281081087704,0,1377694092,-145587448,1377694092,4149379848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45137,0,'Adeste''s Disruption','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,363674366,-902794864,363674366,3392172432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45138,0,'Adkar''s Fragment','Bauble',142,NULL,0,5,4294967295,4294967295,0,10,'A shard from the ancient warchief.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-458263278,-466561654,3836704018,3828405642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45139,0,'Adventurer''s Potion of Vitality','Bauble',2699,NULL,0,4,4294967295,4294967295,0,10,'When used this potion will cause your tradeskill and adventure vitality to fill to 100%',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,1995386643,364783424,1995386643,364783424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45140,0,'Aegis of Ortallis','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Aegis of Ortallis provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,2123027843,617750482,2123027843,617750482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45141,0,'Aegis of Shimmering Light','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Aegis of Shimmering Light provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,988550475,1911476805,988550475,1911476805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45142,0,'Aegis of the Air Queen','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Aegis of the Air Queen provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-573726348,-307822894,3721240948,3987144402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45143,0,'Aegis of the Silverback','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Aegis of the Silverback provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,1585581610,-1165724652,1585581610,3129242644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45144,0,'Aegis of the Windrider','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Aegis of the Windrider provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-2028747282,-1884884894,2266220014,2410082402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45145,0,'aged owlbear egg','Bauble',1187,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-900249985,-234364380,3394717311,4060602916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45146,0,'Agonizing Invulnerability','Bauble',326,NULL,0,3,3694382619,3694382619,50,10,'Agonizing Invulnerability reduces a single target''s resistance to Magic and Slashing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,481182884,-812978654,481182884,3481988642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45147,0,'Aillena''s Delicate Artifact Extractor','Bauble',3208,NULL,0,1,2072844078,2072844078,1,10,'Aillena claims that this ensorcelled pickaxe will break the hard desert soil, leaving any artifact undamaged.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Research and Rescue',NULL,0,65535,1,0,0,0,0,6281081087704,0,27580560,574955940,27580560,574955940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45148,0,'Akina''s Spirit Token','Bauble',3159,NULL,0,4,2072844078,2072844078,1,10,'Channeling divine energy into this token will alert Akina to your location on the spirit plane and allow her to contact you astrally.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Watching Over Qeynos',NULL,0,65535,1,0,0,0,0,6281081087704,0,1459079002,599874740,1459079002,599874740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45149,0,'Akina''s Spirit Token','Bauble',3159,NULL,0,4,2072844078,2072844078,1,10,'Channeling divine energy into this token will alert Akina to your location on the spirit plane and allow her to contact you astrally.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Divine Intervention',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1214708745,599874740,3080258551,599874740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45150,0,'Al''Kabor''s Adverse Charge','Bauble',3047,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,-1805774354,-1352987467,2489192942,2941979829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45151,0,'Al''Sedhati Vidyut potion','Bauble',3054,NULL,0,1,2072844078,2072844078,1,10,'Nida Wa''Fiyyah provided this potion so that I can break the elemental boundary.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Elemental Problem Solved',NULL,0,65535,1,0,0,0,0,6281081087704,0,454308703,-172068715,454308703,4122898581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45152,0,'Alchtonion''s Protection','Bauble',327,NULL,0,7,2072844078,2072844078,1,10,'Alchtonion''s Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-1869162874,424904105,2425804422,424904105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45153,0,'Alimaja''s Awakening','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Alimaja''s Awakening provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,1076219981,-1862125579,1076219981,2432841717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45154,0,'Allmayn''s Sanctification','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'Allmayn''s Sanctification increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,678159581,-1275057540,678159581,3019909756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45155,0,'Altered Immunity','Bauble',329,NULL,0,3,3694382619,3694382619,50,10,'Altered Immunity reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,1346577868,1612180288,1346577868,1612180288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45156,0,'Amulet of Desecration','Bauble',1776,NULL,0,5,4294967295,4294967295,0,10,'A brightly glowing amulet with odd runes on both sides.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,1,0,1,6281081087704,0,-1982450305,721202385,2312516991,721202385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45157,0,'Amulet of Desecration','Bauble',1778,NULL,0,5,4294967295,4294967295,0,10,'An ancient amulet with odd runes on both sides.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,6281081087704,0,85893035,721202385,85893035,721202385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45158,0,'Amygdalan Purification Signet','Bauble',1356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-151258614,-1529730859,4143708682,2765236437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45159,0,'An Advance Warning Horn','Bauble',3184,NULL,0,5,2072844078,2072844078,0,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,1405672691,-932166456,1405672691,3362800840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45160,0,'An Essarr Hawk','Bauble',80,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-78932036,548375874,4216035260,548375874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45161,0,'An Essarr Hawk','Bauble',80,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,55,55,0,15288,-2025752013,548375874,2269215283,548375874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45162,0,'An Essarr Hawk','Bauble',80,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,867784453,548375874,867784453,548375874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45163,0,'an iksar healing tonic','Bauble',178,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Triumph of Fear',NULL,0,65535,1,0,0,0,0,6281081087704,0,1888491423,1259955176,1888491423,1259955176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45164,0,'an incandescent wand','Bauble',202,NULL,0,4,2072844078,2072844078,1,10,'You sense a deep power held within this item.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,4398180728832,0,1834195426,-889099906,1834195426,3405867390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45165,0,'an indiscernible murky solution','Bauble',31,NULL,0,4,4294967295,4294967295,0,10,'This solution cures all ailments, woes and fears with just a single dosage!  It''s also known to cure baldness, halitosis and personality quirks.  Warning: NEVER COMBINE THE USE OF MULTIPLE POTIONS as they cannot be consumed together!  Side effects may include dry mouth, nervous ticks, a desire to eat vegetables, unrestrained dancing or death.  This solution looks extremely volatile!\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7500,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,1,0,1,6281081087704,0,1139744710,-2009653081,1139744710,2285314215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45166,0,'an indiscernible murky solution','Bauble',360,NULL,0,4,4294967295,4294967295,0,10,'This solution cures all ailments, woes and fears with just a single dosage!  It''s also known to cure baldness, halitosis and personality quirks.  Warning: NEVER COMBINE THE USE OF MULTIPLE POTIONS as they cannot be consumed together!  Side effects may include dry mouth, nervous ticks, a desire to eat vegetables, unrestrained dancing or death.  This solution looks extremely volatile!\r\r\n',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,1,0,1,6281081087704,0,1019088168,-2009653081,1019088168,2285314215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45167,0,'an indiscernible murky solution','Bauble',2207,NULL,0,4,4294967295,4294967295,0,10,'This solution cures all ailments, woes and fears with just a single dosage!  It''s also known to cure baldness, halitosis and personality quirks.  Warning: NEVER COMBINE THE USE OF MULTIPLE POTIONS as they cannot be consumed together!  Side effects may include dry mouth, nervous ticks, a desire to eat vegetables, unrestrained dancing or death.  This solution looks extremely volatile!\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,1,0,1,6281081087704,0,-104035662,-2009653081,4190931634,2285314215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45168,0,'an indiscernible murky solution','Bauble',180,NULL,0,4,4294967295,4294967295,0,10,'This solution cures all ailments, woes and fears with just a single dosage!  It''s also known to cure baldness, halitosis and personality quirks.  Warning: NEVER COMBINE THE USE OF MULTIPLE POTIONS as they cannot be consumed together!  Side effects may include dry mouth, nervous ticks, a desire to eat vegetables, unrestrained dancing or death.  This solution looks extremely volatile!\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,1,0,1,6281081087704,0,796680201,-2009653081,796680201,2285314215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45169,0,'an oddly empty crate','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1414756000,-2003420917,2880211296,2291546379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45170,0,'an oddly shaped whistle','Bauble',2246,NULL,0,7,2072844078,2072844078,1,10,'This whistle makes a strange shrieking noise.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,83,80,0,80,6281081087704,0,1564990970,-1725570826,1564990970,2569396470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45171,0,'an old military shovel','Bauble',2327,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-1501928422,1218805609,2793038874,1218805609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45172,0,'an ornate phylactery','Bauble',2695,NULL,0,11,4294967295,4294967295,0,10,'An empty phylactery. It is certain that you will be called to use this in some fashion.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,262761228,1789980550,262761228,1789980550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45173,0,'an uncharged power source','Bauble',2519,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,1317204240,-214520471,1317204240,4080446825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45174,0,'an Underfoot elemental leash','Bauble',1104,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,2106114704,-1521202049,2106114704,2773765247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45175,0,'Anas Mechanica Case','Bauble',143,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,40,0,40,6281081087704,0,-1540892267,-1073823698,2754075029,3221143598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45176,0,'Anaskar Stone','Bauble',1168,NULL,0,1,2072844078,2072844078,1,10,'This is the healed Anaskar Stone. It''s power can transport me to a hidden place.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,0,0,0,0,348186379,2100862845,348186379,2100862845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45177,0,'Ancestral Totem of the Witchdoctor','Bauble',2237,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1596106802,197668640,2698860494,197668640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45178,0,'Ancient Bloodletter','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,922669715,1592425516,922669715,1592425516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45179,0,'Ancient Magmatic Gland','Bauble',2520,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,-1227066861,-581873275,3067900435,3713094021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45180,0,'Ancient Sebilisian Shards','Bauble',2999,NULL,0,5,4294967295,4294967295,0,10,'Some obviously ancient shards with symbols you cannot comprehend.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,2108040360,-1140676404,2108040360,3154290892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45181,0,'Ancient Skyshrine Control Wand','Bauble',3131,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,92,0,92,92,0,15288,-1725070178,-149000130,2569897118,4145967166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45182,0,'Anger of the Spirits','Bauble',327,NULL,0,3,3694382619,3694382619,200,10,'Anger of the Spirits deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,-81528485,-2003014867,4213438811,2291952429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45183,0,'Antana''s Safeguard','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Antana''s Safeguard provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-2011036839,1368275560,2283930457,1368275560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45184,0,'Anti-Venin','Bauble',327,NULL,0,2,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,33,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,15,10,0,10,35184372088830,0,-1134242107,-1820498348,3160725189,2474468948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45185,0,'Antidote Prototype','Bauble',710,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Some Testing Required',NULL,0,3,1,0,0,0,0,6281081087704,0,-473146530,-233589720,3821820766,4061377576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45186,0,'Antonican Bravery Token','Bauble',1299,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,50,0,50,6281081087704,0,-1197780371,1741180442,3097186925,1741180442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45187,0,'Antonican Courage Token','Bauble',1294,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,40,0,40,6281081087704,0,1465465171,-152767417,1465465171,4142199879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45188,0,'Antonican Heroism Token','Bauble',1300,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,60,0,60,6281081087704,0,1403840878,1891069936,1403840878,1891069936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45189,0,'Antonican Spirit Token','Bauble',1297,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,30,0,30,6281081087704,0,-1249566166,-1372535968,3045401130,2922431328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45190,0,'Antonican Valor Token','Bauble',1295,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,20,0,20,6281081087704,0,1514621204,576580103,1514621204,576580103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45191,0,'Anuk''s Elixir of Capacity','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,1538111964,-1810108174,1538111964,2484859122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45192,0,'Apothecary''s Arcane Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,1376165309,-296060112,1376165309,3998907184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45193,0,'Apothecary''s Caustic Poison','Bauble',1205,NULL,0,6,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,1675037245440,0,15629966,439124474,15629966,439124474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45194,0,'Apothecary''s Elemental Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,893303457,773161529,893303457,773161529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45195,0,'Apothecary''s Elixir of Constitution','Bauble',325,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,-1197284491,-301321071,3097682805,3993646225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45196,0,'Apothecary''s Elixir of Deftness','Bauble',325,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,1591516323,-1718083199,1591516323,2576884097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45197,0,'Apothecary''s Elixir of Fortitude','Bauble',325,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,614,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,91562820,-791534051,91562820,3503433245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45198,0,'Apothecary''s Elixir of Intellect','Bauble',325,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,-643371702,201451539,3651595594,201451539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45199,0,'Apothecary''s Elixir of Piety','Bauble',325,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,614,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,220145740,144230173,220145740,144230173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45200,0,'Apothecary''s Elixir of Transcendence','Bauble',325,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,-1004066582,1662428764,3290900714,1662428764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45201,0,'Apothecary''s Essence of Clarity','Bauble',329,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,-1879741120,521452576,2415226176,521452576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45202,0,'Apothecary''s Essence of Health','Bauble',329,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,183604030,1413308977,183604030,1413308977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45203,0,'Apothecary''s Essence of Power','Bauble',329,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,-300227457,-65870585,3994739839,4229096711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45204,0,'Apothecary''s Essence of Regeneration','Bauble',329,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,1495879375,-2020419597,1495879375,2274547699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45205,0,'Apothecary''s Essence of Turgur','Bauble',1203,NULL,0,6,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,1675037245440,0,-1065201193,-364254984,3229766103,3930712312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45206,0,'Apothecary''s Fettering Poison','Bauble',1203,NULL,0,6,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,1675037245440,0,281604215,-1116114324,281604215,3178852972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45207,0,'Apothecary''s Hemotoxin','Bauble',1205,NULL,0,6,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,1675037245440,0,1684799293,1271642669,1684799293,1271642669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45208,0,'Apothecary''s Ignorant Bliss','Bauble',1203,NULL,0,6,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,1675037245440,0,-430482788,-626225140,3864484508,3668742156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45209,0,'Apothecary''s Noxious Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,-1465545731,-1672398894,2829421565,2622568402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45210,0,'Apothecary''s Trauma Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,817898008,-1935883115,817898008,2359084181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45211,0,'Apothecary''s Warding Ebb','Bauble',1207,NULL,0,6,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,1675037245440,0,1604038124,419353384,1604038124,419353384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45212,0,'Appaloosa Pack Horse','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-25953281,-1030400806,4269014015,3264566490,'ItemScripts/AppaloosaPackHorse.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45213,0,'Apprentice''s Arcane Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,17,12,0,12,6281081087704,0,545595656,2018716685,545595656,2018716685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45214,0,'Apprentice''s Caustic Poison','Bauble',1205,NULL,0,6,3694382619,3694382619,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,17,12,0,12,1675037245440,0,-1147684303,1121109180,3147282993,1121109180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45215,0,'Apprentice''s Elemental Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,17,12,0,12,6281081087704,0,-898976506,-1904179365,3395990790,2390787931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45216,0,'Apprentice''s Essence of Health','Bauble',329,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,17,12,0,12,6281081087704,0,1119678842,-148768960,1119678842,4146198336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45217,0,'Apprentice''s Essence of Power','Bauble',329,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,17,12,0,12,6281081087704,0,290384856,1552408677,290384856,1552408677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45218,0,'Apprentice''s Hemotoxin','Bauble',1205,NULL,0,6,3694382619,3694382619,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,17,12,0,12,1675037245440,0,-995947517,221804956,3299019779,221804956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45219,0,'Apprentice''s Noxious Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,17,12,0,12,6281081087704,0,333205314,-995134828,333205314,3299832468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45220,0,'Apprentice''s Trauma Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,17,12,0,12,6281081087704,0,1111727789,446010280,1111727789,446010280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45221,0,'Aquatic Purification Signet','Bauble',1356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-1106865252,-1458492873,3188102044,2836474423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45222,0,'Aqueous Stone','Bauble',1156,NULL,0,1,4294967295,4294967295,0,10,'An aqueous stone grants one use of water-breathing.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,1933022524,876727935,1933022524,876727935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45223,0,'Arachibutyrophobia','Bauble',2508,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,14400,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,73,70,0,70,6281081087704,0,-159480571,-252550017,4135486725,4042417279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45224,0,'Arcane Remedy','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,15,10,0,10,6281081087704,0,-1694723783,-748049195,2600243513,3546918101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45225,0,'Arcane Remedy','Bauble',328,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,89921233,-748049195,89921233,3546918101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45226,0,'Arcanic Sniffer','Bauble',971,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-761291741,-1554192222,3533675555,2740775074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45227,0,'Arcanist''s Anchor','Bauble',13,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1444274470,-169471168,1444274470,4125496128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45228,0,'archaic relic','Bauble',348,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-2103888624,2004093599,2191078672,2004093599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45229,0,'Archaic Stone Amulet','Bauble',1760,NULL,0,5,4294967295,4294967295,0,10,'A strange amulet, perhaps there is some use for it in the Gates of Ahket Aken.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,45833,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,1,0,1,6281081087704,0,1314351888,-983702585,1314351888,3311264711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45230,0,'Armored Highland Stalker whistle','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1357961801,1022061840,2937005495,1022061840,'ItemScripts/ArmoredHighlandStalkerwhistle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45231,0,'Armored Pinto','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,210855886,2003571685,210855886,2003571685,'ItemScripts/ArmoredPinto.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45232,0,'Arrina''s Resurgence','Bauble',325,NULL,0,7,2072844078,2072844078,200,10,'Arrina''s Resurgence provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,2051357316,-451778001,2051357316,3843189295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45233,0,'Art Institute Widget','Bauble',3185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1882967530,-760640892,1882967530,3534326404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45234,0,'ArtifactSafe Brand Cleaning Fluid','Bauble',359,NULL,0,1,2072844078,2072844078,1,10,'This is just water that has been placed in a fancy bottle.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-289965387,1130440075,4005001909,1130440075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45235,0,'Artisan''s Potion of Vitality','Bauble',2697,NULL,0,4,4294967295,4294967295,0,10,'When used this potion will cause your tradeskill and adventure vitality to fill to 100%',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,-1488721673,-850864642,2806245623,3444102654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45236,0,'Ash Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,0,20,20,0,15288,-1734194829,-1452021362,2560772467,2842945934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45237,0,'Ash Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,0,20,20,0,15288,-534958732,-1452021362,3760008564,2842945934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45238,0,'Ash Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,0,20,20,0,15288,-2070196952,-1452021362,2224770344,2842945934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45239,0,'Ash Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,0,20,20,0,15288,-1075824165,-1452021362,3219143131,2842945934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45240,0,'Ashlan''s Favor','Bauble',329,NULL,0,7,2072844078,2072844078,50,10,'Ashlan''s Favor provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,1180908947,1518092638,1180908947,1518092638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45241,0,'Ashway Ulm','Bauble',2515,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,593401983,-1987676730,593401983,2307290566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45242,0,'Aspect of Purity','Bauble',3048,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,70,0,70,6281081087704,0,-1640126580,-1605406454,2654840716,2689560842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45243,0,'Astonishing Visions','Bauble',326,NULL,0,7,3694382619,3694382619,50,10,'Astonishing Visions deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,49412845,1541042166,49412845,1541042166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45244,0,'Aubraks Wand of Shifting','Bauble',2375,NULL,0,5,4294967295,4294967295,0,10,'This wand has been designed to alter powerful magic that Miragul himself uses in combat.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,-1151194877,1402868942,3143772419,1402868942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45245,0,'Augren''s Auspicious Inkwell','Bauble',2216,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,4096,1603336818,-645269743,1603336818,3649697553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45246,0,'Augren''s Magnifier','Bauble',2257,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,2048,-2016876566,-1417190794,2278090730,2877776502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45247,0,'Aura of Guardsmanship','Bauble',327,NULL,0,7,3694382619,3694382619,150,10,'Aura of Guardsmanship reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,899059253,-371351397,899059253,3923615899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45248,0,'Aura of Light','Bauble',328,NULL,0,7,2072844078,2072844078,50,10,'Aura of Light increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,1679389,-1139061896,1679389,3155905400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45249,0,'Aura of Salvation','Bauble',325,NULL,0,7,3694382619,3694382619,150,10,'Aura of Salvation deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,-705761930,1641454538,3589205366,1641454538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45250,0,'Aura of Sinking Sands','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,2057012347,557606658,2057012347,557606658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45251,0,'Aura of the Battlemaster','Bauble',325,NULL,0,7,3694382619,3694382619,100,10,'Aura of the Battlemaster deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,-574593584,1254452846,3720373712,1254452846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45252,0,'Aura of the Glade','Bauble',325,NULL,0,7,2072844078,2072844078,200,10,'Aura of the Glade provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,228247868,1985951133,228247868,1985951133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45253,0,'Aura of the Planeswalker','Bauble',324,NULL,0,7,2072844078,2072844078,50,10,'Aura of the Planeswalker provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-323761079,1058530031,3971206217,1058530031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45254,0,'Aura of the Rainbringer','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'Aura of the Rainbringer provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-80672896,753086859,4214294400,753086859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45255,0,'Aura of the Starwatcher','Bauble',326,NULL,0,7,2072844078,2072844078,50,10,'Aura of the Starwatcher provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,522088563,1841573140,522088563,1841573140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45256,0,'Automated External Defibrillator','Bauble',3088,NULL,0,3,1038997614,1038997614,195,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,42,0,0,39,0,0,-216737401,-1211016754,4078229895,3083950542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(45257,0,'Automated Finishing Hammer','Bauble',32,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,24,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,0,20,20,0,256,-1159876444,1638181527,3135090852,1638181527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(45258,0,'Automated Finishing Saw','Bauble',26,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,0,20,20,0,16,618046513,-382415675,618046513,3912551621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(45259,0,'Automated Gnomish Plane','Bauble',830,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,3840,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,0,33,33,0,16,380165575,-1840719579,380165575,2454247717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(45260,0,'Automated Honing Stone','Bauble',2295,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,3840,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,0,33,33,0,256,-298739212,1645356167,3996228084,1645356167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(45261,0,'Automated Rounding Hammer','Bauble',33,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,24,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,20,20,0,128,-1495316431,1710813846,2799650865,1710813846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(45262,0,'Autumnstrider Unicorn','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,30,1,0,1,6281081087704,0,-286055016,-2074138628,4008912280,2220828668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45263,0,'Aviak Purification Signet','Bauble',1356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-351977285,-882301318,3942990011,3412665978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45264,0,'Avian Wrath','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,1087999491,1114068980,1087999491,1114068980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45265,0,'Awakened Drakota','Bauble',4043,NULL,0,9,4294967295,4294967295,0,10,'A swift and stalwart drakota.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,92,92,0,92,6281081087704,0,226404688,120939591,226404688,120939591,'ItemScripts/AwakenedDrakota.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45266,0,'Awakened Petamorph Wand: Osseous Colossus','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into a creature of the Awakened Legion for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,1418194125,452907389,1418194125,452907389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45267,0,'Awakened Petamorph Wand: Osseous Corruptor','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into a creature of the Awakened Legion for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,730560786,1649178802,730560786,1649178802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45268,0,'Awakened Petamorph Wand: Osseous Destroyer','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into a creature of the Awakened Legion for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,-17834920,-1347550950,4277132376,2947416346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45269,0,'Awakening Incense','Bauble',410,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Rescuing the Dead',NULL,0,65535,1,89,0,0,0,6281081087704,0,1935176145,1270286508,1935176145,1270286508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45270,0,'Award of Commendation','Bauble',1266,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 3 years and 9 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,1312828944,-537626881,1312828944,3757340415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45271,0,'Award of Distinguished Service','Bauble',1267,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 3 years and 3 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,693064454,-1738341292,693064454,2556626004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45272,0,'Award of Merit','Bauble',1268,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 3 years and 6 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,449375629,-2071360675,449375629,2223606621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45273,0,'Azhar''s Solvent of Life','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,945406011,-1454977017,945406011,2839990279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45274,0,'Baby Stonechest Gorilla','Bauble',373,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1654988343,633389460,1654988343,633389460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45275,0,'Badge of Commendation','Bauble',1290,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 9 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!\r\r\n \r\r\n\"The odds of you getting away before I manage to land a well placed arrow between your shoulder blades are minuscule... perhaps even more minuscule then your tiny orc brain.\"\r\r\n \r\r\n- Vharyon the Servant, Half Elf Ranger',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1737005794,-1283802646,1737005794,3011164650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45276,0,'Badge of Merit','Bauble',1289,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 6 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!\r\r\n \r\r\n\"What? These greaves match! Everyone likes apricot and mauve... and it goes especially well on green!\"\r\r\n \r\r\n- Drognir, the Fashion Frog',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,855660927,1154130726,855660927,1154130726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45277,0,'Badge of Service','Bauble',1288,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 3 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!\r\r\n \r\r\n\"In the process of underpinning this device, I managed to fiddiggle my visco-spanner...\"\r\r\n \r\r\n- Naylie DelANews, Gnome Reporter',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,8906740,-731117450,8906740,3563849846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45278,0,'Badge of the Kromise','Bauble',1278,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,346646720,1687738682,346646720,1687738682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45279,0,'Badge of Thyr','Bauble',1276,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-153096423,-2099851655,4141870873,2195115641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45280,0,'Badger Claw','Bauble',174,NULL,0,1,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,90,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,20,0,20,6281081087704,0,651911646,-610901221,651911646,3684066075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45281,0,'Baelin''s Refreshment','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Baelin''s Refreshment provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-1051954619,-1438398037,3243012677,2856569259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45282,0,'Bag of Tinkered Spybots','Bauble',3140,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,15288,-1549641119,758744942,2745326177,758744942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45283,0,'Balaksen''s Cure All','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Balaksen''s Cure All cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-211052519,-553047199,4083914777,3741920097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45284,0,'Balebri''s Filly','Bauble',2246,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1190873846,1822491501,1190873846,1822491501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45285,0,'Bangflashers','Bauble',986,NULL,0,5,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-624765247,2110235953,3670202049,2110235953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45286,0,'Barodreth''s Refreshment','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Barodreth''s Refreshment provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,739366103,1460777807,739366103,1460777807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45287,0,'Barracuda Tooth','Bauble',157,NULL,0,1,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,20,0,20,6281081087704,0,1785014200,-1018214941,1785014200,3276752355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45288,0,'Barrel of Dynamite','Bauble',2285,NULL,0,4,4294967295,4294967295,0,10,'Use this near the tunnel opening being guarded by the void.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','To Outwit Your Shadow',NULL,0,1,1,80,0,0,0,6281081087704,0,1514671028,-2037770172,1514671028,2257197124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45289,0,'Barrel of Rotten Fish','Bauble',914,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Defender of the Faith',NULL,0,1,1,80,1,0,1,6281081087704,0,1366756106,-937362546,1366756106,3357604750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45290,0,'Barrel to Butcherblock','Bauble',2285,NULL,0,1,2072844078,2072844078,1,10,'Use the ol'' stick yourself in a barrel and ship yourself down the river to Butcherblock trick!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,1373923094,1100725256,1373923094,1100725256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45291,0,'Barrier of Blades','Bauble',324,NULL,0,7,3694382619,3694382619,150,10,'Barrier of Blades deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,-1297185884,74415102,2997781412,74415102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45292,0,'basic fishing pole','Bauble',169,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,1883034576600,0,-622095821,93505037,3672871475,93505037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45293,0,'basic foresting axe','Bauble',643,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,1883034576600,0,-951260954,-807763001,3343706342,3487204295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45294,0,'basic harvesting knife','Bauble',609,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,1883034576600,0,-12938361,-1182522221,4282028935,3112445075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45295,0,'basic mining pick','Bauble',1668,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,1883034576600,0,-1083141446,-1027237197,3211825850,3267730099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45296,0,'basic trapping snare','Bauble',610,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,1883034576600,0,59805764,-488922952,59805764,3806044344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45297,0,'Basimah''s Sword','Bauble',1662,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Death Becomes Her',NULL,0,65535,1,0,0,0,0,6281081087704,0,1181273175,520172140,1181273175,520172140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45298,0,'Bastion of Truth''s Disc of Journey','Bauble',3107,NULL,0,2,4294967295,4294967295,0,10,'a hovering disk with magical properties.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,1902085340,-719720001,1902085340,3575247295,'ItemScripts/BastionofTruthsDisc.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45299,0,'Bat on a String','Bauble',2516,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1509362665,1277218394,2785604631,1277218394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45300,0,'Battleground Token','Bauble',3841,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,30,0,30,6281081087704,0,-79623847,1690407357,4215343449,1690407357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45301,0,'Battlehardened Fighting Warg','Bauble',2128,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,375996840,-1518999124,375996840,2775968172,'ItemScripts/BattlehardenedFightingWarg.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45302,0,'Battlehardened Fire Warg','Bauble',3852,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1613228378,1034321424,2681738918,1034321424,'ItemScripts/BattlehardenedFireWarg.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45303,0,'Battlehardened Fire Warg','Bauble',3852,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,319024479,1034321424,319024479,1034321424,'ItemScripts/BattlehardenedFireWarg.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45304,0,'Beacon of Feral Attraction','Bauble',372,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1164152763,556256034,1164152763,556256034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45305,0,'Bear Claw','Bauble',174,NULL,0,1,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,90,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,20,0,20,6281081087704,0,1241011086,-1583820418,1241011086,2711146878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45306,0,'Bearded Frost Rhino','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-225735040,172225332,4069232256,172225332,'ItemScripts/BeardedFrostRhino.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45307,0,'Beast of the Snows','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,864662053,-211165621,864662053,4083801675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45308,0,'beetle repulsor','Bauble',1218,NULL,0,2,4294967295,4294967295,0,10,'This device will allow you to gently clear the innocent beetles from your way, to prove that you understand the value of life.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-127117827,1732844955,4167849469,1732844955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45309,0,'Beggar''s Court Relocation Orders','Bauble',75,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Beggars Can''t Be Choosers',NULL,0,65535,1,2,1,0,1,6281081087704,0,-104101256,-1198992072,4190866040,3095975224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45310,0,'Beghn''s Death-by-Chocolate Cake','Bauble',2557,NULL,0,4,4294967295,4294967295,0,10,'A rich, moist, and delectably chocolatey cake that can be shared with anyone!  You do not need to like chocolate to be covered in it.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,2009713788,-244418128,2009713788,4050549168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45311,0,'Behavioral Modificatinator Stereopticon','Bauble',3085,NULL,0,3,1038997614,1038997614,345,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,72,0,0,69,0,0,-1092684043,210677900,3202283253,210677900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(45312,0,'Bertoxxulous''s Blessing','Bauble',327,NULL,0,2,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2133,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,45,40,0,40,6281081087704,0,1113147395,1051230964,1113147395,1051230964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45313,0,'Beryllium Armored Rhino with Pink Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1213808816,1123522061,1213808816,1123522061,'ItemScripts/BerylliumArmoredRhinoPinkSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45314,0,'Bite of the Berry','Bauble',1207,NULL,0,2,3694382619,3694382619,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,677185991,-58200851,677185991,4236766445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45315,0,'Bite of the Shissar','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,-339179032,1605195015,3955788264,1605195015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45316,0,'Bixie on a String','Bauble',2516,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,786599351,-834865212,786599351,3460102084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45317,0,'Bjorn','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'Summons Bjorn, Elder of the Western Wastes.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,-329826907,-1140994150,3965140389,3153973146,'ItemScripts/Bjorn.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45318,0,'Black Cavalry Horse with War-barding','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-155470510,-294439246,4139496786,4000528050,'ItemScripts/WarBardingBlackCavalryHorse.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45319,0,'Black Nightmare Horse with Blue Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1039199936,-90035435,3255767360,4204931861,'ItemScripts/BlackNightmareBlueSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45320,0,'Black Nightmare with Indigo Saddle ','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-491242182,-2004649344,3803725114,2290317952,'ItemScripts/BlackNightmareIndigoSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45321,0,'Black Nightmare with Purple Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1681139256,1263904135,2613828040,1263904135,'ItemScripts/BlackNightmarePurpleSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45322,0,'Black Nightmare with Red Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1524407063,201470854,2770560233,201470854,'ItemScripts/BlackNightmareRedSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45323,0,'Black Spotted Warg with Black Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,-2141481767,-769338711,2153485529,3525628585,'ItemScripts/BlackSpottedWargwithBlackArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45324,0,'Black Spotted Warg with Black Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,1062857086,1581415231,1062857086,1581415231,'ItemScripts/BlackSpottedWargwithBlackSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45325,0,'Black Spotted Warg with Blue Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,-113352546,-680573004,4181614750,3614394292,'ItemScripts/BlackSpottedWargwithBlueArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45326,0,'Black Spotted Warg with Blue Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,723702189,1027693683,723702189,1027693683,'ItemScripts/BlackSpottedWargwithBlueSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45327,0,'Black Spotted Warg with Purple Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,-231439921,-1328394199,4063527375,2966573097,'ItemScripts/BlackSpottedWargwithPurplearmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45328,0,'Black Spotted Warg with Purple Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,-1170622983,-1281880419,3124344313,3013086877,'ItemScripts/BlackSpottedWargwithPurpleSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45329,0,'Black Spotted Warg with Red Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,552323378,1335946440,552323378,1335946440,'ItemScripts/BlackSpottedWargwithRedArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45330,0,'Black Spotted Warg with Red Saddle ','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,-1010185530,819041607,3284781766,819041607,'ItemScripts/BlackSpottedWargwithRedSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45331,0,'Black Spotted Warg with Red Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,836699924,1684713167,836699924,1684713167,'ItemScripts/BlackSpottedWargwithRedSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45332,0,'Black Striped Warg with Blue Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,1124955288,1642244522,1124955288,1642244522,'ItemScripts/BlackStripedWargBlueSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45333,0,'Black Two-Tone Warg with Black Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,-1031023236,227761366,3263944060,227761366,'ItemScripts/BlackTwoToneWargwithBlackArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45334,0,'Black Two-Tone Warg with Black Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,2106173659,-1641570276,2106173659,2653397020,'ItemScripts/BlackTwoToneWargwithBlackSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45335,0,'Black Two-Tone Warg with Blue Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,-1679316553,981784,2615650743,981784,'ItemScripts/BlackTwoToneWargwithBlueArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45336,0,'Black Two-Tone Warg with Blue Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,1241192580,-487140852,1241192580,3807826444,'ItemScripts/BlackTwoToneWargwithBlueSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45337,0,'Black Two-Tone Warg with Green Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,-1684766347,-1944570141,2610200949,2350397155,'ItemScripts/BlackTwoToneWargwithGreenArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45338,0,'Black Two-Tone Warg with Green Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,613874898,-938086571,613874898,3356880725,'ItemScripts/BlackTwoToneWargwithGreenSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45339,0,'Black Two-Tone Warg with Orange Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,-1551186569,-755936422,2743780727,3539030874,'ItemScripts/BlackTwoToneWargwithOrangeArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45340,0,'Black Two-Tone Warg with Orange Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,-343412415,2062945560,3951554881,2062945560,'ItemScripts/BlackTwoToneWargwithOrangeSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45341,0,'Black Two-Tone Warg with Purple Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,1422526185,1891076874,1422526185,1891076874,'ItemScripts/BlackTwoToneWargwithPurpleArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45342,0,'Black Two-Tone Warg with Purple Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,482816735,289348148,482816735,289348148,'ItemScripts/BlackTwoToneWargwithPurpleSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45343,0,'Black Two-Tone Warg with Red Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,608124782,600747561,608124782,600747561,'ItemScripts/BlackTwoToneWargwithRedArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45344,0,'Black Two-Tone Warg with Red Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,889975112,-1291120029,889975112,3003847267,'ItemScripts/BlackTwoToneWargwithRedSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45345,0,'Black Two-Tone Warg with Yellow Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,1850448016,1320550250,1850448016,1320550250,'ItemScripts/BlackTwoToneWargwithYellowArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45346,0,'Black Two-Tone Warg with Yellow Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,642165926,1555265816,642165926,1555265816,'ItemScripts/BlackTwoToneWargwithYellowSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45347,0,'Black Warg with Brown Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,-1927402364,672774321,2367564932,672774321,'ItemScripts/BlackWargBrownSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45348,0,'Black Warg with Green Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,815617777,632173983,815617777,632173983,'ItemScripts/BlackWargGreenSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45349,0,'Blackburrow Double Stout','Bauble',308,NULL,0,1,4294967295,4294967295,0,10,'Beware the gnoll that bites back!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1370458833,314194405,1370458833,314194405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45350,0,'Blagro''s Replenishment','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Blagro''s Replenishment provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,2012926573,-340521724,2012926573,3954445572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45351,0,'blessed crystal vial','Bauble',359,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-1096045007,-1144084656,3198922289,3150882640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45352,0,'Blessed Icon of The Prime Healer','Bauble',368,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,88,0,0,0,6281081087704,0,-863254218,-1264810628,3431713078,3030156668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45353,0,'Blessed Spike','Bauble',2565,NULL,0,1,4294967295,4294967295,0,10,'This sacred implement could probably be useful in the right circumstance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,833333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,1,0,1,6281081087704,0,-1972507840,-36419991,2322459456,4258547305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45354,0,'Blessed Tonic Water','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'Blessed Tonic Water cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,664430772,-1391172437,664430772,2903794859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45355,0,'Blessing of Blades','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-1666021008,615722527,2628946288,615722527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45356,0,'Blessing of Growth: Butcherblock','Bauble',199,NULL,0,1,2072844078,2072844078,1,10,'This blessing contains the knowledge required to gain Circle of Butcherblock.  Use the blessing within the Ancient Rings located in Butcherblock.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,196608,0,1990454525,-1246982675,1990454525,3047984621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45357,0,'Blessing of Growth: Commonlands','Bauble',199,NULL,0,1,2072844078,2072844078,1,10,'This blessing contains the knowledge required to gain Circle of Commonlands.  Use the blessing within the Ancient Rings located in the Commonlands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,196608,0,75763795,124494254,75763795,124494254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45358,0,'Blessing of Growth: Darklight Wood','Bauble',199,NULL,0,1,2072844078,2072844078,1,10,'This blessing contains the knowledge required to gain Circle of Darklight Wood.  Use the blessing within the Ancient Rings located in the Darklight Wood.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,196608,0,-1867238019,997420493,2427729277,997420493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45359,0,'Blessing of Growth: Greater Faydark','Bauble',199,NULL,0,1,2072844078,2072844078,1,10,'This blessing contains the knowledge required to gain Circle of Greater Faydark.  Use the blessing within the Ancient Rings located in Greater Faydark.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,196608,0,200927380,1095481072,200927380,1095481072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45360,0,'Blessing of Growth: Kunzar Jungle','Bauble',199,NULL,0,1,2072844078,2072844078,1,10,'This blessing contains the knowledge required to gain Circle of Kunzar Jungle.  Use the blessing within the Ancient Rings located in the Kunzar Jungle.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,196608,0,428487560,-338835909,428487560,3956131387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45361,0,'Blessing of Growth: Kylong Plains','Bauble',199,NULL,0,1,2072844078,2072844078,1,10,'This blessing contains the knowledge required to gain Circle of Kylong Plains.  Use the blessing within the Ancient Rings located in Kylong Plains.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,196608,0,892027771,-949176632,892027771,3345790664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45362,0,'Blessing of Growth: Moors of Ykesha','Bauble',199,NULL,0,1,2072844078,2072844078,1,10,'This blessing contains the knowledge required to gain Circle of the Moors of Ykesha.  Use the blessing within the Ancient Rings located in the Moors of Ykesha.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,196608,0,1379454390,-1198959981,1379454390,3096007315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45363,0,'Blessing of Growth: Steamfont','Bauble',199,NULL,0,1,2072844078,2072844078,1,10,'This blessing contains the knowledge required to gain Circle of Steamfont.  Use the blessing within the Ancient Rings located in Steamfont.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,196608,0,1027226670,-571037358,1027226670,3723929938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45364,0,'Blessing of Light','Bauble',1400,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6283230670554,0,-455717573,1307305119,3839249723,1307305119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45365,0,'Blessing of Prexus','Bauble',2929,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6283230670554,0,-707473237,1709276030,3587494059,1709276030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45366,0,'Blessing of the Craftkeepers','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Blessing of the Craftkeepers increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,777499766,-842516639,777499766,3452450657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45367,0,'Blessing of the Stoutheart','Bauble',327,NULL,0,7,3694382619,3694382619,200,10,'Blessing of the Stoutheart reduces a single target''s Intelligence and Wisdom  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,-1667958854,-464120610,2627008442,3830846686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45368,0,'Blight of Eternity','Bauble',1208,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,1123853953,-526580429,1123853953,3768386867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45369,0,'Blight of the Ancients','Bauble',1208,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,60,0,60,1675037245440,0,-1916856418,-1604824922,2378110878,2690142374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45370,0,'Blight of the Evening','Bauble',1208,NULL,0,2,3694382619,3694382619,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,1765634603,-699723819,1765634603,3595243477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45371,0,'Blight of the Eventide','Bauble',1208,NULL,0,2,3694382619,3694382619,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,33,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1954210119680,0,-690121607,1202074247,3604845689,1202074247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45372,0,'Blight of the Grave','Bauble',1208,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1600,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,1565079784,122474610,1565079784,122474610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45373,0,'Blight of the Morning','Bauble',1208,NULL,0,2,3694382619,3694382619,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,5,1,0,1,1956357603328,0,1813824429,331176307,1813824429,331176307,'ItemScripts/BlightoftheMorning.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45374,0,'Blight of the Tombstone','Bauble',1208,NULL,0,2,3694382619,3694382619,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-592607965,768848432,3702359331,768848432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45375,0,'Blood of the Wolf','Bauble',326,NULL,0,1,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,20,0,20,6281081087704,0,380891165,-673542144,380891165,3621425152,'ItemScripts/BloodoftheWolf.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45376,0,'Blood Roan Stallion','Bauble',3860,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1782044625,763097211,2512922671,763097211,'ItemScripts/BloodRoanStallion.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45377,0,'Bloodburst','Bauble',328,NULL,0,3,3694382619,3694382619,50,10,'Bloodburst deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,854146168,1612818014,854146168,1612818014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45378,0,'Bloom of Growth Petal','Bauble',2810,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,60,0,60,6281081087704,0,-2011299515,1383988768,2283667781,1383988768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45379,0,'Blue Ancient Champions Flying Symbol','Bauble',2601,NULL,0,5,4294967295,4294967295,0,10,'This flying carpet mount has been adorned with the symbol of the Ancient Champions, the Ethernauts.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-363454228,-1942783834,3931513068,2352183462,'ItemScripts/FlyingSymbolAncientChampions.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45380,0,'Blue C.R.A.S.H. Pad','Bauble',3152,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-892883442,-730255160,3402083854,3564712136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45381,0,'Blue Canvas Oscillating Kajiggers','Bauble',4044,NULL,0,2,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to control the power of flight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,-1900308924,617801044,2394658372,617801044,'ItemScripts/BlueCanvasOscillatingKajiggers.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45382,0,'Blue Flame Torch','Bauble',2233,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,946549024,127432300,946549024,127432300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45383,0,'Blue Nightmare with Black Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Nightmare horse with a plain saddle.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-1497573138,984077507,2797394158,984077507,'ItemScripts/BlueNightmareBlackSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45384,0,'Blue Nightmare with Blue Saddle','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,378597539,-1287233430,378597539,3007733866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45385,0,'Blue Potion','Bauble',3548,NULL,0,5,2072844078,2072844078,0,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,-1790525468,-1059254494,2504441828,3235712802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45386,0,'Boarfiend Costume','Bauble',879,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,75,0,75,6281081087704,0,1087095503,-1671216565,1087095503,2623750731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45387,0,'Boarfiend Snout Stout','Bauble',3196,NULL,0,1,4294967295,4294967295,0,10,'This drink brings out the boarfiend in everyone!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-310998918,-701586441,3983968378,3593380855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45388,0,'Bogchild''s Iced Trap','Bauble',1051,NULL,0,1,2072844078,2072844078,1,10,'Use to catch iceflows and snowpacks near Gwenevyn''s Cove.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Essential Ingredient',NULL,22,65535,1,0,0,0,0,6281081087704,0,437982855,-883194010,437982855,3411773286,'ItemScripts/Bogchild''s_Iced_Trap.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45389,0,'Bonechill Wand','Bauble',2375,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Coldazed Dwarves','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-475962235,162573292,3819005061,162573292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45390,0,'Boneclaw, Fetidspine Prowler','Bauble',2802,NULL,0,9,4294967295,4294967295,0,10,'a crypt guardian summoned from an unknown plane.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-1443966968,-916395633,2851000328,3378571663,'ItemScripts/Boneclawfetidspineprowler.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45391,0,'Bonedigger Costume','Bauble',3697,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,1965753537,-1163916674,1965753537,3131050622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45392,0,'Boneyard Sludge','Bauble',1207,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,60,0,60,1675037245440,0,-1590129454,-126090085,2704837842,4168877211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45393,0,'Boomba','Bauble',3140,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,15288,156366442,1509683818,156366442,1509683818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45394,0,'Boreal Gryphon','Bauble',3895,NULL,0,4,4294967295,4294967295,0,10,'A strong and healthy gryphon from the icy wastes of Velious.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,85,85,0,15288,-477414525,1710654470,3817552771,1710654470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45395,0,'Bot Made Iced Cream Cart','Bauble',3087,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1955709191,-1574641208,2339258105,2720326088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45396,0,'Bottle of Ether','Bauble',180,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,9000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,72,70,0,70,6281081087704,0,-133755475,1357042620,4161211821,1357042620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45397,0,'Bottled Breath','Bauble',2697,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6283230670554,0,-832957907,79789387,3462009389,79789387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45398,0,'Bottled Intellect','Bauble',2698,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6283230670554,0,224284379,1897019379,224284379,1897019379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45399,0,'Bow of the Hart','Bauble',629,NULL,0,1,2072844078,2072844078,1,10,'Use this bow to shoot residents of Antonica and thus help to spread love around Norrath!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1021316859,-2031784972,3273650437,2263182324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45400,0,'Bowl of Terratrodder Chuck','Bauble',305,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,294,1,1,0,0,0,0,6281081089754,0,-1218235366,1206088555,3076731930,1206088555,'ItemScripts/BowlOfTerratrodderChuck.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45401,0,'Brasse''s Dwarven Battle Bread','Bauble',948,NULL,0,4,0,0,0,10,'Traditional dwarven battle bread, made from only the most durable of ingredients.  You''ll never go hungry with battle bread as your emergency rations!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,33,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,869358483,639418980,869358483,639418980,'ItemScripts/DwarvenBattleBread.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45402,0,'Bregolon the Burly','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'A massive Drunder war boar.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,90,0,90,6281081087704,0,-1555087665,-310493367,2739879631,3984473929,'ItemScripts/BregolonBurly.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45403,0,'Brell''s Blessing','Bauble',325,NULL,0,2,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2133,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,45,40,0,40,6281081087704,0,1908482095,1120281586,1908482095,1120281586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45404,0,'Brendyl''s Reclamation','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Brendyl''s Reclamation provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,812579483,-1848314745,812579483,2446652551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45405,0,'Brenthalion''s Safeguard','Bauble',324,NULL,0,7,2072844078,2072844078,100,10,'Brenthalion''s Safeguard increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,1270088694,-1555424318,1270088694,2739542978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45406,0,'Briana''s Reclamation','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Briana''s Reclamation provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-529330196,-1640562835,3765637100,2654404461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45407,0,'Briarwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,0,30,30,0,15288,2145211938,1060113843,2145211938,1060113843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45408,0,'Briarwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,0,30,30,0,15288,1693006118,1060113843,1693006118,1060113843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45409,0,'Briarwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,0,30,30,0,15288,-911764555,1060113843,3383202741,1060113843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45410,0,'Briarwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,0,30,30,0,15288,973208855,1060113843,973208855,1060113843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45411,0,'Briarwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,0,30,30,0,15288,490966463,1060113843,490966463,1060113843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45412,0,'Bridled Wind Komodo','Bauble',3936,NULL,0,4,4294967295,4294967295,0,10,'Wind Komodos have been known to glide for very long distances!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,60,0,60,60,0,15288,-1837991576,-1384769970,2456975720,2910197326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45413,0,'Bristlebane''s Throwing Stick','Bauble',2126,NULL,0,1,2072844078,2072844078,1,10,'Bound to keep the family drolvarg entertained for hours!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,-737370372,-750434522,3557596924,3544532774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45414,0,'Brock''s Thermal Shocker','Bauble',2345,NULL,0,4,2072844078,2072844078,1,10,'Blasts your target with fire, thunder, that kind of thing!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,66,60,0,60,6281081087704,0,-62663231,-234452199,4232304065,4060515097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45415,0,'Brokenskull Disguise','Bauble',933,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,73,73,0,73,6281081087704,0,788043127,-543072559,788043127,3751894737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45416,0,'Brokenskull Illusion','Bauble',933,NULL,0,4,2072844078,2072844078,1,10,'Grants you one of five Brokenskull pirate illusions. Results are as unexpected as all gnomish technology can be expected to be.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,496235010,-1426928894,496235010,2868038402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45417,0,'Brokenskull Officer Disguise','Bauble',932,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,73,73,0,73,6281081087704,0,-116004195,-745242265,4178963101,3549725031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45418,0,'Bronze Armored Rhino with Black Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,1751665405,-215517731,1751665405,4079449565,'ItemScripts/BronzeArmoredRhinoBlackSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45419,0,'Bronze Armored Rhino with Red Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,-1807457176,-1889677812,2487510120,2405289484,'ItemScripts/BronzeArmoredRhinoRedSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45420,0,'Bronze Armored Rhino with Yellow Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,-195114823,-1329755157,4099852473,2965212139,'ItemScripts/BronzeArmoredRhinoYellowSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45421,0,'Bronze Mechamagic Wings','Bauble',4044,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to control the power of flight.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,-450443623,1377809124,3844523673,1377809124,'ItemScripts/BronzeMechamagicWings.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45422,0,'Brown Mistrunner Warg with Blue Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1267660292,-1214443240,3027307004,3080524056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45423,0,'Brown Mistrunner Warg with Orange Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1725030343,-1842417745,1725030343,2452549551,'ItemScripts/BrownMistrunnerWargwithOrangeArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45424,0,'Brown Mistrunner Warg with Purple Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1852760999,812136447,2442206297,812136447,'ItemScripts/BrownMistrunnerWargwithPurpleArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45425,0,'Brown Mistrunner Warg with Red Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-572263598,226006359,3722703698,226006359,'ItemScripts/BrownMistrunnerWargwithRedArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45426,0,'Brown Nightmare Warg with Blue Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1094018321,-293047346,3200948975,4001919950,'ItemScripts/BrownNightmareWargwithBlueArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45427,0,'Brown Nightmare Warg with Indigo Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-2146371297,-1961238920,2148595999,2333728376,'ItemScripts/BrownNightmareWargwithIndigoArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45428,0,'Brown Nightmare Warg with Purple Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1720150642,1152781319,2574816654,1152781319,'ItemScripts/BrownNightmareWargwithPurpleArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45429,0,'Brown Nightmare Warg with Red Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1347707173,-1423485909,1347707173,2871481387,'ItemScripts/BrownNightmareWargwithRedArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45430,0,'Brown Spotted Warg with Red Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,-488489615,-718132071,3806477681,3576835225,'ItemScripts/BrownSpottedWargwithRedSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45431,0,'Brown Striped Warg with Blue Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,371816768,-480573975,371816768,3814393321,'ItemScripts/BrownStripedWargwithBlueSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45432,0,'Brown Treeglider','Bauble',3941,NULL,0,4,4294967295,4294967295,0,10,'A 60th level adventurer or tradeskiller is required to ride this remarkable gliding mount.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,60,0,60,60,0,15288,1964226564,-2028172263,1964226564,2266795033,'ItemScripts/BrownTreeglider.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45433,0,'Brown Two-Tone Warg with Red Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,-52546404,-1835651969,4242420892,2459315327,'ItemScripts/BrownTwoToneWargwithRedArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45434,0,'Brown Two-Tone Warg with Red Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,-303367494,833797664,3991599802,833797664,'ItemScripts/BrownTwoToneWargwithRedSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45435,0,'Brown Warg with Brown Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,88298095,701038153,88298095,701038153,'ItemScripts/BrownWargwithBrownSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45436,0,'Brown Warg with Green Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,-1195366374,612332391,3099600922,612332391,'ItemScripts/BrownWargwithGreenSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45437,0,'Bubbling Blood','Bauble',324,NULL,0,7,3694382619,3694382619,200,10,'Bubbling Blood deals an extreme amount of poison damage over time to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,-583466948,-357782290,3711500348,3937185006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45438,0,'Bucket of Meat','Bauble',914,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Thar Also Be Bears',NULL,0,1,1,40,1,0,1,6281081087704,0,42873095,150500203,42873095,150500203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45439,0,'Bucket of Purified Water','Bauble',650,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','News from the South',NULL,0,1,1,0,0,0,0,6283230670554,0,-623612927,-1269542602,3671354369,3025424694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45440,0,'Budo''s Protection','Bauble',324,NULL,0,7,2072844078,2072844078,100,10,'Budo''s Protection provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,500340678,136928076,500340678,136928076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45441,0,'Bulwark of Jaggedpine','Bauble',326,NULL,0,7,2072844078,2072844078,200,10,'Bulwark of Jaggedpine provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-919314562,-194698016,3375652734,4100269280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45442,0,'Bulwark of Shadow','Bauble',327,NULL,0,7,3694382619,3694382619,100,10,'Bulwark of Shadow reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,29983747,746296973,29983747,746296973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45443,0,'Bulwark of the Forestrunner','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Bulwark of the Forestrunner increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,1708490603,-621179526,1708490603,3673787770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45444,0,'Bulwark of the Promisekeeper','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Bulwark of the Promisekeeper increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-296124024,-372212014,3998843272,3922755282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45445,0,'Bulwark of the Storm','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'Bulwark of the Storm provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-1683589034,-1798111695,2611378262,2496855601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45446,0,'Bulwark of Trueheart','Bauble',324,NULL,0,7,2072844078,2072844078,50,10,'Bulwark of Trueheart provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-673901589,-1817023801,3621065707,2477943495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45447,0,'Bundle of Iofer','Bauble',315,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Thar Be Wolves',NULL,0,1,1,40,1,0,1,6281081087704,0,-1248973870,777062622,3045993426,777062622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45448,0,'Bundle of Spirit Wards','Bauble',2990,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Calling Them Back',NULL,35,65535,1,0,0,0,0,0,15288,757091251,413263987,757091251,413263987,'ItemScripts/BundleofSpiritWards.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45449,0,'Burning Gloves','Bauble',435,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6283230670554,0,-36864902,-478424737,4258102394,3816542559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45450,0,'Burning Touch','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,288680949,1973072712,288680949,1973072712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45451,0,'burynai leash','Bauble',1103,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-215413386,1105816778,4079553910,1105816778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45452,0,'Cabbageleaf Teleportation Crystal','Bauble',3447,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,1137006053,449747626,1137006053,449747626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45453,0,'cadaver''s dram','Bauble',3049,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Becoming Another Orcbane',NULL,81,65535,1,0,0,0,0,6281081087704,0,-1823052523,1593596503,2471914773,1593596503,'ItemScripts/cadavers_dram.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45454,0,'Cajoling Whispers','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,1727417504,1163039955,1727417504,1163039955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45455,0,'Calebgrothiel''s Hope','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Calebgrothiel''s Hope increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-1572901189,-678897848,2722066107,3616069448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45456,0,'Calibrated Automated Pickaxe','Bauble',1668,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,50,0,46,46,0,15288,1528754525,1998600104,1528754525,1998600104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(45457,0,'Calibrated Automated Shears','Bauble',2722,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,51,0,46,46,0,15288,-2144512587,1110583146,2150454709,1110583146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(45458,0,'Calibrated Automated Watersafe Net','Bauble',2251,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,49,0,46,46,0,15288,-1722973055,-746930149,2571994241,3548037147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(45459,0,'Call of the Kerran Scourge','Bauble',2184,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Necromancy Killed the Cat',NULL,0,65535,1,60,0,0,0,6281081087704,0,387211147,-1586861948,387211147,2708105348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45460,0,'Call of the Kerran Terror','Bauble',2183,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Necromancy Killed the Cat',NULL,0,65535,1,60,0,0,0,6281081087704,0,-1910698447,473116396,2384268849,473116396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45461,0,'Call of the Tinkerer','Bauble',3085,NULL,0,6,1038997614,1038997614,375,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,0,75,75,0,15288,-271594394,-1694234810,4023372902,2600732486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(45462,0,'Call of the Veteran','Bauble',2798,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,0,0,0,6281081087704,0,-1745887054,-1522273761,2549080242,2772693535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45463,0,'Capillarian Diadem','Bauble',581,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,68,65,0,65,6281081087704,0,-809327782,2068728591,3485639514,2068728591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45464,0,'Captain Nalot''s Tonic','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-377711013,894221839,3917256283,894221839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45465,0,'Captured Teralid','Bauble',1813,NULL,0,4,2072844078,2072844078,1,10,'This is a captured tralid, which Researcher Dreldin wants you to release within the Hive of the Rogue.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,-1749833592,-1702651251,2545133704,2592316045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45466,0,'Caress of the Banshee','Bauble',1204,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,60,0,60,1675037245440,0,-70983296,510415999,4223984000,510415999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45467,0,'Caress of the Eidolon','Bauble',1204,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,1221009547,231965124,1221009547,231965124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45468,0,'Caress of the Phantom','Bauble',1204,NULL,0,2,3694382619,3694382619,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,33,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1954210119680,0,398705441,134851183,398705441,134851183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45469,0,'Caress of the Shadow','Bauble',1204,NULL,0,2,3694382619,3694382619,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,5,1,0,1,1956357603328,0,-1638300712,1439622804,2656666584,1439622804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45470,0,'Caress of the Specter','Bauble',1204,NULL,0,2,3694382619,3694382619,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,421516952,-1503024282,421516952,2791943014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45471,0,'Caress of the Void','Bauble',1204,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1600,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,1534566814,1530929248,1534566814,1530929248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45472,0,'Caress of the Wraith','Bauble',1204,NULL,0,2,3694382619,3694382619,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-1249324239,-924221795,3045643057,3370745501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45473,0,'Carpet of Clover','Bauble',2598,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,310138058,-171959710,310138058,4123007586,'ItemScripts/CarpetofClover.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45474,0,'Carpet of El''khazi','Bauble',2602,NULL,0,4,4294967295,4294967295,0,10,'The worn and used carpet of a colorful but greedy merchant. Though light as a feather, the rolled carpet takes up a great amount of space.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,1874214149,436820574,1874214149,436820574,'ItemScripts/CarpetofElKhazi.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45475,0,'Catacomb Sludge','Bauble',1207,NULL,0,2,3694382619,3694382619,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,1355063202,-524002901,1355063202,3770964395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45476,0,'Caustic Assault','Bauble',325,NULL,0,3,3694382619,3694382619,50,10,'Caustic Assault deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,1180591912,2011102914,1180591912,2011102914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45477,0,'Caustic Embrace','Bauble',1205,NULL,0,2,3694382619,3694382619,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,2121663013,1399245032,2121663013,1399245032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45478,0,'Caustic Goo','Bauble',1206,NULL,0,2,3694382619,3694382619,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-298535811,2128467639,3996431485,2128467639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45479,0,'Caustic Poison','Bauble',1205,NULL,0,3,3694382619,3694382619,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,9,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,15,10,0,10,1675037245440,0,-1347995868,-898521894,2946971428,3396445402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45480,0,'Cavalry Appaloosa with War-barding','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1866225750,1733907192,2428741546,1733907192,'ItemScripts/CavalryAppaloosaWarBinding.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45481,0,'Cavalry Morgan with War-barding','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,733826431,1555393186,733826431,1555393186,'ItemScripts/CavalryMorganWarBinding.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45482,0,'Cavalry Palomino with War-barding','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,1997379577,-814041932,1997379577,3480925364,'ItemScripts/CavalryPalominoWarBinding.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45483,0,'Cavalry Pinto with War-barding','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,661116858,-1952465696,661116858,2342501600,'ItemScripts/CavalryPintoWarBinding.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45484,0,'Cavalry Spiritsteed with War-barding','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1979855279,-1566462147,2315112017,2728505149,'ItemScripts/CavalrySpiritsteedWarBinding.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45485,0,'Cevern Vastspan','Bauble',4053,NULL,0,9,4294967295,4294967295,0,10,'An ancient wyvern of old.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,92,92,0,92,6281081087704,0,-1726002827,2120096928,2568964469,2120096928,'ItemScripts/CevernVastspan.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45486,0,'Cevern Vastspan','Bauble',3703,NULL,0,9,4294967295,4294967295,0,10,'An ancient wyvern of old.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,92,92,0,92,6281081087704,0,-537765016,2120096928,3757202280,2120096928,'ItemScripts/CevernVastspan.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45487,0,'Chaos Infused Crystal','Bauble',2932,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1794048,0,764899079,-1702052352,764899079,2592914944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45488,0,'Chaos Infused Shard','Bauble',1169,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186752,0,1981669949,1198979992,1981669949,1198979992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45489,0,'Chaos Spark','Bauble',2520,NULL,0,1,4294967295,4294967295,0,10,'This item will give you the means to endeaver through chaos!',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,80,70,0,70,6281081087704,0,1872434716,468552253,1872434716,468552253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45490,0,'Character Copy Token','Bauble',2994,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a one-time opportunity to copy to an EQ2 Extended server.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65534,1,80,0,0,0,0,16382,-1749200050,-1504685413,2545767246,2790281883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45491,0,'Charged Frost Spike','Bauble',1019,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Repugnant Rituals',NULL,0,65535,1,0,0,0,0,6281081087704,0,2000797350,169385317,2000797350,169385317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45492,0,'Charging Bull Rush','Bauble',312,NULL,0,5,4294967295,4294967295,0,10,'Take life by the horns!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,-84155245,1631511589,4210812051,1631511589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45493,0,'Charm of Defense','Bauble',1275,NULL,0,6,1921433074,1921433074,125,10,'The token bears a shield. When rubbed in battle, the token activates, granting the user a brief increase to their defenses.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,6279242186752,0,-1623873388,499772533,2671093908,499772533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45494,0,'Charm of Droag Allure','Bauble',1303,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,12500,6000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,434072854,606839468,434072854,606839468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45495,0,'Charm of Elemental Allure','Bauble',1303,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,12500,6000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-251439941,845085788,4043527355,845085788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45496,0,'Charm of Escape','Bauble',1217,NULL,0,4,2072844078,2072844078,150,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,2096753656,1245868690,2096753656,1245868690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45497,0,'Charm of Escape','Bauble',1217,NULL,0,4,2072844078,2072844078,150,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,998009409,1245868690,998009409,1245868690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45498,0,'Charm of Gnollish Allure','Bauble',1303,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,12500,6000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-962599485,705302682,3332367811,705302682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45499,0,'Charm of Goblin Allure','Bauble',1303,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,12500,6000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,450643352,-1133459665,450643352,3161507631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45500,0,'Charm of Insect Allure','Bauble',1303,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,12500,6000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-45148195,906694732,4249819101,906694732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45501,0,'Charm of Night','Bauble',1286,NULL,0,6,1921433074,1921433074,125,10,'The dark medallion glimmers faintly with untapped power, and a feeling of power surges within you when you hold it.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,6279242186752,0,1541272588,67469927,1541272588,67469927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45502,0,'Charm of Orcish Allure','Bauble',1303,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,12500,6000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-732132561,-1394463300,3562834735,2900503996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45503,0,'Charm of Ravasect Allure','Bauble',1303,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,12500,6000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-1848329564,111189730,2446637732,111189730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45504,0,'Charm of Reptilian Allure','Bauble',1303,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,12500,6000,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,734891612,1130506894,734891612,1130506894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45505,0,'Charm of the Just','Bauble',1318,NULL,0,6,1921433074,1921433074,125,10,'The Hand of Marr have imbued this token with the ability to defend its wearer.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,6279242186752,0,1200294784,-1295868068,1200294784,2999099228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45506,0,'Charm of the Panther','Bauble',1374,NULL,0,6,1921433074,1921433074,125,10,'A strange, agile feeling comes over you when you inspect the token. The weight of your body shifts towards your toes and you feel ready for action!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,6279242186752,0,1765343233,-976672901,1765343233,3318294395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45507,0,'Charm of Undead Allure','Bauble',1303,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,12500,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,1796524285,-852047992,1796524285,3442919304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45508,0,'Chiller Bombs','Bauble',980,NULL,0,7,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,60,0,60,6281081087704,0,1616524931,-9857190,1616524931,4285110106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45509,0,'Chilton''s Restoration','Bauble',325,NULL,0,7,2072844078,2072844078,200,10,'Chilton''s Restoration provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-2064674026,-142550132,2230293270,4152417164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45510,0,'ChokÃ©ball','Bauble',1185,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,-1921061837,-1325095900,2373905459,2969871396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45511,0,'ChokÃ©ball','Bauble',1185,NULL,0,1,2072844078,2072844078,1,10,'This item can only be used when the creature is below 25% health.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-2058335246,-1325095900,2236632050,2969871396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45512,0,'ChokÃ©ball','Bauble',1185,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1343516028,-1325095900,2951451268,2969871396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45513,0,'ChokÃ©ball: Grassgalor','Bauble',1185,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,965,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-2079675317,797605930,2215291979,797605930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45514,0,'ChokÃ©ball: Rawritor','Bauble',1185,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,975,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,0,0,6281081087704,0,-1799931794,-421951305,2495035502,3873015991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45515,0,'Chokidai Harness','Bauble',736,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1277394870,-1477017818,3017572426,2817949478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45516,0,'Chokidai Mask','Bauble',879,NULL,0,4,2072844078,2072844078,1,10,'This mask is made of the rough, green skin of a chokidai, banded with red stripes. When applied to the face, it melds the wearer''s body to the shape of a chokidai. The power of this mask will only function while within Kylong Plains.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,1516983486,-1388650500,1516983486,2906316796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45517,0,'Chunk of Overflowing Elemental Strength','Bauble',3545,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,-1434241179,-887670658,2860726117,3407296638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45518,0,'Cierge of Solusek','Bauble',190,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1464846114,1788987355,2830121182,1788987355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45519,0,'Circle of Sanctuary','Bauble',326,NULL,0,7,3694382619,3694382619,150,10,'Circle of Sanctuary deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,568790888,1246819209,568790888,1246819209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45520,0,'Civean Il''Pernod''s Conflagrant Component','Bauble',328,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,-480697992,-2102350971,3814269304,2192616325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45521,0,'Clarissa''s Content Countenance','Bauble',1825,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-1842579932,864553310,2452387364,864553310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45522,0,'Class Alternate Advancement Respec Card','Bauble',3375,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,0,0,10,0,0,1918507225,-820215222,1918507225,3474752074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45523,0,'Clendin''s Revitalization','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Clendin''s Revitalization provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-1690221303,994732192,2604745993,994732192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45524,0,'Clockwork Assessment Techometer','Bauble',2255,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,-1871344444,-139021612,2423622852,4155945684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45525,0,'Clockwork Chirurgeon Kit','Bauble',3094,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,40,0,40,6281081087704,0,-1488826603,-1850872757,2806140693,2444094539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45526,0,'Clockwork Contraption','Bauble',3094,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,72,70,0,70,6281081087704,0,53556848,-1721728363,53556848,2573238933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45527,0,'Clockwork Cow Catapult','Bauble',1211,NULL,0,3,1038997614,1038997614,395,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,79,0,0,76,0,0,1244236477,1475435778,1244236477,1475435778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(45528,0,'Clockwork Manservant','Bauble',3094,NULL,0,3,1038997614,1038997614,145,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,32,0,0,29,0,0,1047092127,-1186052897,1047092127,3108914399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(45529,0,'clockwork owlbear','Bauble',82,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1212333910,-335818635,1212333910,3959148661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45530,0,'Clockwork Remote Control','Bauble',3088,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,40,0,40,6281081087704,0,-1342236469,-907208334,2952730827,3387758962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45531,0,'Clockwork Zapper','Bauble',3090,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Material Support',NULL,4727,65535,1,0,0,30,30,0,15288,-1461491859,-669181167,2833475437,3625786129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45532,0,'Clouded Aegis of Ortallis','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Aegis of Ortallis provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1719827229,-1840264513,1719827229,2454702783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45533,0,'Clouded Aegis of Shimmering Light','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Aegis of Shimmering Light provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,1795317789,-41634844,1795317789,4253332452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45534,0,'Clouded Aegis of the Air Queen','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Aegis of the Air Queen provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,1622985347,-623237608,1622985347,3671729688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45535,0,'Clouded Aegis of the Silverback','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Aegis of the Silverback provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1635287753,-1056824478,1635287753,3238142818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45536,0,'Clouded Aegis of the Windrider','Bauble',327,NULL,0,7,2072844078,2072844078,1,10,'Aegis of the Windrider provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-929432760,-1193662296,3365534536,3101305000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45537,0,'Clouded Alchtonion''s Protection','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Alchtonion''s Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-1351853467,1658180319,2943113829,1658180319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45538,0,'Clouded Alimaja''s Awakening','Bauble',328,NULL,0,3,2072844078,2072844078,1,10,'Alimaja''s Awakening provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-618756268,-1209486631,3676211028,3085480665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45539,0,'Clouded Allmayn''s Sanctification','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'Allmayn''s Sanctification increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-1443457530,220035106,2851509766,220035106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45540,0,'Clouded Antana''s Safeguard','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Antana''s Safeguard provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,244061219,1648081496,244061219,1648081496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45541,0,'Clouded Anuk''s Elixir of Capacity','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,2034933523,410095955,2034933523,410095955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45542,0,'Clouded Arcane Remedy','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1920083653,-1383682963,1920083653,2911284333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45543,0,'Clouded Arrina''s Resurgence','Bauble',325,NULL,0,7,2072844078,2072844078,200,10,'Arrina''s Resurgence provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-2070019392,-1007096061,2224947904,3287871235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45544,0,'Clouded Ashlan''s Favor','Bauble',329,NULL,0,7,2072844078,2072844078,50,10,'Ashlan''s Favor provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-1446835669,-1615292960,2848131627,2679674336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45545,0,'Clouded Aura of Light','Bauble',328,NULL,0,7,2072844078,2072844078,50,10,'Aura of Light increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,1967010398,-1024177216,1967010398,3270790080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45546,0,'Clouded Aura of Sinking Sands','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1738425526,-2048958999,1738425526,2246008297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45547,0,'Clouded Aura of the Glade','Bauble',325,NULL,0,7,2072844078,2072844078,200,10,'Aura of the Glade provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,777086325,-1060970256,777086325,3233997040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45548,0,'Clouded Aura of the Planeswalker','Bauble',324,NULL,0,7,2072844078,2072844078,50,10,'Aura of the Planeswalker provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,1684511725,-2046119759,1684511725,2248847537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45549,0,'Clouded Aura of the Rainbringer','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'Aura of the Rainbringer provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-665513644,1466263293,3629453652,1466263293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45550,0,'Clouded Aura of the Starwatcher','Bauble',326,NULL,0,7,2072844078,2072844078,50,10,'Aura of the Starwatcher provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-1022152021,373455458,3272815275,373455458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45551,0,'Clouded Azhar''s Solvent of Life','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-577668106,-759134351,3717299190,3535832945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45552,0,'Clouded Baelin''s Refreshment','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Baelin''s Refreshment provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,144637682,-1732423731,144637682,2562543565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45553,0,'Clouded Balaksen''s Cure All','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Balaksen''s Cure All cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-81145859,-102519219,4213821437,4192448077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45554,0,'Clouded Barodreth''s Refreshment','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Barodreth''s Refreshment provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,334190644,748151865,334190644,748151865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45555,0,'Clouded Blagro''s Replenishment','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Blagro''s Replenishment provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,946924747,-590817842,946924747,3704149454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45556,0,'Clouded Blessed Tonic Water','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'Blessed Tonic Water cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-765773589,-1946230393,3529193707,2348736903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45557,0,'Clouded Blessing of Blades','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-1420508088,386313775,2874459208,386313775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45558,0,'Clouded Blessing of the Craftkeepers','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Blessing of the Craftkeepers increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-702058191,-990653926,3592909105,3304313370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45559,0,'Clouded Brendyl''s Reclamation','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Brendyl''s Reclamation provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,1575296482,892849772,1575296482,892849772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45560,0,'Clouded Brenthalion''s Safeguard','Bauble',324,NULL,0,7,2072844078,2072844078,100,10,'Brenthalion''s Safeguard increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,1758467362,-657699660,1758467362,3637267636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45561,0,'Clouded Briana''s Reclamation','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Briana''s Reclamation provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,1978624600,-1396147957,1978624600,2898819339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45562,0,'Clouded Budo''s Protection','Bauble',324,NULL,0,7,2072844078,2072844078,100,10,'Budo''s Protection provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-175949037,-1095463391,4119018259,3199503905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45563,0,'Clouded Bulwark of Jaggedpine','Bauble',326,NULL,0,7,2072844078,2072844078,200,10,'Bulwark of Jaggedpine provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,1965265722,1350966795,1965265722,1350966795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45564,0,'Clouded Bulwark of the Forestrunner','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Bulwark of the Forestrunner increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,285562707,1464917366,285562707,1464917366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45565,0,'Clouded Bulwark of the Promisekeeper','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Bulwark of the Promisekeeper increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-1819111145,-521430103,2475856151,3773537193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45566,0,'Clouded Bulwark of the Storm','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'Bulwark of the Storm provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,238689762,-1507035049,238689762,2787932247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45567,0,'Clouded Bulwark of Trueheart','Bauble',324,NULL,0,7,2072844078,2072844078,50,10,'Bulwark of Trueheart provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-577214211,-1588794207,3717753085,2706173089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45568,0,'Clouded Calebgrothiel''s Hope','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Calebgrothiel''s Hope increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,933432079,-445230802,933432079,3849736494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45569,0,'Clouded Captain Nalot''s Tonic','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1538015051,-1850768156,1538015051,2444199140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45570,0,'Clouded Chilton''s Restoration','Bauble',325,NULL,0,7,2072844078,2072844078,200,10,'Chilton''s Restoration provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,955801426,1399054695,955801426,1399054695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45571,0,'Clouded Clendin''s Revitalization','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Clendin''s Revitalization provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-1422644936,-2108212482,2872322360,2186754814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45572,0,'Clouded Concoction of Adventure','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'Concoction of Adventure provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-468418410,1210518557,3826548886,1210518557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45573,0,'Clouded Concoction of the Wind','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Concoction of the Wind provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1981455016,1322860384,1981455016,1322860384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45574,0,'Clouded Conladan''s Awakening','Bauble',328,NULL,0,7,2072844078,2072844078,200,10,'Conladan''s Awakening increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,80040632,1394502331,80040632,1394502331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45575,0,'Clouded Crovsar''s Invigoration','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Crovsar''s Invigoration provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1164087956,1516277684,1164087956,1516277684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45576,0,'Clouded Crucorn''s Absolution','Bauble',324,NULL,0,7,2072844078,2072844078,150,10,'Crucorn''s Absolution provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-352526687,-442718093,3942440609,3852249203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45577,0,'Clouded Dagda''s Blessing','Bauble',327,NULL,0,7,2072844078,2072844078,1,10,'Dagda''s Blessing increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-2113046304,-1703741135,2181920992,2591226161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45578,0,'Clouded Dargon''s Revitalization','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'Dargon''s Revitalization provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,1427596192,-16251031,1427596192,4278716265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45579,0,'Clouded Doradek''s Restoration','Bauble',327,NULL,0,7,2072844078,2072844078,200,10,'Doradek''s Restoration provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,706776462,1102787515,706776462,1102787515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45580,0,'Clouded Durak''s Salvation','Bauble',327,NULL,0,7,2072844078,2072844078,50,10,'Durak''s Salvation increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,1866748086,-1871764060,1866748086,2423203236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45581,0,'Clouded Edwardian''s Renewal','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Edwardian''s Renewal provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,563503404,2120704371,563503404,2120704371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45582,0,'Clouded Elemental Remedy','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1065697599,191754942,1065697599,191754942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45583,0,'Clouded Elixir of Accuracy','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Accuracy increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,464992475,1276330912,464992475,1276330912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45584,0,'Clouded Elixir of Adeptness','Bauble',324,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Adeptness increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,632787843,252660851,632787843,252660851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45585,0,'Clouded Elixir of Affliction Awareness','Bauble',324,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Affliction Awareness provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-271465082,-693029245,4023502214,3601938051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45586,0,'Clouded Elixir of Aptitude','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Aptitude provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,1515806831,-991816789,1515806831,3303150507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45587,0,'Clouded Elixir of Aptitude','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Aptitude provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,320239440,-991816789,320239440,3303150507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45588,0,'Clouded Elixir of Arcane Protection','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1017926192,691316271,1017926192,691316271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45589,0,'Clouded Elixir of Arctic Awareness','Bauble',326,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Arctic Awareness provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-246038201,-420088310,4048929095,3874878986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45590,0,'Clouded Elixir of Astuteness','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Astuteness increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-790254987,-1828890828,3504712309,2466076468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45591,0,'Clouded Elixir of Brawn','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-2071594138,771066379,2223373158,771066379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45592,0,'Clouded Elixir of Brilliance','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Brilliance increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-578380636,-1155780397,3716586660,3139186899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45593,0,'Clouded Elixir of Capacity','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1246192754,1790898519,1246192754,1790898519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45594,0,'Clouded Elixir of Clarity','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Clarity provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-660639645,556361090,3634327651,556361090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45595,0,'Clouded Elixir of Comprehension','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Comprehension provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-785633113,-929302325,3509334183,3365664971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45596,0,'Clouded Elixir of Constitution','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,373597037,-2074018746,373597037,2220948550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45597,0,'Clouded Elixir of Contamination Awareness','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Contamination Awareness provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-1389098069,482607834,2905869227,482607834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45598,0,'Clouded Elixir of Contemplation','Bauble',326,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Contemplation increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-662982792,795813556,3631984504,795813556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45599,0,'Clouded Elixir of Disease Protection','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Disease Protection provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,2106637469,1916734413,2106637469,1916734413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45600,0,'Clouded Elixir of Divine Protection','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Divine Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,765525352,635068530,765525352,635068530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45601,0,'Clouded Elixir of Elemental Awareness','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1735267453,283252609,1735267453,283252609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45602,0,'Clouded Elixir of Endless Intellect','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Endless Intellect increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-1344970595,197469143,2949996701,197469143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45603,0,'Clouded Elixir of Endurance','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Endurance increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-1753662872,1358509735,2541304424,1358509735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45604,0,'Clouded Elixir of Endurance','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Endurance increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-865170563,1358509735,3429796733,1358509735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45605,0,'Clouded Elixir of Energy','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Energy increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-1670274848,1582842196,2624692448,1582842196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45606,0,'Clouded Elixir of Enlightenment','Bauble',327,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Enlightenment increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-266324914,1768418109,4028642382,1768418109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45607,0,'Clouded Elixir of Focus','Bauble',327,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Focus provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-490352139,682785212,3804615157,682785212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45608,0,'Clouded Elixir of Heat Protection','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Heat Protection provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,1328844243,-1634173724,1328844243,2660793572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45609,0,'Clouded Elixir of Ice Protection','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Ice Protection provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,1184824538,1844233187,1184824538,1844233187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45610,0,'Clouded Elixir of Incandescent Awareness','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Incandescent Awareness provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-152561683,-561128313,4142405613,3733838983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45611,0,'Clouded Elixir of Ingenuity','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-165681503,-363484766,4129285793,3931482530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45612,0,'Clouded Elixir of Insight','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,815824481,-940473519,815824481,3354493777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45613,0,'Clouded Elixir of Invigoration','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Invigoration increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1042143930,1888687033,1042143930,1888687033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45614,0,'Clouded Elixir of Invigoration','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-1824696648,1888687033,2470270648,1888687033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45615,0,'Clouded Elixir of Life','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Life provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1888251193,-1154393412,1888251193,3140573884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45616,0,'Clouded Elixir of Light','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Elixir of Light provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1204613057,560492450,1204613057,560492450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45617,0,'Clouded Elixir of Liveliness','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Liveliness increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,1518320898,1365500463,1518320898,1365500463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45618,0,'Clouded Elixir of Longetivity','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Longetivity increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-1865302315,1591132390,2429664981,1591132390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45619,0,'Clouded Elixir of Lucidity','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,784611642,149575787,784611642,149575787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45620,0,'Clouded Elixir of Luminosity','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Luminosity provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,1560929632,999508247,1560929632,999508247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45621,0,'Clouded Elixir of Magic Protection','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Magic Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,1214933869,46356004,1214933869,46356004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45622,0,'Clouded Elixir of Mental Protection','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Mental Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-402133628,53790524,3892833668,53790524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45623,0,'Clouded Elixir of Metallic Hues','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-178510829,-2101206740,4116456467,2193760556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45624,0,'Clouded Elixir of Mythical Awareness','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Mythical Awareness provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-1407708703,-1652469633,2887258593,2642497663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45625,0,'Clouded Elixir of Noxious Awareness','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1920668746,-1059645178,1920668746,3235322118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45626,0,'Clouded Elixir of Perception','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Perception increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-218809142,-1804627779,4076158154,2490339517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45627,0,'Clouded Elixir of Poison Protection','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Poison Protection provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-246785486,444166282,4048181810,444166282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45628,0,'Clouded Elixir of Precision','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Precision provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-1579287661,1028277833,2715679635,1028277833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45629,0,'Clouded Elixir of Purity','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Purity provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,1678309246,-1507780918,1678309246,2787186378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45630,0,'Clouded Elixir of Refinement','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Refinement increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-1934222299,-827399836,2360744997,3467567460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45631,0,'Clouded Elixir of Reflection','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Reflection increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,83142697,-1184636182,83142697,3110331114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45632,0,'Clouded Elixir of Rejuvenation','Bauble',329,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Rejuvenation provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-1341848992,959160599,2953118304,959160599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45633,0,'Clouded Elixir of Renewal','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Renewal cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,455585861,-993929406,455585861,3301037890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45634,0,'Clouded Elixir of Replenishment','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Replenishment provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-465741117,656128720,3829226179,656128720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45635,0,'Clouded Elixir of Resurgence','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Resurgence provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,1237090189,1117790368,1237090189,1117790368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45636,0,'Clouded Elixir of Revitalization','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Revitalization provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-1524605505,-516045052,2770361791,3778922244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45637,0,'Clouded Elixir of Sharpness','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Sharpness increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,1022639418,-1768878061,1022639418,2526089235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45638,0,'Clouded Elixir of Spiritual Awareness','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Spiritual Awareness provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,1300910318,2098570729,1300910318,2098570729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45639,0,'Clouded Elixir of Subconscious Awareness','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Subconscious Awareness provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-1556651899,1958845641,2738315397,1958845641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45640,0,'Clouded Elixir of Swiftness','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Swiftness provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-1432184975,1830984638,2862782321,1830984638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45641,0,'Clouded Elixir of the Breezewing','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Elixir of the Breezewing cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,320737270,-360058579,320737270,3934908717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45642,0,'Clouded Elixir of the Champion','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'Elixir of the Champion provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-824143398,-616351258,3470823898,3678616038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45643,0,'Clouded Elixir of the Clear Mind','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Clear Mind cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,304044428,-270976056,304044428,4023991240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45644,0,'Clouded Elixir of the Devout','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'Elixir of the Devout increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-1208377078,-1489962385,3086590218,2805004911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45645,0,'Clouded Elixir of the Fleetfoot','Bauble',329,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Fleetfoot provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-748088451,2095307597,3546878845,2095307597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45646,0,'Clouded Elixir of the Mastermind','Bauble',326,NULL,0,3,2072844078,2072844078,150,10,'Elixir of the Mastermind increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,415358044,1935631967,415358044,1935631967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45647,0,'Clouded Elixir of the Myrmidon','Bauble',328,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Myrmidon increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,792214388,-1343535139,792214388,2951432157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45648,0,'Clouded Elixir of the Nimble','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1995391998,-1121190353,1995391998,3173776943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45649,0,'Clouded Elixir of the Quickfoot','Bauble',328,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Quickfoot increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-1955225601,620713935,2339741695,620713935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45650,0,'Clouded Elixir of the Steadfast','Bauble',326,NULL,0,3,2072844078,2072844078,200,10,'Elixir of the Steadfast provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-475279967,577917742,3819687329,577917742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45651,0,'Clouded Elixir of the Stoutheart','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Elixir of the Stoutheart provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,1481626143,-206465639,1481626143,4088501657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45652,0,'Clouded Elixir of the Wise','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Elixir of the Wise provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-556637955,1655679311,3738329341,1655679311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45653,0,'Clouded Elixir of Thistles','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-377086571,-811041596,3917880725,3483925700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45654,0,'Clouded Elixir of Thought','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Thought provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1784133955,-1468133402,1784133955,2826833894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45655,0,'Clouded Elixir of Understanding','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Understanding cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-929883355,-786115767,3365083941,3508851529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45656,0,'Clouded Elixir of Vision','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Vision increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-1044815168,1194436204,3250152128,1194436204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45657,0,'Clouded Elixir of Vitality','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Vitality provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-111367868,-1359424961,4183599428,2935542335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45658,0,'Clouded Elixir of Vivacity','Bauble',324,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Vivacity provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,1822885785,-1152162974,1822885785,3142804322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45659,0,'Clouded Elixir of Vivication','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Vivication cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-1304644862,-727310475,2990322434,3567656821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45660,0,'Clouded Essence of Battle','Bauble',327,NULL,0,3,2072844078,2072844078,200,10,'Essence of Battle provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-823637392,-91801371,3471329904,4203165925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45661,0,'Clouded Essence of Quills','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-1799410931,-1372081847,2495556365,2922885449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45662,0,'Clouded Essence of the Treefolk','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Essence of the Treefolk cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-448127095,-874880294,3846840201,3420087002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45663,0,'Clouded Evital''s Favor','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Evital''s Favor provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,256740734,979232911,256740734,979232911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45664,0,'Clouded Favor of the Froglok King','Bauble',328,NULL,0,7,2072844078,2072844078,50,10,'Favor of the Froglok King provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,6027424,2034269455,6027424,2034269455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45665,0,'Clouded Fireblight''s Renewal','Bauble',328,NULL,0,7,2072844078,2072844078,200,10,'Fireblight''s Renewal provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,1595585956,935291825,1595585956,935291825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45666,0,'Clouded Font of Knowledge','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,747741814,1973542289,747741814,1973542289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45667,0,'Clouded Froakus'' Blessing','Bauble',324,NULL,0,7,2072844078,2072844078,150,10,'Froakus'' Blessing increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,1589933765,-268443503,1589933765,4026523793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45668,0,'Clouded Gaige''s Absolution','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-339476362,-747381665,3955490934,3547585631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45669,0,'Clouded Goriba''s Reclamation','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'Goriba''s Reclamation cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,1951391016,829272321,1951391016,829272321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45670,0,'Clouded Griblok''s Restoration','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Griblok''s Restoration cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,1164986280,765629478,1164986280,765629478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45671,0,'Clouded Gronk''s Renewal','Bauble',326,NULL,0,7,2072844078,2072844078,200,10,'Gronk''s Renewal provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,1752884234,-137224180,1752884234,4157743116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45672,0,'Clouded Guardsmanship of the Thicket','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Guardsmanship of the Thicket provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-113484069,1623744764,4181483227,1623744764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45673,0,'Clouded Guardsmanship of the Vale','Bauble',325,NULL,0,7,2072844078,2072844078,50,10,'Guardsmanship of the Vale provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,639732161,-1306478055,639732161,2988489241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45674,0,'Clouded Gubaku''s Resurgence','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Gubaku''s Resurgence cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,192760757,-1747851846,192760757,2547115450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45675,0,'Clouded Gubbin''s Replenishment','Bauble',324,NULL,0,7,2072844078,2072844078,50,10,'Gubbin''s Replenishment provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-759925793,-1552114097,3535041503,2742853199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45676,0,'Clouded Haldorak''s Rejuvenation','Bauble',327,NULL,0,3,2072844078,2072844078,1,10,'Haldorak''s Rejuvenation provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,604020703,-1790868731,604020703,2504098565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45677,0,'Clouded Incandescent Elixir','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'Incandescent Elixir cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-1805807110,998501408,2489160186,998501408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45678,0,'Clouded Iony''s Revitalization','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Iony''s Revitalization provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,471921611,1154636395,471921611,1154636395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45679,0,'Clouded Irontoe''s Safeguard','Bauble',328,NULL,0,7,2072844078,2072844078,200,10,'Irontoe''s Safeguard provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-1620311908,2134774796,2674655388,2134774796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45680,0,'Clouded Ixnay''s Renewal','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-1868247039,-1861297892,2426720257,2433669404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45681,0,'Clouded Jentry''s Absolution','Bauble',329,NULL,0,7,2072844078,2072844078,50,10,'Jentry''s Absolution cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-1415379227,33372185,2879588069,33372185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45682,0,'Clouded Juline''s Resurgence','Bauble',329,NULL,0,7,2072844078,2072844078,200,10,'Juline''s Resurgence provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-2137096840,-940011333,2157870456,3354955963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45683,0,'Clouded Kaglari''s Awakening','Bauble',324,NULL,0,7,2072844078,2072844078,200,10,'Kaglari''s Awakening increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,966847206,-638386570,966847206,3656580726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45684,0,'Clouded Kane''s Salvation','Bauble',329,NULL,0,7,2072844078,2072844078,150,10,'Kane''s Salvation increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-236572624,-18373091,4058394672,4276594205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45685,0,'Clouded Karrik''s Absolution','Bauble',329,NULL,0,7,2072844078,2072844078,100,10,'Karrik''s Absolution provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-529745642,287651583,3765221654,287651583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45686,0,'Clouded Kendoan''s Magical Concotion','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Kendoan''s Magical Concotion provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-1621895323,1422214855,2673071973,1422214855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45687,0,'Clouded Khalysta''s Restoration','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,311970867,1846118051,311970867,1846118051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45688,0,'Clouded Kiston''s Protection','Bauble',327,NULL,0,7,2072844078,2072844078,200,10,'Kiston''s Protection provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-776857067,-1764427818,3518110229,2530539478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45689,0,'Clouded Kizdean''s Warding','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Kizdean''s Warding provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-191291778,975922603,4103675518,975922603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45690,0,'Clouded Klom''s Restoration','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Klom''s Restoration provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,151004675,915517928,151004675,915517928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45691,0,'Clouded Kordian''s Replenishment','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Kordian''s Replenishment provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,1178034343,656899346,1178034343,656899346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45692,0,'Clouded Lenya''s Blessing','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'Lenya''s Blessing increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,1591639352,1046493945,1591639352,1046493945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45693,0,'Clouded Luminous Elixir','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'Luminous Elixir provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,1535262182,2036453109,1535262182,2036453109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45694,0,'Clouded LuSun''s Replenishment','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Lusun''s Replenishment provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-605877461,-1046393412,3689089835,3248573884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45695,0,'Clouded Maelin''s Mystical Protection','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-1973194116,783691999,2321773180,783691999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45696,0,'Clouded Margyn''s Refreshment','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Margyn''s Refreshment provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-400428501,2013414164,3894538795,2013414164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45697,0,'Clouded Melernil''s Favor','Bauble',324,NULL,0,7,2072844078,2072844078,200,10,'Melernil''s Favor provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,590494241,655870354,590494241,655870354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45698,0,'Clouded Melvil''s Warding','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Melvil''s Warding provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,31049977,231103434,31049977,231103434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45699,0,'Clouded Namistai''s Invigoration','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Namistai''s Invigoration provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-755694848,1659860073,3539272448,1659860073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45700,0,'Clouded Narron''s Restoration','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Narron''s Restoration cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,724597327,60089660,724597327,60089660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45701,0,'Clouded Natures Wonder','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Natures Wonder provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,1370813200,731594074,1370813200,731594074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45702,0,'Clouded Noxious Remedy','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-161806776,-1983330740,4133160520,2311636556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45703,0,'Clouded Phantasmal Spears','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,191024466,1474945606,191024466,1474945606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45704,0,'Clouded Pharaoh''s Protection','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1366694266,-205877119,1366694266,4089090177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45705,0,'Clouded Pherlondien''s Safeguard','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Pherlondien''s Safeguard provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-807796451,-1520996108,3487170845,2773971188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45706,0,'Clouded Protection of the Songweaver','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Protection of the Songweaver provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-741561869,-2088751801,3553405427,2206215495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45707,0,'Clouded Pyzin''s Replenishment','Bauble',326,NULL,0,7,2072844078,2072844078,50,10,'Pyzin''s Replenishment provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,1472038630,-1528454739,1472038630,2766512557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45708,0,'Clouded Ranjor''s Reclamation','Bauble',329,NULL,0,7,2072844078,2072844078,100,10,'Ranjor''s Reclamation provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-1964112377,1405687124,2330854919,1405687124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45709,0,'Clouded Rasrok''s Revitalization','Bauble',324,NULL,0,7,2072844078,2072844078,100,10,'Rasrok''s Revitalization cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,163778261,-1545836004,163778261,2749131292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45710,0,'Clouded Reebo''s Restoration','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Reebo''s Restoration provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,88904964,808631977,88904964,808631977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45711,0,'Clouded Refreshing Elixir','Bauble',326,NULL,0,3,2072844078,2072844078,150,10,'Refreshing Elixir cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,1049747252,621537667,1049747252,621537667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45712,0,'Clouded Rejuvenation of Marr','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Rejuvenation of Marr provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,325014130,604962717,325014130,604962717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45713,0,'Clouded Remedy of the Gods','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Remedy of the Gods provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-381368694,1429802808,3913598602,1429802808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45714,0,'Clouded Restorative Tonic','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-446486736,-24095099,3848480560,4270872197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45715,0,'Clouded Resurgence of Power','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1550534279,467075654,1550534279,467075654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45716,0,'Clouded Rinturion''s Salvation','Bauble',326,NULL,0,7,2072844078,2072844078,50,10,'Rinturion''s Salvation increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-850197935,-1271056918,3444769361,3023910378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45717,0,'Clouded Roglio''s Awakening','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Roglio''s Awakening cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1663097777,-964133515,1663097777,3330833781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45718,0,'Clouded Rollian''s Reclamation','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Rollian''s Reclamation provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,2073292866,-589351932,2073292866,3705615364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45719,0,'Clouded Romiak''s Renewal','Bauble',329,NULL,0,7,2072844078,2072844078,150,10,'Romiak''s Renewal cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-1044134451,-239290890,3250832845,4055676406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45720,0,'Clouded Salinsa''s Revitalization','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'Salinsa''s Revitalization provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-890223818,1847307538,3404743478,1847307538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45721,0,'Clouded Salvation of the Tranquil','Bauble',328,NULL,0,7,2072844078,2072844078,50,10,'Salvation of the Tranquil increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-856190159,-521766520,3438777137,3773200776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45722,0,'Clouded Sanctification of the Swashbuckler','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Sanctification of the Swashbuckler increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,665529340,406927201,665529340,406927201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45723,0,'Clouded Sartar''s Resurgence','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Sartar''s Resurgence cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1571904352,-1055001233,1571904352,3239966063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45724,0,'Clouded Sassee''s Renewal','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-1417424611,-1062828677,2877542685,3232138619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45725,0,'Clouded Scintillation Potion','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'Scintillation Potion provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-877812357,-171251686,3417154939,4123715610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45726,0,'Clouded Sergug''s Renewal','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Sergug''s Renewal cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-949950172,-148924129,3345017124,4146043167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45727,0,'Clouded Shielding of Dragonkind','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Shielding of Dragonkind provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,1196621828,1819324525,1196621828,1819324525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45728,0,'Clouded Shielding of the Faydark','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Shielding of the Faydark provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,1580992470,-610257649,1580992470,3684709647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45729,0,'Clouded Shielding of the Tranquilheart','Bauble',325,NULL,0,7,2072844078,2072844078,50,10,'Shielding of the Tranquilheart provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-1874323610,277380790,2420643686,277380790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45730,0,'Clouded Shining Elixir','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'Shining Elixir provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-492845978,-366150678,3802121318,3928816618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45731,0,'Clouded Sigismond''s Absolution','Bauble',329,NULL,0,7,2072844078,2072844078,200,10,'Sigismond''s Absolution increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,1150599635,-1250014750,1150599635,3044952546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45732,0,'Clouded Silandria''s Warding','Bauble',327,NULL,0,7,2072844078,2072844078,50,10,'Silandria''s Warding increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-2033736481,-1261206170,2261230815,3033761126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45733,0,'Clouded Silverwind''s Refreshment','Bauble',327,NULL,0,7,2072844078,2072844078,50,10,'Silverwind''s Refreshment provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-206099950,1430664426,4088867346,1430664426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45734,0,'Clouded Slate''s Awakening','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Slate''s Awakening cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1816820886,-1652104875,1816820886,2642862421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45735,0,'Clouded Solvent of Life','Bauble',324,NULL,0,7,2072844078,2072844078,200,10,'Solvent of Life increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-709149059,1579031495,3585818237,1579031495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45736,0,'Clouded Soonog''s Refreshment','Bauble',325,NULL,0,7,2072844078,2072844078,50,10,'Soonog''s Refreshment provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-560332046,1782309627,3734635250,1782309627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45737,0,'Clouded Spirit of Determination','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'Spirit of Determination increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,1172404154,-1292501386,1172404154,3002465910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45738,0,'Clouded Spirit of the Brute','Bauble',329,NULL,0,3,2072844078,2072844078,1,10,'Spirit of the Brute increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1528208303,320869664,1528208303,320869664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45739,0,'Clouded Spirit of the Hunt','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Spirit of the Hunt cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,200380321,-1891022074,200380321,2403945222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45740,0,'Clouded Spirit of the Ox','Bauble',328,NULL,0,3,3694382619,3694382619,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,240895471,1033357738,240895471,1033357738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45741,0,'Clouded Spirit of the Warrior','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'Spirit of the Warrior provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-1224060567,-1966993947,3070906729,2327973349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45742,0,'Clouded Spirit of Vitality','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-307625964,-880516795,3987341332,3414450501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45743,0,'Clouded Starpyre''s Invigoration','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Starpyre''s Invigoration cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-54241969,1289626150,4240725327,1289626150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45744,0,'Clouded Sten''s Invigoration','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Sten''s Invigoration cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-1000575220,-1637948275,3294392076,2657019021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45745,0,'Clouded Stonehide Concotion','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1477531510,-639651388,1477531510,3655315908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45746,0,'Clouded Stormfeather''s Protection','Bauble',329,NULL,0,7,2072844078,2072844078,100,10,'Stormfeather''s Protection provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-340032730,752010049,3954934566,752010049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45747,0,'Clouded Stormreapers Blessing','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Stormreapers Blessing increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-480255599,108065542,3814711697,108065542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45748,0,'Clouded Tabben''s Restoration','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-1922751785,2030473582,2372215511,2030473582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45749,0,'Clouded Thekela''s Rejuvenation','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'thekela''s Rejuvenation cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,1154365813,-606695148,1154365813,3688272148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45750,0,'Clouded Thernig''s Rejuvenation','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'thernig''s Rejuvenation cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-752391772,1279246789,3542575524,1279246789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45751,0,'Clouded Thubir''s Sanctification','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Thubir''s Sanctification increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1991791344,104209990,1991791344,104209990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45752,0,'Clouded Tonic of Animation','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'Tonic of Animation provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-1382830185,-1414702717,2912137111,2880264579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45753,0,'Clouded Touch of the Rainmaker','Bauble',329,NULL,0,7,2072844078,2072844078,200,10,'Touch of the Rainmaker increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-2030120083,-823306214,2264847213,3471661082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45754,0,'Clouded Trauma Remedy','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,280271200,-817884216,280271200,3477083080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45755,0,'Clouded Tynkale''s Reclamation','Bauble',324,NULL,0,7,2072844078,2072844078,150,10,'Tynkale''s Reclamation provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-2099154160,-365715298,2195813136,3929251998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45756,0,'Clouded Veeshan''s Salvation','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Veeshan''s Salvation increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,1996562415,395245990,1996562415,395245990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45757,0,'Clouded Vox''s Sanctification','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Vox''s Sanctification increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-1929593861,1395522175,2365373435,1395522175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45758,0,'Clouded Warding of the Forest Princess','Bauble',329,NULL,0,7,2072844078,2072844078,150,10,'Warding of the Forest Princess provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-54119390,-1338424543,4240847906,2956542753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45759,0,'Clouded Wave of Health','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Wave of Health provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-2130339409,-35818259,2164627887,4259149037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45760,0,'Clouded Welno''s Resurgence','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'Welno''s Resurgence cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,62363494,-823970758,62363494,3470996538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45761,0,'Clouded Xaliran''s Renewal','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Xaliran''s Renewal cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,1965971745,-955082733,1965971745,3339884563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45762,0,'Clouded Ysanna''s Revitalization','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Ysanna''s Revitalization provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,561979544,194007886,561979544,194007886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45763,0,'Cobalt Armored Saliraptor','Bauble',3937,NULL,0,9,4294967295,4294967295,0,10,'A 30th level adventurer or tradeskiller is required to ride this remarkable mount. Saliraptors have been known to leap for very long distances!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,0,30,30,0,15288,-1632383206,-1617324695,2662584090,2677642601,'ItemScripts/CobaltArmoredSaliraptor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45764,0,'Cockatrice Mask','Bauble',880,NULL,0,4,2072844078,2072844078,1,10,'This mask is adorned with a fan of brightly colored cockatrice feathers. When applied to the face, it melds the wearer''s body to the shape of a cockatrice. The power of this mask will only function while within Fens of Nathsar.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,531971489,1638711307,531971489,1638711307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45765,0,'Coercion Antidote','Bauble',359,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,817476306,-964359980,817476306,3330607316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45766,0,'Coggington''s Clockwork Incapacitator','Bauble',3150,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','If They Only Had a Brain',NULL,0,65535,1,0,0,0,0,0,0,849477244,1959759773,849477244,1959759773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45767,0,'Coldain Special Ale','Bauble',308,NULL,0,1,4294967295,4294967295,0,10,'A special brew of festive coldain ale.  Caution: some side effects have been reported.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1268135870,532792892,1268135870,532792892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45768,0,'Collapsible Fishing Pole','Bauble',29,NULL,0,6,2072844078,2072844078,300,10,'This sturdy metal fishing pole looks as if it could withstand great temperatures to catch unusually dangerous fish.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,80,80,0,15288,849393196,334618307,849393196,334618307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,1,0,0,0),
(45769,0,'Collar of Acquisition','Bauble',2129,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Abducting the Abductors',NULL,0,65535,1,86,0,0,0,6281081087704,0,-1119173305,-1741278882,3175793991,2553688414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45770,0,'Combined Emblem of the Awakened','Bauble',20,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-1622113415,-324773007,2672853881,3970194289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45771,0,'Command of the Awakened','Bauble',2780,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,-132096777,858353025,4162870519,858353025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45772,0,'Community Lounge Key','Bauble',3175,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1868124818,-881833466,2426842478,3413133830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45773,0,'Compact Ash Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,0,20,20,0,15288,2028113296,-1337130618,2028113296,2957836678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45774,0,'Compact Sumac Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,80,80,0,15288,-2119634804,1131400570,2175332492,1131400570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45775,0,'Companion of Prexus','Bauble',172,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,1222605306,1591564494,1222605306,1591564494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45776,0,'Completed Potion of Hate''s Identic','Bauble',3049,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,73,0,0,0,6281081087704,0,-444209150,-647735854,3850758146,3647231442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45777,0,'Compressed Anima','Bauble',3053,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,70,0,70,6281081087704,0,1390980250,1306628589,1390980250,1306628589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45778,0,'Conch of the Onaya Ancestors','Bauble',2039,NULL,0,1,2072844078,2072844078,1,10,'This is an ancient conch summon from the Onaya ancestors. It has great power!',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,80,0,80,6281081087704,0,2084769746,-1479103315,2084769746,2815863981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45779,0,'Concoction of Adventure','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'Concoction of Adventure provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,409914233,866212715,409914233,866212715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45780,0,'Concoction of the Wind','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Concoction of the Wind provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,555491451,2040915882,555491451,2040915882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45781,0,'Condensed Lethality','Bauble',326,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,90,0,90,6281081087704,0,-1267950600,-2016467448,3027016696,2278499848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45782,0,'Condensed Toughness','Bauble',324,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,90,0,90,6281081087704,0,-697278045,1470189455,3597689251,1470189455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45783,0,'Conladan''s Awakening','Bauble',328,NULL,0,7,2072844078,2072844078,200,10,'Conladan''s Awakening increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,1971981321,1642130653,1971981321,1642130653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45784,0,'Contained Marsh Fiend','Bauble',1211,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,0,0,6281081087704,0,-950753748,809094329,3344213548,809094329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45785,0,'Contaminant Injector','Bauble',611,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,59579862,-1420770247,59579862,2874197049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45786,0,'Cookie''s Vegetables','Bauble',406,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-99434911,-1085502472,4195532385,3209464824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45787,0,'Corrival''s Gambling Dice','Bauble',1225,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1883034576600,0,-1390334103,-779577130,2904633193,3515390166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45788,0,'Corrosive Kiss','Bauble',1205,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1600,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,-1504810674,-1576286847,2790156622,2718680449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45789,0,'Corrupted Soil','Bauble',3498,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Seeding Hope',NULL,0,65535,1,0,0,0,0,6281081087704,0,-974082980,2111532421,3320884316,2111532421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45790,0,'Craft Keeper''s Disc of Flight','Bauble',3106,NULL,0,2,4294967295,4294967295,0,10,'a hovering disk with magical properties.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,1016538583,-1367437102,1016538583,2927530194,'ItemScripts/CraftKeepersDiscofFlight.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45791,0,'Crafted Vault Expander','Bauble',2171,NULL,0,6,2072844078,2072844078,1,10,'Increases the number of storage vaults in your home by one.  May only be used once per home.  No home may exceed 6 vaults.  This does not move homes with you.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,1,0,1,6281081087704,0,1873372794,1074814315,1873372794,1074814315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45792,0,'Cranial Displacement','Bauble',325,NULL,0,3,3694382619,3694382619,50,10,'Cranial Displacement reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,2028249480,-39793430,2028249480,4255173866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45793,0,'Crawler Net','Bauble',2251,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,-1447770696,-972404782,2847196600,3322562514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45794,0,'Creamy Pie','Bauble',2558,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,1,0,1,6281081087704,0,-302812365,128349050,3992154931,128349050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45795,0,'Creeping Sting','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,-1601122126,642976673,2693845170,642976673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45796,0,'Crest of Plague Emendation','Bauble',970,NULL,0,6,2072844078,2072844078,1,10,'',1,0,1,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1977310305,546713662,2317656991,546713662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45797,0,'Crew Commander''s Control Crystal','Bauble',3088,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Crash Course',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1662800004,167002900,2632167292,167002900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45798,0,'Criggle''s Chaotic Characteristics','Bauble',2243,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-538885229,898476552,3756082067,898476552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45799,0,'Crimson Hand''s Disc of Voyage','Bauble',3104,NULL,0,2,4294967295,4294967295,0,10,'a hovering disk with magical properties.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-137628046,357316370,4157339250,357316370,'ItemScripts/CrimsonHandsDiscofVoyage.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45800,0,'Crimson Nightmare Pegasus','Bauble',3942,NULL,0,5,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful steed.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,1345792166,-1475622743,1345792166,2819344553,'ItemScripts/CrimsonNightmarePegasus.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45801,0,'Crocodile Collar','Bauble',2129,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,40,0,40,6281081087704,0,-457297059,-906075123,3837670237,3388892173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45802,0,'Crovsar''s Invigoration','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Crovsar''s Invigoration provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,308553799,1830573950,308553799,1830573950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45803,0,'Crowhood''s Totem','Bauble',3598,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,4398047559680,0,1143541355,-1798356005,1143541355,2496611291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45804,0,'Crucorn''s Absolution','Bauble',324,NULL,0,7,2072844078,2072844078,150,10,'Crucorn''s Absolution provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-1124119372,-681431531,3170847924,3613535765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45805,0,'crustose repellent','Bauble',980,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Repelling Little Critters',NULL,7,0,0,2,1,0,1,6281081087704,0,-1916986553,1296228107,2377980743,1296228107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45806,0,'crustose repellent prototype','Bauble',981,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,7,65535,1,2,1,0,1,6281081087704,0,-1777825299,1996810668,2517141997,1996810668,'ItemScripts/CrustoseRepellentPrototype.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45807,0,'crustose spores','Bauble',3046,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Campside Spores',NULL,75,0,0,2,1,0,1,6281081087704,0,-781787542,-449030775,3513179754,3845936521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45808,0,'Crypt Sludge','Bauble',1207,NULL,0,2,3694382619,3694382619,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,33,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1954210119680,0,1021041208,-1438464221,1021041208,2856503075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45809,0,'Crysta, Velious Gryphon','Bauble',3895,NULL,0,9,4294967295,4294967295,0,10,'A strong and healthy gryphon.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,90,0,90,6281081087704,0,1185596514,-862392973,1185596514,3432574323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45810,0,'Crystal Gift','Bauble',1177,NULL,0,11,2072844078,2072844078,1,10,'An essence that grants power in exchange for health when used.',1,0,0,0,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,70,0,70,6281081087704,0,1207534438,952973265,1207534438,952973265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45811,0,'Crystal of Dark Energy','Bauble',2929,NULL,0,5,4294967295,4294967295,0,10,'A mysterious crystal, that seems to emanate an aura of evil.  It might have been created to affect certain deity avatars and their minions.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,9000,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,1,0,1,6281081087704,0,-700827668,770098688,3594139628,770098688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45812,0,'Crystal of Discord','Bauble',2917,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,20,0,20,6281081087704,0,-1771114721,215573866,2523852575,215573866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45813,0,'Crystal of Flames','Bauble',1191,NULL,0,1,3820670534,3820670534,125,10,'This crystal is designed to recharge the wand of flames.',1,0,0,1,0,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,25,0,25,1837105152,0,1975627277,-1758456106,1975627277,2536511190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45814,0,'Crystal of Ice','Bauble',1196,NULL,0,1,3820670534,3820670534,125,10,'This crystal recharges the wand of ice to its maximum number of charges.',1,0,0,1,0,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,25,0,25,1837105152,0,-1726568767,-1460296313,2568398529,2834670983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45815,0,'Crystal of Polymorphing','Bauble',1200,NULL,0,1,3820670534,3820670534,125,10,'This crystal is designed to recharge the wand of polymorphing.',1,0,0,1,0,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,25,0,25,1837105152,0,912136176,3817871,912136176,3817871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45816,0,'Crystal of Thunder','Bauble',1174,NULL,0,1,3820670534,3820670534,125,10,'This crystal is designed to recharge the wand of thunder.',1,0,0,1,0,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,25,0,25,1837105152,0,-1705656984,544463194,2589310312,544463194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45817,0,'Crystallized Essence (Adept)','Bauble',1176,NULL,0,5,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,81,71,0,71,6281081087704,0,1834315002,-713859621,1834315002,3581107675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45818,0,'Crystallized Essence (Adept)','Bauble',1176,NULL,0,5,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,81,71,0,71,6281081087704,0,-307921947,-713859621,3987045349,3581107675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45819,0,'Crystallized Essence (Adept)','Bauble',1176,NULL,0,5,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,71,61,0,61,6281081087704,0,87146308,-713859621,87146308,3581107675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45820,0,'Crystallized Essence (Apprentice)','Bauble',1176,NULL,0,2,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,71,61,0,61,6281081087704,0,-1688917273,1856798314,2606050023,1856798314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45821,0,'Crystallized Essence (Apprentice)','Bauble',1176,NULL,0,1,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,81,71,0,71,6281081087704,0,1782098147,1856798314,1782098147,1856798314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45822,0,'Crystallized Essence (Apprentice)','Bauble',1176,NULL,0,1,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,81,71,0,71,6281081087704,0,-355942404,1856798314,3939024892,1856798314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45823,0,'Crystallized Essence (Apprentice)','Bauble',1176,NULL,0,1,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,71,61,0,61,6281081087704,0,39615325,1856798314,39615325,1856798314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45824,0,'Crystallized Essence (Expert)','Bauble',1176,NULL,0,7,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,71,61,0,61,6281081087704,0,-348135832,392357482,3946831464,392357482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45825,0,'Crystallized Essence (Expert)','Bauble',1176,NULL,0,7,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,81,71,0,71,6281081087704,0,-2091184682,392357482,2203782614,392357482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45826,0,'Crystallized Essence (Expert)','Bauble',1176,NULL,0,7,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,81,71,0,71,6281081087704,0,61545161,392357482,61545161,392357482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45827,0,'Crystallized Essence (Journeyman)','Bauble',1176,NULL,0,4,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,81,71,0,71,6281081087704,0,-1700639885,788372606,2594327411,788372606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45828,0,'Crystallized Essence (Journeyman)','Bauble',1176,NULL,0,4,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,71,61,0,61,6281081087704,0,1916178386,788372606,1916178386,788372606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45829,0,'Crystallized Essence (Journeyman)','Bauble',1176,NULL,0,4,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,81,71,0,71,6281081087704,0,441605228,788372606,441605228,788372606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45830,0,'Crystallized Essence (Master)','Bauble',1176,NULL,0,9,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,71,61,0,61,6281081087704,0,210236271,-530406649,210236271,3764560647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45831,0,'Crystallized Essence (Master)','Bauble',1176,NULL,0,9,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,81,71,0,71,6281081087704,0,1692606673,-530406649,1692606673,3764560647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45832,0,'Crystallized Essence (Master)','Bauble',1176,NULL,0,9,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,81,71,0,71,6281081087704,0,-468502578,-530406649,3826464718,3764560647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45833,0,'Crystallized Phoenix Feather','Bauble',152,NULL,0,1,0,0,0,10,'This feather can be used to resurrect a fallen priest.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,35184372088830,0,-451670129,900253670,3843297167,900253670,'ItemScripts/CrystallizedPhoenixFeather.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45834,0,'Crystallized Shard of Hate','Bauble',2924,NULL,0,5,4294967295,4294967295,0,10,'A shard of pure hatred, capable of jarring the most tactical mind, perhaps removing some protection if enough of these are used simultaneously.',1,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,1838899200,0,1581931500,282948342,1581931500,282948342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45835,0,'Crystallized Soul (Adept)','Bauble',1192,NULL,0,5,2072844078,2072844078,105,10,'A crystallized soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,43,21,0,21,6281081087704,0,1934896298,435643169,1934896298,435643169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45836,0,'Crystallized Soul (Apprentice)','Bauble',1192,NULL,0,2,2072844078,2072844078,105,10,'A crystallized soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,43,21,0,21,6281081087704,0,-1707636321,-38825446,2587330975,4256141850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45837,0,'Crystallized Soul (Apprentice)','Bauble',1192,NULL,0,1,2072844078,2072844078,105,10,'A crystallized soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,43,21,0,21,6281081087704,0,1949952179,-38825446,1949952179,4256141850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45838,0,'Crystallized Soul (Apprentice)','Bauble',1192,NULL,0,2,2072844078,2072844078,105,10,'A crystallized soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,43,21,0,21,6281081087704,0,-315574007,-38825446,3979393289,4256141850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45839,0,'Crystallized Soul (Expert)','Bauble',1192,NULL,0,7,2072844078,2072844078,105,10,'A crystallized soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,43,21,0,21,6281081087704,0,-1655026298,1254521174,2639940998,1254521174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45840,0,'Crystallized Soul (Journeyman)','Bauble',1192,NULL,0,4,2072844078,2072844078,105,10,'A crystallized soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,43,21,0,21,6281081087704,0,72555580,-1107398642,72555580,3187568654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45841,0,'Crystallized Soul (Master)','Bauble',1192,NULL,0,9,2072844078,2072844078,105,10,'A crystallized soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,43,21,0,21,6281081087704,0,2061656193,-1111081925,2061656193,3183885371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45842,0,'Crystallized Spirit (Adept)','Bauble',1176,NULL,0,5,2072844078,2072844078,140,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,28,0,28,6281081087704,0,1935353194,-594127184,1935353194,3700840112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45843,0,'Crystallized Spirit (Apprentice)','Bauble',1176,NULL,0,2,2072844078,2072844078,140,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,28,0,28,6281081087704,0,-1707573153,698619445,2587394143,698619445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45844,0,'Crystallized Spirit (Apprentice)','Bauble',1176,NULL,0,1,2072844078,2072844078,140,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,28,0,28,6281081087704,0,1949753715,698619445,1949753715,698619445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45845,0,'Crystallized Spirit (Apprentice)','Bauble',1176,NULL,0,2,2072844078,2072844078,140,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,28,0,28,6281081087704,0,-314593079,698619445,3980374217,698619445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45846,0,'Crystallized Spirit (Expert)','Bauble',1176,NULL,0,7,2072844078,2072844078,140,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,28,0,28,6281081087704,0,-1655356346,-854869071,2639610950,3440098225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45847,0,'Crystallized Spirit (Journeyman)','Bauble',1176,NULL,0,4,2072844078,2072844078,140,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,28,0,28,6281081087704,0,73143804,1777726497,73143804,1777726497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45848,0,'Crystallized Spirit (Master)','Bauble',1176,NULL,0,9,2072844078,2072844078,140,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,28,0,28,6281081087704,0,2062379329,973864668,2062379329,973864668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45849,0,'Cure Potion','Bauble',3053,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,90,0,0,0,6283230670554,0,1071954738,-1098311927,1071954738,3196655369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45850,0,'Curse of Scale','Bauble',167,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-1154609639,-1553084696,3140357657,2741882600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45851,0,'Curse of the Djinn','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,-1649543123,-1643003113,2645424173,2651964183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45852,0,'cursecleaner claw','Bauble',2228,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1137751918,-1601069528,3157215378,2693897768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45853,0,'Cutlass the Falcon','Bauble',80,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Message to Keep',NULL,0,65535,1,90,0,0,0,6281081087704,0,-516593339,-700502412,3778373957,3594464884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45854,0,'Cyclone of Insight','Bauble',329,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,55,50,0,50,6281081087704,0,1010176452,-1734849746,1010176452,2560117550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45855,0,'Dagda''s Blessing','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Dagda''s Blessing increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,1038389559,1636477198,1038389559,1636477198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45856,0,'Dallyn''s Trotter','Bauble',2246,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-344439715,-1660840050,3950527581,2634127246,'ItemScripts/DallynsTrotter.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45857,0,'Damaged Carnelian Choker','Bauble',3449,NULL,0,1,4294967295,4294967295,0,10,'Insanity''s Rapture tugs at your soul as you stare into the orange carnelian. Perhaps you should break the carnelian out of its setting.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shattered Sanity of the Mad',NULL,0,1,1,80,0,0,0,4399120252928,0,146232219,-1099951588,146232219,3195015708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45858,0,'Dance of the Bellywhumper','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-813269466,1078303498,3481697830,1078303498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45859,0,'Dangling Skull Bone Chip','Bauble',2707,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1235180394,-1395208786,1235180394,2899758510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45860,0,'Dar''Lek''s Skull','Bauble',2063,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,1575353118,-1615860175,1575353118,2679107121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45861,0,'Dargon''s Revitalization','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'Dargon''s Revitalization provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,1987278196,-2071048161,1987278196,2223919135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45862,0,'Dark Armored Rhino','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-2054373866,605254885,2240593430,605254885,'ItemScripts/DarkArmoredRhino.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45863,0,'Dark Armored Warg','Bauble',2128,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-2012359669,1328741151,2282607627,1328741151,'ItemScripts/DarkArmoredWarg.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45864,0,'Dark C.R.A.S.H. Pad','Bauble',3152,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,1885863507,-1172406576,1885863507,3122560720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45865,0,'Dark Canvas Oscillating Kajiggers','Bauble',4044,NULL,0,2,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to control the power of flight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,200401163,1748656812,200401163,1748656812,'ItemScripts/DarkCanvasOscillatingKajiggers.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45866,0,'Dark Elf Giblets','Bauble',109,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,-1915173854,-1575387562,2379793442,2719579734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45867,0,'Dark Farstride Unicorn','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-487076821,1433743132,3807890475,1433743132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45868,0,'Dark Harbinger''s Flight Wings','Bauble',4024,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to control the power of flight.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,1510514381,1123727712,1510514381,1123727712,'ItemScripts/DarkHarbingersFlightWings.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45869,0,'Dark Heart (Adept)','Bauble',1148,NULL,0,5,2072844078,2072844078,80,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,100,10,0,10,6281081087704,0,1358062844,-1320777878,1358062844,2974189418,'ItemScripts/Darkheart.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45870,0,'Dark Heart (Apprentice II)','Bauble',1148,NULL,0,2,2072844078,2072844078,80,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,33,16,0,16,6281081087704,0,-828968609,1732029799,3465998687,1732029799,'ItemScripts/Darkheart.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45871,0,'Dark Heart (Apprentice III)','Bauble',1148,NULL,0,2,2072844078,2072844078,80,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,33,16,0,16,6281081087704,0,-1181630007,-184665187,3113337289,4110302109,'ItemScripts/Darkheart.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45872,0,'Dark Heart (Apprentice)','Bauble',1148,NULL,0,1,2072844078,2072844078,80,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,100,10,0,10,6281081087704,0,1470079205,701730795,1470079205,701730795,'ItemScripts/Darkheart.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45873,0,'Dark Heart (Expert)','Bauble',1148,NULL,0,7,2072844078,2072844078,80,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,100,10,0,10,6281081087704,0,-1090779696,-1419751254,3204187600,2875216042,'ItemScripts/Darkheart.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45874,0,'Dark Heart (Journeyman)','Bauble',1148,NULL,0,4,2072844078,2072844078,80,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,100,10,0,10,6281081087704,0,670389354,1770155519,670389354,1770155519,'ItemScripts/Darkheart.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45875,0,'Dark Heart (Master)','Bauble',1148,NULL,0,9,2072844078,2072844078,80,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,100,10,0,10,6281081087704,0,1497639127,1549800903,1497639127,1549800903,'ItemScripts/Darkheart.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45876,0,'Dark Pegasus','Bauble',3863,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful steed.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,-629285590,-310451404,3665681706,3984515892,'ItemScripts/DarkPegasus.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45877,0,'Dark Red Nightmare with Black Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,531216722,367497233,531216722,367497233,'ItemScripts/DarkRedNightmareBlackSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45878,0,'Dark Red Nightmare with Red Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,1537529682,-1970211474,1537529682,2324755822,'ItemScripts/DarkRedNightmareRedSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45879,0,'Dark Treeglider','Bauble',3941,NULL,0,4,4294967295,4294967295,0,10,'A 60th level adventurer or tradeskiller is required to ride this remarkable gliding mount.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,60,0,60,60,0,15288,469784143,-1243548782,469784143,3051418514,'ItemScripts/DarkTreeglider.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45880,0,'Darkness Heart (Adept I)','Bauble',1148,NULL,0,5,2072844078,2072844078,200,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,73,40,0,40,6281081087704,0,1776657257,-1113197104,1776657257,3181770192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45881,0,'Darkness Heart (Adept III)','Bauble',1148,NULL,0,7,2072844078,2072844078,200,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,73,40,0,40,6281081087704,0,-2014592443,1731320105,2280374853,1731320105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45882,0,'Darkness Heart (Apprentice I)','Bauble',1148,NULL,0,1,2072844078,2072844078,200,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,73,40,0,40,6281081087704,0,1854433136,-1431187206,1854433136,2863780090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45883,0,'Darkness Heart (Apprentice II)','Bauble',1148,NULL,0,2,2072844078,2072844078,200,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,73,40,0,40,6281081087704,0,-142526774,2056083737,4152440522,2056083737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45884,0,'Darkness Heart (Apprentice IV)','Bauble',1148,NULL,0,4,2072844078,2072844078,200,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,73,40,0,40,6281081087704,0,518165503,-1210624121,518165503,3084343175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45885,0,'Darkness Heart (Master I)','Bauble',1148,NULL,0,9,2072844078,2072844078,200,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,73,40,0,40,6281081087704,0,1616113474,-337110068,1616113474,3957857228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45886,0,'Dartain''s Ring','Bauble',3432,NULL,0,1,4294967295,4294967295,0,10,'The start ruby in the middle of Dartain''s ring. Insanity''s Rapture calls for the inset gem!',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shattered Sanity of the Mad',NULL,0,1,1,80,0,0,0,4399120252928,0,-1756005406,1627257606,2538961890,1627257606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45887,0,'Deadly Dire Wolf','Bauble',2128,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-25670215,1985849267,4269297081,1985849267,'ItemScripts/DeadlyDireWolf.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45888,0,'Deathclaw, Fetidspine Prowler','Bauble',2802,NULL,0,9,4294967295,4294967295,0,10,'a crypt guardian summoned from an unknown plane.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-1077471780,-1208309743,3217495516,3086657553,'ItemScripts/Deathclawfetidspineprowler.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45889,0,'Debitino''s Flask','Bauble',1082,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1883034576600,0,1867470168,620590178,1867470168,620590178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45890,0,'Decaying Mist Prototype','Bauble',1206,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,8,1,0,0,0,0,6281081087704,0,-906487360,-17176897,3388479936,4277790399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45891,0,'Decaying Mist Prototype','Bauble',1206,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Some Testing Required',NULL,0,8,1,0,0,0,0,6281081087704,0,-2071786540,-17176897,2223180756,4277790399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45892,0,'Decaying Mist Receptacle','Bauble',2285,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Caravan of Death',NULL,0,1,1,60,0,0,0,6281081087704,0,-1793034467,-1809459518,2501932829,2485507778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45893,0,'Decomposing Sludge','Bauble',1207,NULL,0,2,3694382619,3694382619,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,8,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,5,1,0,1,1956357603328,0,-1170403870,1780713826,3124563426,1780713826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45894,0,'Decree of the Awakened','Bauble',2780,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,-1886385356,1682212404,2408581940,1682212404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45895,0,'Decrepit Stab','Bauble',328,NULL,0,7,3694382619,3694382619,200,10,'Decrepit Stab deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,-340666141,-1507395064,3954301155,2787572232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45896,0,'Dedicated Arcane Remedy','Bauble',328,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2000,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,1372020673,-1780825506,1372020673,2514141790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45897,0,'Dedicated Arcane Reprieve','Bauble',328,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,-413767660,-1624124123,3881199636,2670843173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45898,0,'Dedicated Caustic Poison','Bauble',1205,NULL,0,3,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,1675037245440,0,826703190,-1336062692,826703190,2958904604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45899,0,'Dedicated Cerebral Ebb','Bauble',1207,NULL,0,3,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,1675037245440,0,1947753749,-2004104136,1947753749,2290863160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45900,0,'Dedicated Elemental Remedy','Bauble',327,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2000,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,2105175164,-1260129607,2105175164,3034837689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45901,0,'Dedicated Elemental Reprieve','Bauble',327,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,166589770,-1462263397,166589770,2832703899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45902,0,'Dedicated Elixir of Constitution','Bauble',325,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,2051569007,1524741339,2051569007,1524741339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45903,0,'Dedicated Elixir of Deftness','Bauble',325,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,100276308,-232893952,100276308,4062073344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45904,0,'Dedicated Elixir of Fortitude','Bauble',325,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,653746815,1241912280,653746815,1241912280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45905,0,'Dedicated Elixir of Intellect','Bauble',325,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,-98259855,-1764368938,4196707441,2530598358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45906,0,'Dedicated Elixir of Piety','Bauble',325,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2000,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,-67125525,1096544668,4227841771,1096544668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45907,0,'Dedicated Elixir of Thorns','Bauble',325,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,913151790,-122234882,913151790,4172732414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45908,0,'Dedicated Elixir of Transcendence','Bauble',325,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,965163782,-173284014,965163782,4121683282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45909,0,'Dedicated Enfeebling Poison','Bauble',1207,NULL,0,3,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,1675037245440,0,410487564,-1469676090,410487564,2825291206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45910,0,'Dedicated Essence of Clarity','Bauble',329,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,-724309577,1955778465,3570657719,1955778465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45911,0,'Dedicated Essence of Health','Bauble',329,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2000,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,-220497535,-1189144735,4074469761,3105822561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45912,0,'Dedicated Essence of Power','Bauble',329,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2000,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,-1503776094,1726256519,2791191202,1726256519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45913,0,'Dedicated Essence of Regeneration','Bauble',329,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2000,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,-1534501597,288331005,2760465699,288331005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45914,0,'Dedicated Essence of Turgur','Bauble',1203,NULL,0,3,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,1675037245440,0,-1338487433,124493224,2956479863,124493224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45915,0,'Dedicated Fettering Poison','Bauble',1203,NULL,0,3,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,1675037245440,0,-1071587470,663683820,3223379826,663683820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45916,0,'Dedicated Gracelessness','Bauble',1207,NULL,0,3,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,1675037245440,0,-1464874428,909958528,2830092868,909958528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45917,0,'Dedicated Hemotoxin','Bauble',1205,NULL,0,3,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,1675037245440,0,-495273100,-2075214663,3799694196,2219752633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45918,0,'Dedicated Ignorant Bliss','Bauble',1203,NULL,0,3,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,1675037245440,0,-671131324,1893555434,3623835972,1893555434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45919,0,'Dedicated Mental Breach','Bauble',1205,NULL,0,3,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,1675037245440,0,138437048,-1956654200,138437048,2338313096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45920,0,'Dedicated Noxious Remedy','Bauble',325,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2000,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,-250251480,908131124,4044715816,908131124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45921,0,'Dedicated Noxious Reprieve','Bauble',325,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2000,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,1566517401,1596358138,1566517401,1596358138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45922,0,'Dedicated Trauma Remedy','Bauble',326,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2000,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,855760996,-149127685,855760996,4145839611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45923,0,'Dedicated Vitality Breach','Bauble',1205,NULL,0,3,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,1675037245440,0,63768601,839165171,63768601,839165171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45924,0,'Dedicated Warding Ebb','Bauble',1207,NULL,0,3,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,1675037245440,0,261184056,-458164602,261184056,3836802694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45925,0,'Deepwater Disk of the Scion','Bauble',3106,NULL,0,9,4294967295,4294967295,0,10,'a hovering disk with magical properties.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-1847130996,825240185,2447836300,825240185,'ItemScripts/DeepwaterDiskScion.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45926,0,'Defender Amirah''s Humane Catch and Release Elemental Essence Trap','Bauble',324,NULL,0,1,2072844078,2072844078,1,10,'Use to catch elemental essences and release them in the wild! Not actually tested on elementals.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Further Hostilities',NULL,0,65535,1,0,0,0,0,6281081087704,0,-254269776,-373559048,4040697520,3921408248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45927,0,'Defibrillating Heart Stopper','Bauble',3088,NULL,0,3,1038997614,1038997614,425,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,85,0,52,52,0,15288,594587729,1556403354,594587729,1556403354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(45928,0,'Defiler Sewing Station','Bauble',1096,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,4398047559680,0,-1369028796,1844329127,2925938500,1844329127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45929,0,'Derakar the Soul Melter','Bauble',4042,NULL,0,9,4294967295,4294967295,0,10,'A strong and unforgiving drakota.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,92,92,0,92,6281081087704,0,-750670043,67590994,3544297253,67590994,'ItemScripts/DerakartheSoulMelter.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45930,0,'Dervish Destrier','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Dervish destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1401085591,-833354691,2893881705,3461612605,'ItemScripts/DeverishDestrier.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45931,0,'Dervish Destrier with Black Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Dervish destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1569783487,1166154646,2725183809,1166154646,'ItemScripts/DervishDestrierwithBlackSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45932,0,'Dervish Destrier with Blue Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Dervish destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1886753844,-58421722,2408213452,4236545574,'ItemScripts/DervishDestrierwithBlueSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45933,0,'Dervish Destrier with Green Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Dervish destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-195211768,330323167,4099755528,330323167,'ItemScripts/DervishDestrierwithGreenSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45934,0,'Dervish Destrier with Pink Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Dervish destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1541008612,-685181194,2753958684,3609786102,'ItemScripts/DervishDestrierwithPinkSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45935,0,'Dervish Destrier with Purple Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Dervish destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1550294904,478795185,2744672392,478795185,'ItemScripts/DervishDestrierwithPurpleSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45936,0,'Dervish Destrier with Red Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Dervish destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,879692946,-1062907663,879692946,3232059633,'ItemScripts/DervishDestrierwithRedSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45937,0,'Dervish Destrier with White Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Dervish destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-908789667,-1357082746,3386177629,2937884550,'ItemScripts/DervishDestrierwithWhiteSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45938,0,'Dervish Destrier with Yellow Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Dervish destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-300678236,1359328925,3994289060,1359328925,'ItemScripts/DervishDestrierwithYellowSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45939,0,'Descrying Beacon','Bauble',1176,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Pinpointing the Cloister',NULL,0,1,1,80,0,0,0,6281081087704,0,560492065,-830615956,560492065,3464351340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45940,0,'Deshniak''s Research Prism','Bauble',2917,NULL,0,9,2072844078,2072844078,1,10,'Activating this prism will allow access to Deshniak''s Teleportation Stone.  This can only be used once.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,813288391,1944585895,813288391,1944585895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45941,0,'Destructive Goo','Bauble',1206,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,-1033903796,-1015738773,3261063500,3279228523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45942,0,'Dhala''s Rejuvenating Bloom','Bauble',359,NULL,0,2,4294967295,4294967295,0,10,'A flora healing elixir, made from the morning dew collected from the Bloom of Growth.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Green Thumb',NULL,0,65535,1,0,1,0,1,6281081087704,0,1995290911,-674640741,1995290911,3620326555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45943,0,'Dhume','Bauble',2128,NULL,0,9,4294967295,4294967295,0,10,'The voice of a thousand souls cried out in unison, \"Wherever Mayong travels, Dhume is sure to follow\".\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,73,70,0,70,6281081087704,0,956196451,-712178943,956196451,3582788353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45944,0,'Di''Zok Mental Strike','Bauble',1205,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,615661541,331227371,615661541,331227371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45945,0,'Di''Zok Riding Crop','Bauble',875,NULL,0,6,2072844078,2072844078,1,10,'When equipped, this fine leather riding crop will make any mount move faster.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,15288,612148176,-1283026575,612148176,3011940721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45946,0,'Diabolic Fury','Bauble',326,NULL,0,3,3694382619,3694382619,50,10,'Diabolic Fury deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,149527727,-242723171,149527727,4052244125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45947,0,'Diamond Rod','Bauble',618,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,82,79,0,79,6281081087704,0,1208853702,-1678823637,1208853702,2616143659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45948,0,'Dimensional Pocket Expander','Bauble',2172,NULL,0,6,2072844078,2072844078,1,10,'This magical dimensional pocket increases the number of items your home can hold by 100.  Only one may be applied per home, but can be used in addition to the Personal House Item Limit Expander. This does NOT move homes with you.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,1,0,1,6281081087704,0,616710448,-475224633,616710448,3819742663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45949,0,'Dire Ravager Muzzle','Bauble',404,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,55,0,55,6281081087704,0,1736306776,-2053093177,1736306776,2241874119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45950,0,'Dire Warg Muzzle','Bauble',404,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,55,0,55,6281081087704,0,297312661,1380790157,297312661,1380790157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45951,0,'Dire Wolf Muzzle','Bauble',404,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,55,0,55,6281081087704,0,-1478948773,-466844093,2816018523,3828123203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45952,0,'Discord Token','Bauble',3840,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,10,0,10,6281081087704,0,-148857716,679105314,4146109580,679105314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45953,0,'Discord''s Empowered Fetish','Bauble',2712,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,1838899200,0,333478375,-1422248420,333478375,2872718876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45954,0,'Discord''s Enduring Disk','Bauble',3111,NULL,0,9,4294967295,4294967295,0,10,'a hovering disk with magical properties; cannot be used in Battlegrounds!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-1815035218,1630204325,2479932078,1630204325,'ItemScripts/DiscordEnduringDisk.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45955,0,'Discord''s Fallen Foe Bauble','Bauble',2713,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,6279242385112,0,475604245,1542316456,475604245,1542316456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45956,0,'Discord''s Fallen Foe Token of Perseverance','Bauble',2710,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,4398046512856,0,-801768130,-186426348,3493199166,4108540948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45957,0,'Discord''s Herb-lined Skull of the Fallen','Bauble',2711,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,1794048,0,529434985,700961007,529434985,700961007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45958,0,'Discord''s Oft-stabbed Fallen Foe Trinket','Bauble',2713,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,6279242188504,0,1435033880,1766005642,1435033880,1766005642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45959,0,'Discord''s Prescient Disk','Bauble',3109,NULL,0,9,4294967295,4294967295,0,10,'a hovering disk with magical properties; cannot be used in Battlegrounds!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-1311531784,-104796311,2983435512,4190170985,'ItemScripts/DiscordPrescientDisk.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45960,0,'Discord''s Runed Victim''s Skull','Bauble',2710,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,6281081087704,0,-1605368953,-160775127,2689598343,4134192169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45961,0,'Discord''s Tome of Elemental Dominion','Bauble',2709,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,1837105152,0,-1976888602,827344344,2318078694,827344344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45962,0,'diseased pox shard','Bauble',3775,NULL,0,5,4294967295,4294967295,0,10,'A noxious shard capable of inflicting disease upon activation.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,90,0,90,6281081087704,0,-590620438,-1745996870,3704346858,2548970426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45963,0,'Disk of Chaotic Energy','Bauble',3107,NULL,0,9,4294967295,4294967295,0,10,'a hovering disk with magical properties; cannot be used in Battlegrounds!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,728725432,355190192,728725432,355190192,'ItemScripts/DiskChaoticEnergy.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45964,0,'Dismal Censer','Bauble',2347,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-330330251,-1951535280,3964637045,2343432016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45965,0,'Displaced Frosty Paw','Bauble',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6279242188504,0,848471930,-781819307,848471930,3513147989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45966,0,'Displaced Icy Paw','Bauble',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1838899200,0,-1234763424,-173149546,3060203872,4121817750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45967,0,'Disruptive Torment','Bauble',328,NULL,0,3,3694382619,3694382619,200,10,'Disruptive Torment deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,-1332355651,699588276,2962611645,699588276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45968,0,'Distilled Soul (Adept)','Bauble',1180,NULL,0,5,2072844078,2072844078,70,10,'A distilled soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,29,14,0,14,6281081087704,0,416383852,126953285,416383852,126953285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45969,0,'Distilled Soul (Apprentice)','Bauble',1180,NULL,0,2,2072844078,2072844078,70,10,'A distilled soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,29,14,0,14,6281081087704,0,-2034952497,493880496,2260014799,493880496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45970,0,'Distilled Soul (Apprentice)','Bauble',1180,NULL,0,2,2072844078,2072844078,70,10,'A distilled soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,29,14,0,14,6281081087704,0,-239983015,493880496,4054984281,493880496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45971,0,'Distilled Soul (Apprentice)','Bauble',1180,NULL,0,1,2072844078,2072844078,70,10,'A distilled soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,29,14,0,14,6281081087704,0,532432757,493880496,532432757,493880496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45972,0,'Distilled Soul (Expert)','Bauble',1180,NULL,0,7,2072844078,2072844078,70,10,'A distilled soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,29,14,0,14,6281081087704,0,-153099712,506451,4141867584,506451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45973,0,'Distilled Soul (Journeyman)','Bauble',1180,NULL,0,4,2072844078,2072844078,70,10,'A distilled soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,29,14,0,14,6281081087704,0,1876341754,1562502820,1876341754,1562502820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45974,0,'Distilled Soul (Master)','Bauble',1180,NULL,0,9,2072844078,2072844078,70,10,'A distilled soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,29,14,0,14,6281081087704,0,292015943,-150470850,292015943,4144496446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45975,0,'Divine Essence','Bauble',2516,NULL,0,1,0,0,0,10,'This essence can be used to resurrect a fallen priest.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,35184372088830,0,-1639397820,658228149,2655569476,658228149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45976,0,'Djinn Bracelet of the Sky','Bauble',2202,NULL,0,9,4294967295,4294967295,0,10,'This can be used to summon the Carpet of the Djinn Master',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,60,60,0,60,6281081087704,0,-392294704,1962842243,3902672592,1962842243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45977,0,'Djinn Master''s Consort','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1198602393,-86176254,3096364903,4208791042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45978,0,'Djinn Master''s Courtesan','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,904177779,1918265152,904177779,1918265152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45979,0,'Djinn Purification Signet','Bauble',1356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-824651860,8830518,3470315436,8830518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45980,0,'docile kodiak leash','Bauble',1104,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1381134077,-1342079193,1381134077,2952888103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45981,0,'Dog Whistle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'This whistle will summon your guard dog to you.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Learning Your Place in Freeport',NULL,0,65535,1,0,1,0,1,6281081087704,0,2065540164,1533330440,2065540164,1533330440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45982,0,'Domino''s Delectable Jumjum Pie','Bauble',2558,NULL,0,4,4294967295,4294967295,0,10,'This traditional Misty Thicket recipe pie has a plump, tender outer crust protecting a sweet, warm filling.  Much like many halflings, in fact.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,1043078347,-1419064487,1043078347,2875902809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45983,0,'Domino''s Gift of the Blue Baby Dragon','Bauble',2991,NULL,0,1,4294967295,4294967295,0,10,'This illusion should never be used inside a city or heavy traffic area.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-1215909445,1455703813,3079057851,1455703813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45984,0,'Domino''s Gift of the Fungus','Bauble',2991,NULL,0,1,4294967295,4294967295,0,10,'Applies a fungusman illusion to the user.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-55199881,2128889719,4239767415,2128889719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45985,0,'Domino''s Gift of the Unicorn','Bauble',2991,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,450262203,1859806252,450262203,1859806252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45986,0,'Doradek''s Restoration','Bauble',327,NULL,0,7,2072844078,2072844078,200,10,'Doradek''s Restoration provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-1774763574,-447215280,2520203722,3847752016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45987,0,'Drachnid Suit','Bauble',2458,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1370687616,-389988649,2924279680,3904978647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45988,0,'Draconian Backlash','Bauble',325,NULL,0,3,3694382619,3694382619,100,10,'Draconian Backlash deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,115321069,1130638662,115321069,1130638662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45989,0,'Draconic Purification Signet','Bauble',1356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-829701989,508101816,3465265307,508101816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45990,0,'Dracurion Embodiment','Bauble',2780,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,947464385,-29422460,947464385,4265544836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45991,0,'Dracurion Embrace','Bauble',2780,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,-945465392,-127272990,3349501904,4167694306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45992,0,'Dracurion Incarnation','Bauble',2780,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,-1917786463,1004175991,2377180833,1004175991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45993,0,'Dracurion Personification','Bauble',2780,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,1673430925,-727868688,1673430925,3567098608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(45994,0,'Draft of the Expert','Bauble',180,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to tradeskill experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,969448139,1280735286,969448139,1280735286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45995,0,'Draft of the Prodigal','Bauble',323,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to adventure experience earned for one hour.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,353938197,697526256,353938197,697526256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45996,0,'Draft of the Sage','Bauble',31,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to adventure experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,1189036388,-1100440322,1189036388,3194526974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45997,0,'Draft of the Skilled','Bauble',180,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to tradeskill experience earned for one hour.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,-1771972863,1375512690,2522994433,1375512690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(45998,0,'Draft of the Wise','Bauble',31,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to adventure experience earned for one hour.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,1036108679,297241924,1036108679,297241924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(45999,0,'Dragon on a String','Bauble',2593,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1201257450,-1796345251,3093709846,2498622045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46000,0,'Drake on a String','Bauble',2516,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-430677231,109713762,3864290065,109713762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46001,0,'Drakeblood oil','Bauble',326,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,-185659532,1434999636,4109307764,1434999636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46002,0,'Drallvin''s Lead','Bauble',2131,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1208390227,-433748614,1208390227,3861218682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46003,0,'Drammind''s Bat Whistle','Bauble',881,NULL,0,4,2072844078,2072844078,1,10,'Blow this whistle to summon a swarm of bats.  Learn to bond with them, and they will allow you to fly with their colony.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,86,0,86,6281081087704,0,1442959572,-674374647,1442959572,3620592649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46004,0,'Draught of Affinity','Bauble',356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,4398046511104,0,945160641,1008672663,945160641,1008672663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46005,0,'Draught of Ingenuity','Bauble',355,NULL,0,4,4294967295,4294967295,0,10,'When used this potion fills your tradeskill vitality.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,1182141223,1167656011,1182141223,1167656011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46006,0,'Draught of Second Chances','Bauble',3196,NULL,0,7,2072844078,2072844078,150,10,'\"Ouch. That really hurt! Let''s try it again!\" - Fiddlewiz',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,80,1,0,1,6281081087704,0,112398655,-1577898663,112398655,2717068633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46007,0,'Draught of the Monarch','Bauble',324,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to all experience earned for one hour.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-1497345185,1033421491,2797622111,1033421491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46008,0,'Draught of the Skilled','Bauble',180,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to tradeskill experience earned for one hour.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,2009832592,-1728707028,2009832592,2566260268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46009,0,'Draught of the Skilled','Bauble',180,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to tradeskill experience earned for forty five minutes.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,-217650105,-1728707028,4077317191,2566260268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46010,0,'Draught of the Versatile','Bauble',329,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to alternate advancement experience earned for one hour.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,952552099,-194269426,952552099,4100697870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46011,0,'Draught of the Vigilant','Bauble',324,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to tradeskill and adventure experience earned for one hour.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,572824148,-1252286757,572824148,3042680539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46012,0,'Draught of the Wise','Bauble',31,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to adventure experience earned for forty five minutes.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,-1575272423,-1541862170,2719694873,2753105126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46013,0,'Draught of the Wise','Bauble',31,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to adventure experience earned for one hour.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-1171731938,-1541862170,3123235358,2753105126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46014,0,'Draught of the Wise Adventurer','Bauble',3198,NULL,0,5,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to adventure experience earned for thirty minutes.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,-1982442768,767236037,2312524528,767236037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46015,0,'Draught of Vitality','Bauble',323,NULL,0,4,4294967295,4294967295,0,10,'When used this potion fills your adventure vitality.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,1467091088,1749972886,1467091088,1749972886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46016,0,'Drawing Ray','Bauble',74,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Elements of a Ritual',NULL,494,65535,1,0,0,0,0,6283230670554,0,-75270679,1882158698,4219696617,1882158698,'ItemScripts/DrawingRay.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46017,0,'Drayek''s Chamber Key','Bauble',2169,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,52693293,1164633803,52693293,1164633803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46018,0,'Dressmaker''s Trainer','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,2146610611,529404955,2146610611,529404955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46019,0,'Drink of the Skilled','Bauble',180,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to tradeskill experience earned for thirty minutes.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,-661898152,-932179900,3633069144,3362787396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46020,0,'Drink of the Wise','Bauble',31,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to adventure experience earned for thirty minutes.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,792250172,2114989082,792250172,2114989082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46021,0,'Droag Carcass','Bauble',2780,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1830540524,-512610979,1830540524,3782356317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46022,0,'Drogan Distraction','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-397134824,763741171,3897832472,763741171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46023,0,'Durable Target Dummy','Bauble',652,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','You''re In The Gnarmy Now',NULL,4730,1,1,0,0,0,0,0,15288,-1665475357,1554016977,2629491939,1554016977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46024,0,'Durak''s Salvation','Bauble',327,NULL,0,7,2072844078,2072844078,50,10,'Durak''s Salvation increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-489096147,653455561,3805871149,653455561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46025,0,'dust suction device','Bauble',3154,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Back to the Grindstone',NULL,4762,65535,1,0,0,0,0,6281081087704,0,-1856168420,46545761,2438798876,46545761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46026,0,'Earthen Essence Focuser','Bauble',349,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,-1638094999,-319395596,2656872297,3975571700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46027,0,'Eashindor the Far-Seer','Bauble',4042,NULL,0,9,4294967295,4294967295,0,10,'A healthy and steadfast drakota.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,92,92,0,92,6281081087704,0,-538111242,-1294104078,3756856054,3000863218,'ItemScripts/EashindortheFarSeer.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46028,0,'Ebon Vanguard Steed','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,211707128,1859451723,211707128,1859451723,'ItemScripts/EbonVanguardSteed.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46029,0,'Echo Fragment','Bauble',2941,NULL,0,5,4294967295,4294967295,0,10,'A ghostly echo imbued with magical properties.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,1633499024,269887437,1633499024,269887437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46030,0,'Echo Fragment','Bauble',2941,NULL,0,5,4294967295,4294967295,0,10,'A ghostly echo imbued with magical properties.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,1395616505,269887437,1395616505,269887437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46031,0,'Edwardian''s Renewal','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Edwardian''s Renewal provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-1849665767,1485694047,2445301529,1485694047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46032,0,'Eegar''s Metaphysic Propulsor','Bauble',2349,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,1059093347,340471634,1059093347,340471634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46033,0,'Eerie Cloud','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1825491258,-20591376,2469476038,4274375920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46034,0,'Efflorescent Serum-Infused Antidote Prototype','Bauble',707,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Some Testing Required',NULL,0,65535,1,30,0,0,0,6281081087704,0,1156047144,-1640553597,1156047144,2654413699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46035,0,'Elddarian Charger','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Elddarian Charger.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1913405831,552508554,2381561465,552508554,'ItemScripts/ElddarianCharger.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46036,0,'Elddarian Charger','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Elddarian Charger.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,581379119,552508554,581379119,552508554,'ItemScripts/ElddarianCharger.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46037,0,'Elemental Disc of Air','Bauble',2511,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,85,0,85,85,0,15288,-401873798,-764078242,3893093498,3530889054,'ItemScripts/ElementalDiscofAir.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46038,0,'Elemental Disc of Earth','Bauble',2519,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,85,0,85,85,0,15288,1253672097,-1612317473,1253672097,2682649823,'ItemScripts/ElementalDiscofEarth.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46039,0,'Elemental Disc of Flame','Bauble',2520,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,85,0,85,85,0,15288,272055976,-771844514,272055976,3523122782,'ItemScripts/ElementalDiscofFlame.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46040,0,'Elemental Disc of Water','Bauble',2514,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,85,0,85,85,0,15288,-89135461,804495077,4205831835,804495077,'ItemScripts/ElementalDiscofWater.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46041,0,'Elemental Growth Potion','Bauble',2207,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Nature and Nurture',NULL,0,65535,1,0,0,0,0,6281081087704,0,683681224,1612597418,683681224,1612597418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46042,0,'Elemental Ointment','Bauble',325,NULL,0,2,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,33,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,15,10,0,10,35184369991678,0,-278086179,627638235,4016881117,627638235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46043,0,'Elemental Remedy','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,15,10,0,10,6281081087704,0,585063739,-258628991,585063739,4036338305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46044,0,'Elemental Remedy','Bauble',327,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,658141656,-258628991,658141656,4036338305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46045,0,'Elemental Resonance Spectrometer','Bauble',3139,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,1892378630,-1538702862,1892378630,2756264434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46046,0,'Elemental Shard of Frost','Bauble',3774,NULL,0,5,4294967295,4294967295,0,10,'A frigid shard imbued with magical properties.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,1589765255,744120911,1589765255,744120911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46047,0,'Elemental Shard of Frost','Bauble',3774,NULL,0,5,4294967295,4294967295,0,10,'A frigid shard imbued with magical properties.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,1022045137,744120911,1022045137,744120911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46048,0,'elemental summoning staff','Bauble',619,NULL,0,1,2072844078,2072844078,1,10,'This staff can only be used on Underfoot elementals',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,75,0,75,6281081087704,0,938006818,-829833674,938006818,3465133622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46049,0,'Elevation of the Renda''dal','Bauble',2696,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1772163265,1550188695,2522804031,1550188695,'ItemScripts/ElevationRendadal.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46050,0,'Elfin Snowball Satchel','Bauble',400,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,948807138,744180668,948807138,744180668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46051,0,'Elguka''s Talisman of Awakening','Bauble',1209,NULL,0,4,4294967295,4294967295,0,10,'You can hear whispers coming from the talisman.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,533129607,86733233,533129607,86733233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46052,0,'Elixir of Accuracy','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Accuracy increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,886960534,2141635472,886960534,2141635472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46053,0,'Elixir of Adeptness','Bauble',324,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Adeptness increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-1627664979,702925151,2667302317,702925151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46054,0,'Elixir of Affliction Awareness','Bauble',324,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Affliction Awareness provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,803007822,-904230542,803007822,3390736754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46055,0,'Elixir of Aptitude','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Aptitude provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,1410292453,-145255525,1410292453,4149711771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46056,0,'Elixir of Aptitude','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Aptitude provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-466483019,-145255525,3828484277,4149711771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46057,0,'Elixir of Arcane Protection','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,1657947134,-1533151709,1657947134,2761815587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46058,0,'Elixir of Astuteness','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Astuteness increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,734275392,-1610362542,734275392,2684604754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46059,0,'Elixir of Brawn','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-1930269775,32100436,2364697521,32100436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46060,0,'Elixir of Brilliance','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Brilliance increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-449255888,-1981630795,3845711408,2313336501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46061,0,'Elixir of Capacity','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,899364455,1493922151,899364455,1493922151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46062,0,'Elixir of Clarity','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Clarity provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,1937619597,-1749765905,1937619597,2545201391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46063,0,'Elixir of Comprehension','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Comprehension provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,760642376,-1289900099,760642376,3005067197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46064,0,'Elixir of Constitution','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-208922464,-1290001268,4086044832,3004966028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46065,0,'Elixir of Contamination Awareness','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Contamination Awareness provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-424403744,-1969499338,3870563552,2325467958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46066,0,'Elixir of Contemplation','Bauble',326,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Contemplation increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-20242750,1424585154,4274724546,1424585154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46067,0,'Elixir of Disease Protection','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Disease Protection provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-1435968151,2063920822,2858999145,2063920822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46068,0,'Elixir of Divine Protection','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Divine Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-669784183,-1468845954,3625183113,2826121342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46069,0,'Elixir of Elemental Awareness','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,1487376433,-683899696,1487376433,3611067600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46070,0,'Elixir of Endless Intellect','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Endless Intellect increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,1021148313,-2039712805,1021148313,2255254491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46071,0,'Elixir of Endurance','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Endurance increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-1623495284,1981002635,2671472012,1981002635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46072,0,'Elixir of Endurance','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Endurance increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-1428759585,1981002635,2866207711,1981002635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46073,0,'Elixir of Energy','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Energy increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,703368999,-1516236437,703368999,2778730859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46074,0,'Elixir of Enlightenment','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Enlightenment increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-273829478,316783691,4021137818,316783691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46075,0,'Elixir of Focus','Bauble',327,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Focus provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,376380312,78521315,376380312,78521315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46076,0,'Elixir of Heat Protection','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Heat Protection provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-310874549,317857093,3984092747,317857093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46077,0,'Elixir of Ice Protection','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Ice Protection provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,2141084679,-722366019,2141084679,3572601277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46078,0,'Elixir of Incandescent Awareness','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Incandescent Awareness provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-1080445158,-1997226291,3214522138,2297741005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46079,0,'Elixir of Ingenuity','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-567625614,-859886450,3727341682,3435080846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46080,0,'Elixir of Insight','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,248952458,1902925372,248952458,1902925372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46081,0,'Elixir of Invigoration','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,1853450496,1206897523,1853450496,1206897523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46082,0,'Elixir of Invigoration','Bauble',328,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Invigoration increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,1763401833,1206897523,1763401833,1206897523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46083,0,'Elixir of Life','Bauble',327,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Life provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,1187597826,2130021890,1187597826,2130021890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46084,0,'Elixir of Light','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Elixir of Light provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,2118397682,225719805,2118397682,225719805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46085,0,'Elixir of Liveliness','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Liveliness increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-49227468,1671259209,4245739828,1671259209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46086,0,'Elixir of Longetivity','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Longetivity increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,1737185266,-97125875,1737185266,4197841421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46087,0,'Elixir of Lucidity','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,421688322,996137051,421688322,996137051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46088,0,'Elixir of Luminosity','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Luminosity provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,1706532852,158191473,1706532852,158191473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46089,0,'Elixir of Magic Protection','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Magic Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-1239663368,-1549881541,3055303928,2745085755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46090,0,'Elixir of Mara','Bauble',3086,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,1838553817,-510022765,1838553817,3784944531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46091,0,'Elixir of Mental Protection','Bauble',329,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Mental Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-1511329326,-1902274768,2783637970,2392692528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46092,0,'Elixir of Metallic Hues','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,275534501,-112953766,275534501,4182013530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46093,0,'Elixir of Mythical Awareness','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Mythical Awareness provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-1410933276,-1799703292,2884034020,2495264004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46094,0,'Elixir of Noxious Awareness','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,738526596,1300121866,738526596,1300121866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46095,0,'Elixir of Perception','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Perception increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-901036450,-1500440869,3393930846,2794526427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46096,0,'Elixir of Poison Protection','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Poison Protection provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-1129888156,-1747967866,3165079140,2546999430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46097,0,'Elixir of Precision','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Precision provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-949638351,463520613,3345328945,463520613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46098,0,'Elixir of Purity','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Purity provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-778708807,1574520565,3516258489,1574520565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46099,0,'Elixir of Refinement','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Refinement increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,2006421776,-61839614,2006421776,4233127682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46100,0,'Elixir of Reflection','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Reflection increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-661001800,-1952619380,3633965496,2342347916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46101,0,'Elixir of Rejuvenation','Bauble',327,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Rejuvenation provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-419186509,240613853,3875780787,240613853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46102,0,'Elixir of Renewal','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Renewal cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,2069854775,1918632495,2069854775,1918632495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46103,0,'Elixir of Replenishment','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Replenishment provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,81365787,1553853862,81365787,1553853862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46104,0,'Elixir of Resurgence','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Resurgence provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-288154693,1885251270,4006812603,1885251270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46105,0,'Elixir of Revitalization','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Revitalization provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-1788225507,1478530394,2506741789,1478530394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46106,0,'Elixir of Sharpness','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Sharpness increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-919245467,-1334078145,3375721829,2960889151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46107,0,'Elixir of Spiritual Awareness','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Spiritual Awareness provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-87149167,-1161087304,4207818129,3133879992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46108,0,'Elixir of Subconscious Awareness','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Subconscious Awareness provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-709555503,582549123,3585411793,582549123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46109,0,'Elixir of Swiftness','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Swiftness provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-1562328939,1271406226,2732638357,1271406226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46110,0,'Elixir of the Breezewing','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Elixir of the Breezewing cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,594240455,1402250099,594240455,1402250099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46111,0,'Elixir of the Champion','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'Elixir of the Champion provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,220398209,-331357908,220398209,3963609388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46112,0,'Elixir of the Clear Mind','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Clear Mind cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-1816214844,1455712662,2478752452,1455712662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46113,0,'Elixir of the Devout','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'Elixir of the Devout increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,1289235519,-1781629943,1289235519,2513337353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46114,0,'Elixir of the Fleetfoot','Bauble',328,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Fleetfoot provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-857434455,124095547,3437532841,124095547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46115,0,'Elixir of the Mastermind','Bauble',326,NULL,0,3,2072844078,2072844078,150,10,'Elixir of the Mastermind increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-1876336021,-901630975,2418631275,3393336321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46116,0,'Elixir of the Myrmidon','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Myrmidon increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,2017362343,-1734893801,2017362343,2560073495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46117,0,'Elixir of the Nimble','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,1763571150,-1881835447,1763571150,2413131849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46118,0,'Elixir of the Quickfoot','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Quickfoot increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-1795679701,1601765561,2499287595,1601765561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46119,0,'Elixir of the Steadfast','Bauble',326,NULL,0,3,2072844078,2072844078,200,10,'Elixir of the Steadfast provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-988054501,1509164120,3306912795,1509164120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46120,0,'Elixir of the Stoutheart','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Elixir of the Stoutheart provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,1745246141,1252837319,1745246141,1252837319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46121,0,'Elixir of the Wind','Bauble',3053,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,0,0,-55069249,-646875659,4239898047,3648091637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46122,0,'Elixir of the Wise','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Elixir of the Wise provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,1622738983,1360669055,1622738983,1360669055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46123,0,'Elixir of Thistles','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-564113235,-65143564,3730854061,4229823732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46124,0,'Elixir of Thought','Bauble',329,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Thought provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-92900998,518249099,4202066298,518249099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46125,0,'Elixir of Understanding','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Understanding cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,887705802,-1432189889,887705802,2862777407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46126,0,'Elixir of Vision','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Vision increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,167626079,-1127614893,167626079,3167352403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46127,0,'Elixir of Vitality','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Vitality provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-701079543,-1655877105,3593887753,2639090191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46128,0,'Elixir of Vivacity','Bauble',324,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Vivacity provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,733882924,-1998134446,733882924,2296832850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46129,0,'Elixir of Vivication','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Vivication cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-1971140202,-430401261,2323827094,3864566035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46130,0,'Emblem of Commendation','Bauble',1296,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 2 years and 9 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-534200447,1166133026,3760766849,1166133026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46131,0,'Emblem of Distinguished Service','Bauble',1298,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 2 years and 3 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-2027437417,1708834474,2267529879,1708834474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46132,0,'Emblem of Merit','Bauble',1299,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 2 years and 6 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1264550884,-799853605,3030416412,3495113691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46133,0,'Emblem of the Truthbringer','Bauble',1290,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,55,45,0,45,6281081087704,0,1610588819,-181598167,1610588819,4113369129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46134,0,'Emerald Nightmare Pegasus','Bauble',3863,NULL,0,5,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful steed.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,116774769,1471817056,116774769,1471817056,'ItemScripts/EmeraldNightmarePegasus.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46135,0,'Empowered Fetish','Bauble',2712,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,1838899200,0,-1179749140,1481200994,3115218156,1481200994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46136,0,'empty delicate vial','Bauble',1217,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-880227866,1988035109,3414739430,1988035109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46137,0,'Empty Frosty Vial','Bauble',359,NULL,0,4,2072844078,2072844078,1,10,'This small vial is covered with a thin coating of velium frost.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,496669365,1982926332,496669365,1982926332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46138,0,'Empty Jug','Bauble',406,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,1738857913,312859473,1738857913,312859473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46139,0,'Empty Jug','Bauble',406,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,961389004,312859473,961389004,312859473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46140,0,'Empty Wine Crate','Bauble',654,NULL,0,4,2072844078,2072844078,1,10,'An empty wooden crate used to store bottles of wine.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Bottle Service',NULL,0,1,1,80,0,0,0,6283230670554,0,-306145721,129926595,3988821575,129926595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46141,0,'Enchanted Aura','Bauble',327,NULL,0,7,3694382619,3694382619,1,10,'Enchanted Aura reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,1819769653,-183864178,1819769653,4111103118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46142,0,'Enchanted Glacial Throwing Axe','Bauble',4,NULL,0,4,4294967295,4294967295,0,10,'This axe has a shimmer to it. It must be enchanted.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,80,0,80,6281081087704,0,2047384954,2017755489,2047384954,2017755489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46143,0,'Enchanted Gryphon Call','Bauble',1219,NULL,0,4,4294967295,4294967295,0,10,'Blowing this enchanted horn will summon one of the many young gryphons of the Stormfeather Brood to be your mount, but only for a limited time before the spell expires! This gryphon call can only be used once.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,1,1,0,15288,-396423282,984816397,3898544014,984816397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46144,0,'Enchanted Slobberjaw Eye','Bauble',581,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,80,80,0,15288,-1027012438,-766001536,3267954858,3528965760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46145,0,'enchanted throwing hammer','Bauble',2964,NULL,0,1,2072844078,2072844078,1,10,'This enchanted hammer looks as if it packs quite a wallop.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Far Seas Supply Division - Rescuing the Relics',NULL,0,65535,1,0,0,0,0,0,15288,-490265849,-1693848525,3804701447,2601118771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46146,0,'Enchanted Warg','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1799410968,1916064340,1799410968,1916064340,'ItemScripts/EnchantedWarg.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46147,0,'Enchanted Whistle of the Freethinker','Bauble',2246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,71,0,0,0,0,0,345905461,-1421091932,345905461,2873875364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46148,0,'Energized Clockwork Gear','Bauble',1378,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,57,45,0,45,6281081087704,0,1622477229,587729483,1622477229,587729483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46149,0,'energized crystal of the void','Bauble',3525,NULL,0,5,4294967295,4294967295,0,10,'A dark and powerful magic emanates from this crystal.  If held in your inventory, you could affect void portals.  If used against certain void creatures, it will make them vulnerable to attack.',1,0,0,0,1,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,1,0,1,6281081087704,0,-994795947,-1874354386,3300171349,2420612910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46150,0,'Energized Tinkerfest Hovercog','Bauble',1378,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-736267291,-251554543,3558700005,4043412753,'ItemScripts/EnergizedTinkerfestHovercog.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46151,0,'Enfeeblement Emollient','Bauble',324,NULL,0,1,2072844078,2072844078,1,10,'Do not use on self.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Kill Karl',NULL,0,65535,1,0,0,0,0,6281081087704,0,2090090239,505388051,2090090239,505388051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46152,0,'Enfeeblement Emollient','Bauble',324,NULL,0,1,2072844078,2072844078,1,10,'Do not use on self.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Kill Karl',NULL,0,65535,1,0,0,0,0,6281081087704,0,1221675260,505388051,1221675260,505388051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46153,0,'Enhanced Fearstalker Repellent Wand','Bauble',2161,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Wand Effectiveness Test: Part 2',NULL,0,65535,1,80,0,0,0,6281081087704,0,-232773109,866832396,4062194187,866832396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46154,0,'Enigma of Tunare','Bauble',2346,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,54,54,0,2048,940180554,-1624498818,940180554,2670468478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46155,0,'Enigmatic Formula','Bauble',326,NULL,0,2,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,33,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,15,10,0,10,35184372088830,0,-708906406,1799257771,3586060890,1799257771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46156,0,'Enlightened Preservation','Bauble',324,NULL,0,7,3694382619,3694382619,100,10,'Enlightened Preservation deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,845573103,-1274497298,845573103,3020469998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46157,0,'Entrancing Othmir Flute','Bauble',2246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-798879318,-2079172215,3496087978,2215795081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46158,0,'Entwining Roots','Bauble',336,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,25,0,25,6281081087704,0,1007116422,-1000302356,1007116422,3294664940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46159,0,'Entwining Roots','Bauble',336,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,55,0,55,6281081087704,0,-634475582,-1000302356,3660491714,3294664940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46160,0,'Entwining Roots','Bauble',336,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,15,0,15,6281081087704,0,-742061128,-1000302356,3552906168,3294664940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46161,0,'Entwining Roots','Bauble',336,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,35,0,35,6281081087704,0,-556041217,-1000302356,3738926079,3294664940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46162,0,'Entwining Roots','Bauble',336,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,45,0,45,6281081087704,0,823726273,-1000302356,823726273,3294664940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46163,0,'Entwining Roots','Bauble',336,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,65,0,65,6281081087704,0,904708348,-1000302356,904708348,3294664940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46164,0,'Entwining Roots','Bauble',336,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,5,0,5,6281081087704,0,955429051,-1000302356,955429051,3294664940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46165,0,'Epic Training Dummy','Bauble',652,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1364085890,-1840841169,1364085890,2454126127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46166,0,'EQII Fortune League Experience Potion','Bauble',323,NULL,0,9,4294967295,4294967295,0,10,'When used, this magical potion grants the user a bonus to all experience (adventuring, tradeskill, alternate advancement) earned.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,544413463,-379668245,544413463,3915299051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46167,0,'Equivalence Stone','Bauble',2942,NULL,0,5,2072844078,2072844078,1,10,'Crumbling this gem releases its trapped energy, causing one''s mass to balance itself across all frames of reference.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,90,0,90,6281081087704,0,2068764726,929349408,2068764726,929349408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46168,0,'Erosive Goo','Bauble',1206,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1600,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,-1906153714,416699920,2388813582,416699920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46169,0,'Escape Root','Bauble',836,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,65,0,65,6281081087704,0,-159015060,-1247530786,4135952236,3047436510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46170,0,'Escape Root','Bauble',836,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,15,0,15,6281081087704,0,279729192,-1247530786,279729192,3047436510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46171,0,'Escape Root','Bauble',836,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,25,0,25,6281081087704,0,-9552106,-1247530786,4285415190,3047436510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46172,0,'Escape Root','Bauble',836,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,5,0,5,6281081087704,0,-73666773,-1247530786,4221300523,3047436510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46173,0,'Escape Root','Bauble',836,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,45,0,45,6281081087704,0,-227520687,-1247530786,4067446609,3047436510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46174,0,'Escape Root','Bauble',836,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,55,0,55,6281081087704,0,424146002,-1247530786,424146002,3047436510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46175,0,'Escape Root','Bauble',836,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,35,0,35,6281081087704,0,498213999,-1247530786,498213999,3047436510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46176,0,'Essence Crystal','Bauble',2929,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1113431975,-231016151,1113431975,4063951145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46177,0,'Essence Culler','Bauble',348,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1873572728,1292081665,2421394568,1292081665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46178,0,'essence entanglement device','Bauble',3095,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Seeking Answers',NULL,4759,65535,1,0,0,0,0,6281081087704,0,336427180,-97600980,336427180,4197366316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46179,0,'Essence of Battle','Bauble',327,NULL,0,3,2072844078,2072844078,200,10,'Essence of Battle provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,1695187102,1276833160,1695187102,1276833160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46180,0,'Essence of Discord','Bauble',1946,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,20,0,20,6281081087704,0,-990969755,1582860816,3303997541,1582860816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46181,0,'Essence of Health','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,15,10,0,10,6281081087704,0,440141955,-1856382545,440141955,2438584751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46182,0,'Essence of Power','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,15,10,0,10,6281081087704,0,-100989979,580044223,4193977317,580044223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46183,0,'Essence of Quills','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-1429609498,413819940,2865357798,413819940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46184,0,'Essence of Rime','Bauble',3029,NULL,0,1,2072844078,2072844078,1,10,'This crystal will send you back to The Sheet and Kraytoc''s armies!  With love  ~ Kander!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,70,0,0,0,6281081087704,0,1048872908,-1904588762,1048872908,2390378534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46185,0,'Essence of Sareth''Tal','Bauble',146,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,308547397,-258114475,308547397,4036852821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46186,0,'Essence of the Treefolk','Bauble',328,NULL,0,3,2072844078,2072844078,1,10,'Essence of the Treefolk cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-87582115,-1336134228,4207385181,2958833068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46187,0,'Essence of Void Residue','Bauble',2943,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-1826291370,-727291727,2468675926,3567675569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46188,0,'Essence of War','Bauble',324,NULL,0,7,3694382619,3694382619,100,10,'Essence of War reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,512716049,-2017617170,512716049,2277350126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46189,0,'Ether Siphon','Bauble',2346,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1356999081,-323905207,1356999081,3971062089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46190,0,'Ethereal Immunity','Bauble',324,NULL,0,7,3694382619,3694382619,1,10,'Ethereal Immunity deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,224261774,80834523,224261774,80834523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46191,0,'Ethereal Mender','Bauble',369,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,2009215656,-2076072029,2009215656,2218895267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46192,0,'Ethereal Prowler','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1656850482,-1676410352,2638116814,2618556944,'ItemScripts/EtherealProwler.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46193,0,'Ethereal Prowler','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1718030559,-1676410352,1718030559,2618556944,'ItemScripts/EtherealProwler.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46194,0,'Ethereal Skeletal Prowler','Bauble',3845,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1073742165,-1621008580,1073742165,2673958716,'ItemScripts/EtherealSkeletalProwler.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46195,0,'Ethereal Skeletal Prowler','Bauble',3845,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-41449666,-1621008580,4253517630,2673958716,'ItemScripts/EtherealSkeletalProwler.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46196,0,'Everlasting Minor Illusion Stone','Bauble',1174,NULL,0,4,2072844078,2072844078,1,10,'Cloaks you in a shimmering illusion that makes you appear to be an inanimate object.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,0,0,0,6281081087704,0,1701192081,529099479,1701192081,529099479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46197,0,'Everlasting Petamorph Wand: Black Dragon','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-862858514,46909575,3432108782,46909575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46198,0,'Everlasting Petamorph Wand: Djinn','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1105355312,597444690,1105355312,597444690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46199,0,'Everlasting Petamorph Wand: Fae Drake','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,700841791,1509114771,700841791,1509114771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46200,0,'Everlasting Petamorph Wand: Frog','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,71009331,-761935624,71009331,3533031672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46201,0,'Everlasting Petamorph Wand: Golden Monkey','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-874197581,1094415729,3420769715,1094415729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46202,0,'Everlasting Petamorph Wand: Harpy','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,351469241,1988941019,351469241,1988941019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46203,0,'Everlasting Petamorph Wand: Holgresh','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1913543225,-440202490,2381424071,3854764806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46204,0,'Everlasting Petamorph Wand: Ice Wyrm','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-2139020364,-927697749,2155946932,3367269547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46205,0,'Everlasting Petamorph Wand: Icemaiden','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,220136670,-167062390,220136670,4127904906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46206,0,'Everlasting Petamorph Wand: Lamia','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,276435564,471508760,276435564,471508760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46207,0,'Everlasting Petamorph Wand: Naga','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-874411919,687591939,3420555377,687591939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46208,0,'Everlasting Petamorph Wand: Nightblood','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-259955233,-715636009,4035012063,3579331287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46209,0,'Everlasting Petamorph Wand: Pet Rock','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-912445313,-1781197958,3382521983,2513769338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46210,0,'Everlasting Petamorph Wand: Pink Dragon','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-273046734,-1203507149,4021920562,3091460147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46211,0,'Everlasting Petamorph Wand: Sarnak','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1640042163,916839203,1640042163,916839203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46212,0,'Everlasting Petamorph Wand: Steppes Cow','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-113566846,-88653574,4181400450,4206313722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46213,0,'Everlasting Petamorph Wand: Stitched Drachnid','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1554878661,49207177,1554878661,49207177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46214,0,'Everlasting Petamorph Wand: Vampire Lord','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,687521168,1921964987,687521168,1921964987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46215,0,'Everlasting Petamorph Wand: Vampire Mage','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-630578819,-2145499306,3664388477,2149467990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46216,0,'Everlasting Petamorph Wand: Wooly Companion','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,701168869,1953940784,701168869,1953940784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46217,0,'Evital''s Favor','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Evital''s Favor provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,692598384,-6734799,692598384,4288232497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46218,0,'Exceptional Arcane Remedy','Bauble',328,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,467345808,-1075245339,467345808,3219721957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46219,0,'Exceptional Arcane Reprieve','Bauble',328,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,-213183962,181536510,4081783334,181536510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46220,0,'Exceptional Caustic Poison','Bauble',1205,NULL,0,3,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,1675037245440,0,1054401928,-322693932,1054401928,3972273364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46221,0,'Exceptional Cerebral Ebb','Bauble',1207,NULL,0,3,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,1675037245440,0,1091379657,-731061309,1091379657,3563905987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46222,0,'Exceptional Elemental Remedy','Bauble',327,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,-1246158714,-1518921162,3048808582,2776046134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46223,0,'Exceptional Elemental Reprieve','Bauble',327,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,-1730922235,-1172480319,2564045061,3122486977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46224,0,'Exceptional Elixir of Constitution','Bauble',325,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,-1475969976,-2107301508,2818997320,2187665788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46225,0,'Exceptional Elixir of Deftness','Bauble',325,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,-1799105509,-522932902,2495861787,3772034394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46226,0,'Exceptional Elixir of Fortitude','Bauble',325,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,-1073412174,-1045798451,3221555122,3249168845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46227,0,'Exceptional Elixir of Intellect','Bauble',325,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,483838396,494514115,483838396,494514115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46228,0,'Exceptional Elixir of Piety','Bauble',325,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,-270351143,-726130105,4024616153,3568837191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46229,0,'Exceptional Elixir of Thorns','Bauble',325,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,-22094892,-383631503,4272872404,3911335793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46230,0,'Exceptional Elixir of Transcendence','Bauble',325,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,-1671446428,-1111402612,2623520868,3183564684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46231,0,'Exceptional Enfeebling Poison','Bauble',1207,NULL,0,3,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,1675037245440,0,-1295118116,-714043489,2999849180,3580923807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46232,0,'Exceptional Essence of Clarity','Bauble',329,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,1172973048,1717055739,1172973048,1717055739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46233,0,'Exceptional Essence of Health','Bauble',329,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,-1350852145,-1006035656,2944115151,3288931640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46234,0,'Exceptional Essence of Power','Bauble',329,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,1855815256,2003860744,1855815256,2003860744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46235,0,'Exceptional Essence of Regeneration','Bauble',329,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,22128193,1497703971,22128193,1497703971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46236,0,'Exceptional Essence of Turgur','Bauble',1203,NULL,0,3,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1382,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,1675037245440,0,1695048486,2055051249,1695048486,2055051249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46237,0,'Exceptional Fettering Poison','Bauble',1203,NULL,0,3,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,1675037245440,0,-1873843632,907799139,2421123664,907799139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46238,0,'Exceptional Freedom of Action','Bauble',328,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,949044484,1407449587,949044484,1407449587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46239,0,'Exceptional Freedom of Mind','Bauble',328,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,1733967233,-428925929,1733967233,3866041367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46240,0,'Exceptional Gracelessness','Bauble',1207,NULL,0,3,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,1675037245440,0,671039943,470749499,671039943,470749499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46241,0,'Exceptional Hemotoxin','Bauble',1205,NULL,0,3,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,1675037245440,0,-1649107303,1209989753,2645859993,1209989753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46242,0,'Exceptional Ignorant Bliss','Bauble',1203,NULL,0,3,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,1675037245440,0,-1547576491,742655266,2747390805,742655266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46243,0,'Exceptional Mental Breach','Bauble',1205,NULL,0,3,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,1675037245440,0,-2028934597,-1586749645,2266032699,2708217651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46244,0,'Exceptional Noxious Remedy','Bauble',325,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,-315422156,1790550780,3979545140,1790550780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46245,0,'Exceptional Noxious Reprieve','Bauble',325,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,-1784912797,1320326517,2510054499,1320326517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46246,0,'Exceptional Self Repair Patch Kit','Bauble',25,NULL,0,3,2072844078,2072844078,1,10,'Will repair the items in your inventory up to 50% condition.  This will only work on items under 50% condition.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,0,0,-1262292681,279638047,3032674615,279638047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46247,0,'Exceptional Trauma Remedy','Bauble',326,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,2031984181,-584076992,2031984181,3710890304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46248,0,'Exceptional Vitality Breach','Bauble',1205,NULL,0,3,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,1675037245440,0,1762203241,-1478002904,1762203241,2816964392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46249,0,'Exceptional Warding Ebb','Bauble',1207,NULL,0,3,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,1675037245440,0,-1354400752,-1326118595,2940566544,2968848701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46250,0,'Exothermic Lifestone','Bauble',369,NULL,0,3,1038997614,1038997614,365,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,73,0,0,73,0,0,-1142073950,1271263958,3152893346,1271263958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46251,0,'Exothermic Manastone','Bauble',369,NULL,0,3,1038997614,1038997614,370,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,74,0,0,74,0,0,910815414,656798033,910815414,656798033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46252,0,'Experimental Holy Water','Bauble',1217,NULL,0,4,2072844078,2072844078,1,10,'Used to expunge supernatural evil.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Vampire Weakened',NULL,0,10,1,80,0,0,0,6281081087704,0,-495888060,1933439276,3799079236,1933439276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46253,0,'Expert''s Arcane Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,633056365,-1987318321,633056365,2307648975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46254,0,'Expert''s Arcane Reprieve','Bauble',329,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-1051702229,1555713910,3243265067,1555713910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46255,0,'Expert''s Caustic Poison','Bauble',1205,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,412910302,927580129,412910302,927580129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46256,0,'Expert''s Cerebral Ebb','Bauble',1207,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,-185980777,-1245364375,4108986519,3049602921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46257,0,'Expert''s Elemental Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-885373083,1178761581,3409594213,1178761581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46258,0,'Expert''s Elemental Reprieve','Bauble',329,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,1045500754,938019209,1045500754,938019209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46259,0,'Expert''s Elixir of Constitution','Bauble',325,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-1303911754,1458549439,2991055542,1458549439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46260,0,'Expert''s Elixir of Deftness','Bauble',325,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2000,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,843513420,1830877714,843513420,1830877714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46261,0,'Expert''s Elixir of Fortitude','Bauble',325,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,900482767,-1189061576,900482767,3105905720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46262,0,'Expert''s Elixir of Intellect','Bauble',325,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-377517887,1710461494,3917449409,1710461494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46263,0,'Expert''s Elixir of Piety','Bauble',325,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-570844460,-2100270129,3724122836,2194697167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46264,0,'Expert''s Elixir of Second Sight','Bauble',325,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-1749816168,1219374209,2545151128,1219374209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46265,0,'Expert''s Elixir of Tactics','Bauble',325,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-114798604,-1700521523,4180168692,2594445773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46266,0,'Expert''s Elixir of Thorns','Bauble',325,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-2144486345,169303082,2150480951,169303082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46267,0,'Expert''s Elixir of Transcendence','Bauble',325,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-968859935,-1082634731,3326107361,3212332565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46268,0,'Expert''s Enfeebling Poison','Bauble',1207,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,41093029,690631296,41093029,690631296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46269,0,'Expert''s Essence of Clarity','Bauble',329,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-479260753,-341022797,3815706543,3953944499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46270,0,'Expert''s Essence of Health','Bauble',329,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-1777954454,945004583,2517012842,945004583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46271,0,'Expert''s Essence of Power','Bauble',329,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,270408123,-1807409581,270408123,2487557715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46272,0,'Expert''s Essence of Regeneration','Bauble',329,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,1531852996,1543258042,1531852996,1543258042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46273,0,'Expert''s Essence of Turgur','Bauble',1203,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,-1438858786,-2044253458,2856108510,2250713838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46274,0,'Expert''s Fettering Poison','Bauble',1203,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,511183718,-718370504,511183718,3576596792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46275,0,'Expert''s Gracelessness','Bauble',1207,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,-1415980483,711848465,2878986813,711848465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46276,0,'Expert''s Hemotoxin','Bauble',1205,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,-938795765,449976175,3356171531,449976175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46277,0,'Expert''s Ignorant Bliss','Bauble',1203,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,-31086900,-137777641,4263880396,4157189655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46278,0,'Expert''s Mental Breach','Bauble',1205,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2000,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,192311745,-1760625639,192311745,2534341657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46279,0,'Expert''s Noxious Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,771875864,-1321989687,771875864,2972977609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46280,0,'Expert''s Noxious Reprieve','Bauble',329,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-350289024,-1383598546,3944678272,2911368750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46281,0,'Expert''s Trauma Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2000,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,1199379400,-347254166,1199379400,3947713130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46282,0,'Expert''s Vitality Breach','Bauble',1205,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1332,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,-527967756,-242270560,3766999540,4052696736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46283,0,'Expert''s Warding Ebb','Bauble',1207,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,-1736240211,1926656227,2558727085,1926656227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46284,0,'Explo Powder SGL','Bauble',356,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Collapse the Caverns',NULL,0,1,1,40,1,0,1,6281081087704,0,-2059025498,450485129,2235941798,450485129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46285,0,'Explosive Charges','Bauble',342,NULL,0,1,4294967295,4294967295,0,10,'Small explosive charges, generally used for demolition purposes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,40,1,0,1,6281081087704,0,1744722576,-1092845940,1744722576,3202121356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46286,0,'Explosive Resentment','Bauble',324,NULL,0,3,3694382619,3694382619,200,10,'Explosive Resentment reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,-1265758628,1534166235,3029208668,1534166235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46287,0,'Extended Potion of the Advanced','Bauble',3172,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a bonus to all experience (adventuring, tradeskill, alternate advancement) earned for four hours.  This potion can only be used once.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,1382320251,315678486,1382320251,315678486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46288,0,'Extended Potion of the Advanced','Bauble',3172,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a bonus to all experience (adventuring, tradeskill, alternate advancement) earned for four hours.  This potion can only be used once.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,1497518716,315678486,1497518716,315678486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46289,0,'Eye of Agamatoo','Bauble',2226,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,0,54,54,0,4096,-1114597666,-444147868,3180369630,3850819428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46290,0,'Eye of Quellious','Bauble',348,NULL,0,4,2072844078,2072844078,1,10,'A small glass ball filled with various inscences.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6283230670554,0,1837682133,-994758231,1837682133,3300209065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46291,0,'Eye of Thalger','Bauble',2226,NULL,0,4,2072844078,2072844078,1,10,'The surface of this mask is the pale gray color of rhino skin. When applied to the face, it melds the wearer''s body to the shape of a rhino. The power of this mask will only function while within Jarsath Wastes.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,-1764726023,456604672,2530241273,456604672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46292,0,'Eye of Thalger','Bauble',2226,NULL,0,4,2072844078,2072844078,1,10,'The surface of this mask is the pale gray color of rhino skin. When applied to the face, it melds the wearer''s body to the shape of a rhino. The power of this mask will only function while within Jarsath Wastes.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,612717455,456604672,612717455,456604672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46293,0,'Eye of the Sisterhood','Bauble',2799,NULL,0,5,2072844078,2072844078,1,10,'A cloudy petrified troll eye, this may prove a useful artifact later on.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,6281081087704,0,-1970797102,1756901951,2324170194,1756901951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46294,0,'Fahimah''s Magic Reader V 2.3','Bauble',370,NULL,0,1,2072844078,2072844078,1,10,'Warning: Fahimah not responsible for unintended shocks to user.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Wizardly Harvest',NULL,0,65535,1,0,0,0,0,6281081087704,0,1993173377,1714839945,1993173377,1714839945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46295,0,'Fallen Foe Token of Perseverance','Bauble',2710,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,4398046512856,0,-123076433,1763612159,4171890863,1763612159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46296,0,'Fang','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'Summons Fang, Scourge of the Ykeshan Moors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,-1019334989,24720583,3275632307,24720583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46297,0,'Faris'' Disk of Meditation','Bauble',3107,NULL,0,9,4294967295,4294967295,0,10,'a hovering disk with magical properties.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-934239755,-1835331682,3360727541,2459635614,'ItemScripts/FarisDiskMeditation.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46298,0,'Favor of the Froglok King','Bauble',328,NULL,0,7,2072844078,2072844078,50,10,'Favor of the Froglok King provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-781694202,-181789522,3513273094,4113177774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46299,0,'Faydark Discord Token','Bauble',2988,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,60,0,60,6281081087704,0,1794938783,-1720655608,1794938783,2574311688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46300,0,'Fearstalker Repellent Wand','Bauble',2161,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Wand Effectiveness Test',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1121845257,901567268,3173122039,901567268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46301,0,'Feng-shui Environmental Reader','Bauble',3088,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,0,20,20,0,32,1466628562,-1192541595,1466628562,3102425701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46302,0,'Feral Spirit Talisman','Bauble',2499,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Guide Them to Destiny',NULL,0,65535,1,90,0,0,0,6281081087704,0,839516228,-686943246,839516228,3608024050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46303,0,'Ferocious Corruption','Bauble',326,NULL,0,3,3694382619,3694382619,1,10,'Ferocious Corruption deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,243576779,-873483374,243576779,3421483922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46304,0,'Festering Composite','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,495441702,-1835603349,495441702,2459363947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46305,0,'festival water','Bauble',2514,NULL,0,1,2072844078,2072844078,1,10,'Pure glacier water to be used to splash the local othmir with for the Festival of Dancing Water being held in your honor.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Friendly Splash',NULL,0,65535,1,0,0,0,0,6281081087704,0,1864553181,-1878414273,1864553181,2416553023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46306,0,'Field Repair Kit','Bauble',25,NULL,0,4,4294967295,4294967295,0,10,'When activated this kit repairs all armor that is currently equipped, in inventory and in overflow.  This ability can only be used once per kit  before it disappears.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,1912470613,-757128497,1912470613,3537838799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46307,0,'Field Repair Kit','Bauble',25,NULL,0,4,4294967295,4294967295,0,10,'When activated this kit repairs all armor that is currently equipped, in inventory and in overflow.  This ability can only be used once per kit  before it disappears.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,1382491462,-757128497,1382491462,3537838799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46308,0,'Fiery Dire Bear','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1950619170,-536842111,1950619170,3758125185,'ItemScripts/FieryDireBear.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46309,0,'Fiery Dragon Essence','Bauble',2509,NULL,0,9,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,92,0,92,6281081087704,0,1503525419,-795890584,1503525419,3499076712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46310,0,'Fiery Horse','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-504231800,1691584460,3790735496,1691584460,'ItemScripts/FieryHorse.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46311,0,'Fillzer''s Formula: Coerced Mudfin \"Antidote\"','Bauble',359,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,672788112,1495072194,672788112,1495072194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46312,0,'Fire Etched Stone','Bauble',2921,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,50,0,50,6281081087704,0,-633199647,-128975591,3661767649,4165991705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46313,0,'Fire of the Emerald','Bauble',2931,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1728783868,1722212812,1728783868,1722212812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46314,0,'Fire Ritual Stone','Bauble',1191,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Brethren Corruption',NULL,0,65535,1,80,0,0,0,6281081087704,0,1551784413,-889909364,1551784413,3405057932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46315,0,'Fire Spirit Horse','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-51885108,-827048686,4243082188,3467918610,'ItemScripts/FireSpiritHorse.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46316,0,'Fireblight''s Renewal','Bauble',328,NULL,0,7,2072844078,2072844078,200,10,'Fireblight''s Renewal provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,777382677,88206807,777382677,88206807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46317,0,'Firework: Confetti Shower','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,1477155272,1101092988,1477155272,1101092988,'ItemScripts/FireworkConfettiShower.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46318,0,'Firework: Confetti Shower','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,1306633778,1101092988,1306633778,1101092988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46319,0,'Firework: Prismatic Burst','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,-224105859,-389376772,4070861437,3905590524,'ItemScripts/FireworkPrismaticBurst.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46320,0,'Firework: Prismatic Burst','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,-1344693440,-389376772,2950273856,3905590524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46321,0,'Firework: Rainbow Burst','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,2122861480,-963726217,2122861480,3331241079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46322,0,'Firework: Rainbow Burst','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,1869794557,-963726217,1869794557,3331241079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46323,0,'Firework: Rainbow Ring','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,-1726805964,1004880357,2568161332,1004880357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46324,0,'Firework: Rainbow Ring','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,-627943676,1004880357,3667023620,1004880357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46325,0,'Firework: Rainbow Ring','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,-360651687,1004880357,3934315609,1004880357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46326,0,'Firework: Rose Petal Shower','Bauble',3056,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,991820655,140697636,991820655,140697636,'ItemScripts/FireworkRosePetalShower.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46327,0,'Firework: Swirling Snowflakes','Bauble',2511,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,304599567,824588912,304599567,824588912,'ItemScripts/FireworkSwirlingSnowflakes.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46328,0,'Fishman Net','Bauble',2251,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1124525052,-683086882,1124525052,3611880414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46329,0,'Fishman Skin','Bauble',158,NULL,0,1,2072844078,2072844078,1,10,'This is a large fishman skin. You may be able to drape it over you to try to disguise yourself as a fishman.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,75,75,0,75,6281081087704,0,-1629938947,-1674103501,2665028349,2620863795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46330,0,'Fist Etched Wand','Bauble',2215,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,50,0,50,6281081087704,0,-538125073,-1249067006,3756842223,3045900290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46331,0,'Fist of Pestilence','Bauble',1207,NULL,0,2,4294967295,4294967295,0,10,'Hrath Everstill, the Prophet of Bertoxxulous, has provided me with this devious instrument so that I can help spread a blight across Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Crusade of Infection',NULL,0,65535,1,0,1,0,1,6281081087704,0,2110809626,977538738,2110809626,977538738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46332,0,'Fist of Pestilence','Bauble',1207,NULL,0,2,4294967295,4294967295,0,10,'Hrath Everstill, the Prophet of Bertoxxulous, has provided me with this devious instrument so that I can help spread a blight across Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Bring on the Blight',NULL,0,65535,1,0,1,0,1,6281081087704,0,-176618562,977538738,4118348734,977538738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46333,0,'Fitzpitzle''s Hover Platform','Bauble',2272,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,65,0,65,6281081087704,0,-1562176612,-766720108,2732790684,3528247188,'ItemScripts/FitzpitzleHoverPlatform.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46334,0,'Fizzlebottom''s Safety Recaller Rechargerator','Bauble',3097,NULL,0,6,1038997614,1038997614,1,10,'\"You know, if I can just get five pounds of gas into that three ounce cylinder, I''m sure we can recharge these things!\"\r\n-Fizzlebottom',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,59,0,0,0,0,0,-722056399,144446377,3572910897,144446377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46335,0,'Fizzlebottom''s Wondrous Hover-gasser','Bauble',3096,NULL,0,3,1038997614,1038997614,1,10,'\"You know, if I can just get five pounds of gas into that three ounce cylinder, I''m sure we can recharge these things!\"\r\n-Fizzlebottom',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,63,0,0,0,0,0,1310911324,-1387337132,1310911324,2907630164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46336,0,'Fizzlethorpe''s Favorite Pie','Bauble',2558,NULL,0,1,4294967295,4294967295,0,10,'A slice of sweet and juicy jumjum pie, said to be the favorite of Fizzlethorpe Bristlebane himself.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,357410385,1887350589,357410385,1887350589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46337,0,'Fizzlethorpe''s Marshmallow Surprise','Bauble',2941,NULL,0,1,4294967295,4294967295,0,10,'A sweet and chewy marshmallow surprise, made with a little bit of Bristlebane''s blessing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1972523234,1737277297,1972523234,1737277297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46338,0,'Fizzlethorpe''s Party Pie','Bauble',2558,NULL,0,1,4294967295,4294967295,0,10,'A sweet and tasty pie, made with a little bit of Bristlebane''s blessing.',1,0,0,0,0,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1557538261,-1375751785,1557538261,2919215511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46339,0,'Fizzwoddle''s Core Sampler','Bauble',2257,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Wondrous Inventions of a Crazed Gnome',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1037416331,-1871753606,3257550965,2423213690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46340,0,'Fizzwoddle''s Rocket Pack','Bauble',2231,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,607678531,127300140,607678531,127300140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46341,0,'Flagon of Chuckles','Bauble',943,NULL,0,4,4294967295,4294967295,0,10,'It may not be suitable for drinking, but it makes for a great weapon!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-1322732149,-907174907,2972235147,3387792389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46342,0,'Flame Binder','Bauble',2067,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Terwoo''s Explosive Idea',NULL,0,65535,1,92,0,0,0,6281081087704,0,1398304429,554787812,1398304429,554787812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46343,0,'Flame of Passion','Bauble',2795,NULL,0,5,4294967295,4294967295,0,10,'This orb envelops its owner within a passionate embrace.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-578862692,-653317829,3716104604,3641649467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46344,0,'Flame Root','Bauble',200,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,5,0,5,6281081087704,0,1028692940,-841210038,1028692940,3453757258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46345,0,'Flame Root','Bauble',200,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,35,0,35,6281081087704,0,-612806520,-841210038,3682160776,3453757258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46346,0,'Flame Root','Bauble',200,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,15,0,15,6281081087704,0,-697884465,-841210038,3597082831,3453757258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46347,0,'Flame Root','Bauble',200,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,55,0,55,6281081087704,0,-544440139,-841210038,3750527157,3453757258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46348,0,'Flame Root','Bauble',200,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,65,0,65,6281081087704,0,810478475,-841210038,810478475,3453757258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46349,0,'Flame Root','Bauble',200,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,45,0,45,6281081087704,0,884685750,-841210038,884685750,3453757258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46350,0,'Flame Root','Bauble',200,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,25,0,25,6281081087704,0,967134193,-841210038,967134193,3453757258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46351,0,'Flamesalt','Bauble',345,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,787533322,1442625579,787533322,1442625579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46352,0,'Flaming Dragon Breath','Bauble',2563,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,0,0,430165533,-441998331,430165533,3852968965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46353,0,'Flask of Advancement','Bauble',2698,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to alternate advancement experience earned for thirty minutes.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,-2054859292,226319003,2240108004,226319003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46354,0,'Flask of Advancement I','Bauble',2698,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to experience earned for four hours.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,-168844949,-2087765040,4126122347,2207202256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46355,0,'Flask of Advancement I','Bauble',2698,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,1325344945,-2087765040,1325344945,2207202256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46356,0,'Flask of Advancement II','Bauble',2698,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,-1364720089,-1991203621,2930247207,2303763675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46357,0,'Flask of Advancement III','Bauble',2698,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,-1853660049,512271052,2441307247,512271052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46358,0,'Flask of Adventuring I','Bauble',2697,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1592166654,-1294696656,1592166654,3000270640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46359,0,'Flask of Adventuring I','Bauble',2697,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1852160341,-1294696656,2442806955,3000270640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46360,0,'Flask of Adventuring II','Bauble',2697,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-891428377,694885863,3403538919,694885863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46361,0,'Flask of Adventuring III','Bauble',2697,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-168393809,826795506,4126573487,826795506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46362,0,'Flask of Tradecrafting I','Bauble',2699,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,-1253691575,-334011734,3041275721,3960955562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46363,0,'Flask of Tradecrafting I','Bauble',2699,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,-1366755588,-334011734,2928211708,3960955562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46364,0,'Flask of Tradecrafting II','Bauble',2699,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,-170962512,972006560,4124004784,972006560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46365,0,'Flask of Tradecrafting III','Bauble',2699,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,-891014152,-638601864,3403953144,3656365432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46366,0,'Fleshy Strands','Bauble',194,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tap Into the Power',NULL,0,1,1,0,0,0,0,6281081089754,0,2016914281,-1143745961,2016914281,3151221335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46367,0,'Flock of Seagulls','Bauble',147,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-434100053,802226704,3860867243,802226704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46368,0,'Flora Ritual Stone','Bauble',1199,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Brethren Corruption',NULL,0,65535,1,80,0,0,0,6281081087704,0,917575450,-2042431803,917575450,2252535493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46369,0,'Flowers for Beloved','Bauble',1964,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Fallen But Not Forgotten',NULL,0,65535,1,0,0,0,0,6281081087704,0,-329724964,-168613098,3965242332,4126354198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46370,0,'Flowery Tinkerfest Firework','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,1468675645,1913663133,1468675645,1913663133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46371,0,'Fluid Extractor','Bauble',369,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1069752657,-329316468,3225214639,3965650828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46372,0,'Flute of Zan Fi','Bauble',2246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-1614622905,-1441702605,2680344391,2853264691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46373,0,'Fluxbladed Visions','Bauble',328,NULL,0,7,3694382619,3694382619,100,10,'Fluxbladed Visions deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,1117379361,627990817,1117379361,627990817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46374,0,'Foamy Tinkerfest Firework','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,1585724534,1242830327,1585724534,1242830327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46375,0,'Focus Item: Cunning','Bauble',2243,NULL,0,4,2072844078,2072844078,1,10,'An object crafted by Vence Laden that can stress the will of Phrotis so that its cunning is blended with your own.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1032920022,1567380356,3262047274,1567380356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46376,0,'Focus Item: Strength','Bauble',579,NULL,0,4,2072844078,2072844078,1,10,'An object crafted by Vence Laden that can stress the will of Phrotis so that its physical strength is blended with your own.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1292778094,-2097133110,3002189202,2197834186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46377,0,'Focus Item: Wisdom','Bauble',600,NULL,0,4,2072844078,2072844078,1,10,'An object crafted by Vence Laden that can stress the will of Phrotis so that its physical strength is blended with your own.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-453293187,1504198715,3841674109,1504198715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46378,0,'Focused Arcane Remedy','Bauble',328,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,3120,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,99234158,1476826067,99234158,1476826067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46379,0,'Focused Arcane Reprieve','Bauble',329,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,1690554432,225484701,1690554432,225484701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46380,0,'Focused Caustic Poison','Bauble',1205,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,1675037245440,0,-2118810887,597257936,2176156409,597257936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46381,0,'Focused Cerebral Ebb','Bauble',1207,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,3120,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,1675037245440,0,-890070814,-2082680115,3404896482,2212287181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46382,0,'Focused Elemental Remedy','Bauble',327,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,3120,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,301952041,1909164109,301952041,1909164109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46383,0,'Focused Elemental Reprieve','Bauble',327,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,-836685602,1758976040,3458281694,1758976040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46384,0,'Focused Elixir of Constitution','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,-1119774618,-1788689216,3175192678,2506278080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46385,0,'Focused Elixir of Deftness','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,-1036591680,840838067,3258375616,840838067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46386,0,'Focused Elixir of Fortitude','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,-783091225,414118295,3511876071,414118295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46387,0,'Focused Elixir of Intellect','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,226572265,-998424679,226572265,3296542617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46388,0,'Focused Elixir of Piety','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,2020214463,-753222876,2020214463,3541744420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46389,0,'Focused Elixir of Thorns','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,1525192571,1033809162,1525192571,1033809162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46390,0,'Focused Elixir of Transcendence','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,1084000847,2130816974,1084000847,2130816974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46391,0,'Focused Enfeebling Poison','Bauble',1207,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,1675037245440,0,2109984565,309566393,2109984565,309566393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46392,0,'Focused Essence of Clarity','Bauble',329,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,3120,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,320810019,-1265453550,320810019,3029513746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46393,0,'Focused Essence of Health','Bauble',329,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,-373925382,50989342,3921041914,50989342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46394,0,'Focused Essence of Power','Bauble',329,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,3120,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,-891604233,-1546850445,3403363063,2748116851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46395,0,'Focused Essence of Regeneration','Bauble',329,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,-577573782,-1685725599,3717393514,2609241697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46396,0,'Focused Essence of Turgur','Bauble',1203,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,1675037245440,0,-712242866,-1115782185,3582724430,3179185111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46397,0,'Focused Fettering Poison','Bauble',1203,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,1675037245440,0,-994238422,-492341224,3300728874,3802626072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46398,0,'Focused Gracelessness','Bauble',1207,NULL,0,3,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,1675037245440,0,-1949808834,-69170163,2345158462,4225797133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46399,0,'Focused Hemotoxin','Bauble',1205,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,1675037245440,0,651765342,-1684294944,651765342,2610672352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46400,0,'Focused Ignorant Bliss','Bauble',1203,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,1675037245440,0,1728882411,-484868314,1728882411,3810098982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46401,0,'Focused MCE Ray','Bauble',685,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,1899878616,460659928,1899878616,460659928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46402,0,'Focused MCE Ray','Bauble',685,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,-587631305,460659928,3707335991,460659928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46403,0,'Focused Mental Breach','Bauble',1205,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,3120,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,1675037245440,0,724036802,1183023621,724036802,1183023621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46404,0,'Focused Noxious Remedy','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,3120,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,-1222056897,-1511728904,3072910399,2783238392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46405,0,'Focused Noxious Reprieve','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,836380876,-1710356722,836380876,2584610574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46406,0,'Focused Trauma Remedy','Bauble',326,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,1730973387,985672822,1730973387,985672822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46407,0,'Focused Vitality Breach','Bauble',1205,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,1675037245440,0,1158956447,-1606029749,1158956447,2688937547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46408,0,'Focused Warding Ebb','Bauble',1207,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,1675037245440,0,-297484982,1752244809,3997482314,1752244809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46409,0,'Font of Knowledge','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-1697772486,-1019475716,2597194810,3275491580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46410,0,'Forget Me Not','Bauble',309,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,0,0,-415379535,1579990626,3879587761,1579990626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46411,0,'Forgiveness Potion','Bauble',3548,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6283230670554,0,2133278538,2098772714,2133278538,2098772714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46412,0,'Form of Ketahn Akh Sul','Bauble',2683,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,647338126,1727003127,647338126,1727003127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46413,0,'Form of the Bug','Bauble',2545,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-1325938086,-106002215,2969029210,4188965081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46414,0,'Form of the Duhjalm','Bauble',2244,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,992859521,1188710945,992859521,1188710945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46415,0,'Form of the Enforcer','Bauble',2492,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-324466777,680839658,3970500519,680839658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46416,0,'Form of the Ice Efreeti','Bauble',2608,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-648887995,1826478569,3646079301,1826478569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46417,0,'Form of the Lich Bride','Bauble',2254,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,1585144190,252283012,1585144190,252283012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46418,0,'Form of the Life Leech','Bauble',2120,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,161261711,1814701433,161261711,1814701433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46419,0,'Form of the Velium Golem','Bauble',2524,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-515066851,1578382087,3779900445,1578382087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46420,0,'Form of the Zeklord','Bauble',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-875377484,-1222303660,3419589812,3072663636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46421,0,'Fragment of Gravitational Potential','Bauble',2932,NULL,0,5,2072844078,2072844078,1,10,'Breaking this glowing fragment against another being causes its gravitational mass to fluctuate.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,90,0,90,6281081087704,0,-1035770076,-417553622,3259197220,3877413674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46422,0,'Fragment of the Eternal Prism','Bauble',3459,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-491807869,931578994,3803159427,931578994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46423,0,'Frantic Petulance','Bauble',329,NULL,0,3,3694382619,3694382619,150,10,'Frantic Petulance reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,-425285189,645036884,3869682107,645036884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46424,0,'Frayed Heart Thingymabob','Bauble',3088,NULL,0,3,1038997614,1038997614,120,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,27,0,0,24,0,0,-711141028,-492133570,3583826268,3802833726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46425,0,'Freeport Classified Information of Armament','Bauble',2691,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,54,54,0,256,1916658764,-1107932989,1916658764,3187034307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46426,0,'Freeport Guardian Pegasus','Bauble',3863,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful steed.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,-1548912769,-704260106,2746054527,3590707190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46427,0,'Frenzy Root','Bauble',197,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,408,1,1,0,1,0,1,6281081087704,0,1498274417,-1176843415,1498274417,3118123881,'ItemScripts/FrenzyRoot.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46428,0,'Fresh Apple Pie','Bauble',2558,NULL,0,4,4294967295,4294967295,0,10,'Fresh, warm, delicious ... and oh so aerodynamic.',1,0,0,0,0,0,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,562060867,-869085233,562060867,3425882063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46429,0,'Fresh Pie','Bauble',2558,NULL,0,1,2072844078,2072844078,1,10,'Another fine product brought to you by the Antonican Council for Mischief and Entertainment.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,70,0,0,0,6281081087704,0,-495434390,-501685465,3799532906,3793281831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46430,0,'fresh-cut rose','Bauble',1944,NULL,0,1,2072844078,2072844078,1,10,'Love is to be shared!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-2017991885,-327293411,2276975411,3967673885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46431,0,'Fright Night Goodies','Bauble',302,NULL,0,1,4294967295,4294967295,0,10,'Can you really trust candy stored in a skull?',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1951232962,1459361048,1951232962,1459361048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46432,0,'Frizzleclang Metalpickerupper-mabob IV','Bauble',2345,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Bitsy Task to Complete',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1901155871,-1431883530,2393811425,2863083766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46433,0,'Frizznik''s Projectile Gnomish Pudding','Bauble',292,NULL,0,4,4294967295,4294967295,0,10,'It''s tasty, it''s nourishing, and it comes equipped with a tinkered projectile launching system.  What more could you ask for in a dessert?',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,1456580566,-1071679773,1456580566,3223287523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,1,0,0,0),
(46434,0,'Froakus'' Blessing','Bauble',324,NULL,0,7,2072844078,2072844078,150,10,'Froakus'' Blessing increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,587323413,1499608572,587323413,1499608572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46435,0,'Froglok Pondstone','Bauble',2514,NULL,0,1,0,0,0,10,'This small stone can be used to escape from enemies when near an ancient pond.  It is said that these stones are attuned to return the owner to their home village.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1576703965,1968312449,1576703965,1968312449,'ItemScripts/FroglokPondstoneEvil.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46436,0,'Froglok Pondstone','Bauble',2514,NULL,0,1,0,0,0,10,'This small stone can be used to escape from enemies when near an ancient pond.  It is said that these stones are attuned to return the owner to their home village.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1035441470,1968312449,3259525826,1968312449,'ItemScripts/FroglokPondstoneGood.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46437,0,'Froglok Shackles','Bauble',1010,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,12,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-482314103,781992932,3812653193,781992932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46438,0,'Fronden''s Finest','Bauble',2209,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,41,65535,1,0,0,0,0,6281081087706,0,1291788225,-1415946667,1291788225,2879020629,'ItemScripts/FrondensFinest.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46439,0,'Frost Dire Bear','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,218293693,-1545334706,218293693,2749632590,'ItemScripts/FrostDireBear.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46440,0,'Frost Gryphon','Bauble',3895,NULL,0,4,4294967295,4294967295,0,10,'A strong and healthy gryphon from the icy wastes of Velious.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,85,85,0,15288,-399470150,-102162374,3895497146,4192804922,'ItemScripts/FrostGryphon.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46441,0,'Frost Horse','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,215420988,-2083645933,215420988,2211321363,'ItemScripts/FrostHorse.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46442,0,'Frostfell cracker','Bauble',3100,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,176350825,-1825498067,176350825,2469469229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46443,0,'Frostfell Snow Cloud','Bauble',2511,NULL,0,9,4294967295,4294967295,0,10,'This ground-hugging cloud cannot be counted on to keep you alive.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1802045254,-471550531,1802045254,3823416765,'ItemScripts/FrostfellSnowCloud.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46444,0,'Frostspirit Unicorn','Bauble',4025,NULL,0,9,4294967295,4294967295,0,10,'A magical steed, conjured from the elements to ease your travels.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,2099928692,-1160231738,2099928692,3134735558,'ItemScripts/FrostspiritUnicorn.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46445,0,'Frosty Mug of Might','Bauble',307,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,-1485495104,651838410,2809472192,651838410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46446,0,'Frozen Fingers','Bauble',501,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6283230670554,0,331554134,1125111700,331554134,1125111700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46447,0,'Frozen Mists','Bauble',359,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,-1610693802,-825220007,2684273494,3469747289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46448,0,'Frozen Shrunken Head','Bauble',2467,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279242188504,0,-1807397018,313675797,2487570278,313675797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46449,0,'Fully Trained Warwolf Mount Whistle','Bauble',2246,NULL,0,5,4294967295,4294967295,0,10,'This whistle allows you to summon a fully trained Warwolf mount',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,80,80,0,80,6281081087704,0,-521089280,1634061489,3773878016,1634061489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46450,0,'Fulmination Scepter','Bauble',2375,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,814690122,-1139821615,814690122,3155145681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46451,0,'Fungoid Trapper','Bauble',3151,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Fungoid Fascination',NULL,0,65535,1,0,0,0,0,0,15288,-1359529246,-1133225279,2935438050,3161742017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46452,0,'Fury of Di''Zok','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,522526471,207943151,522526471,207943151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46453,0,'G.D.D. (Gnomish Destruction Device)','Bauble',3150,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,85,0,85,6281081087704,0,-764377163,1145960462,3530590133,1145960462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46454,0,'Gaige''s Absolution','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,1570483770,-523871121,1570483770,3771096175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46455,0,'Gatling Ice Wand','Bauble',2160,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,87,87,0,15288,-423219164,-519747857,3871748132,3775219439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46456,0,'Gaze of the Shadowbeast','Bauble',2817,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,1230420035,677255286,1230420035,677255286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46457,0,'Geldrani''s Vial','Bauble',176,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,314,1,1,0,0,0,0,6283230670554,0,-1405274216,-634079218,2889693080,3660888078,'ItemScripts/GeldranisVial.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46458,0,'Gender Change','Bauble',797,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-425530016,-1691411059,3869437280,2603556237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46459,0,'Geo-Arcanic Tremor Stake','Bauble',708,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Apprentice',NULL,0,65535,1,20,0,0,0,6283230670554,0,-895422614,-1570404181,3399544682,2724563115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46460,0,'Geobot IX','Bauble',1805,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,1138229945,-2135620320,1138229945,2159346976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46461,0,'Geobot XII','Bauble',1805,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-1087928733,2060682926,3207038563,2060682926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46462,0,'Geographic Simulacrumator','Bauble',3139,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sundered Simulacrum',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1661444058,2046241211,2633523238,2046241211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46463,0,'Gerla''s Elemental Lullaby','Bauble',327,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,64,65535,1,0,0,0,0,6281081087704,0,-1787303932,-1070742382,2507663364,3224224914,'ItemScripts/GerlasElementalLullaby.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46464,0,'Ghostclaw''s Talisman','Bauble',3456,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Unexpected Consequences',NULL,0,65535,1,0,0,0,0,6281081087704,0,1400622199,-715997563,1400622199,3578969733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46465,0,'Ghostly Channeler''s Focus','Bauble',3166,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,79,0,0,1240262169,-1258900883,1240262169,3036066413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46466,0,'Ghostly Dark Warg','Bauble',2128,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1634627902,-1977362470,1634627902,2317604826,'ItemScripts/GhostlyDarkWarg.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46467,0,'Ghostly Warg','Bauble',2128,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-16063331,-1678507254,4278903965,2616460042,'ItemScripts/GhostlyWarg.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46468,0,'Ghoulish Chews','Bauble',302,NULL,0,1,4294967295,4294967295,0,10,'Can you really trust candy from a jack-o-lantern?',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,2050515734,736994877,2050515734,736994877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46469,0,'Gift Befitting Chief Ry''Gorr','Bauble',648,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Proof of Imprisonment',NULL,0,65535,1,88,1,0,1,6281081087704,0,1913276855,-2137300005,1913276855,2157667291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46470,0,'Gift of Cristanos','Bauble',2243,NULL,0,12,2072844078,2072844078,1,10,'',1,1,1,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-1745211162,1583834647,2549756134,1583834647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46471,0,'Gift of the Seeress','Bauble',327,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,-1825319433,1016035381,2469647863,1016035381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46472,0,'Gift of the Underfoot','Bauble',2482,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,80,0,0,0,6281081087704,0,-1918010594,2131570458,2376956702,2131570458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46473,0,'Gigglegibber Giggle Giver','Bauble',2497,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,258358530,1743033511,258358530,1743033511,'ItemScripts/GigglegibberGiggleGiver.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46474,0,'Gigglegibber Marching Orders','Bauble',75,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,1234013237,445337987,1234013237,445337987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46475,0,'Gigglegibber Rock Polisher','Bauble',988,NULL,0,4,2072844078,2072844078,1,10,'A crudely fashioned metal container with a screwtop lid. Unintelligible goblish script is written on its sides.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6283230670554,0,951266364,168319858,951266364,168319858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46476,0,'Gigglegibber Soup Bowl','Bauble',295,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,70,0,70,6281081087704,0,1077838930,2022359145,1077838930,2022359145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46477,0,'Gigglegibber''s Secret of Death','Bauble',3088,NULL,0,3,1038997614,1038997614,260,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,56,0,0,52,0,0,19301593,1911730852,19301593,1911730852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46478,0,'gizmonic zapper','Bauble',2375,NULL,0,1,2072844078,2072844078,1,10,'Zaps clockwork toys!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Giftgiver''s Dilemma',NULL,0,65535,1,0,0,0,0,6281081087704,0,144466534,527530414,144466534,527530414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46479,0,'Glacia, Dark Gryphon','Bauble',3895,NULL,0,9,4294967295,4294967295,0,10,'A strong and healthy gryphon.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,90,0,90,6281081087704,0,-460236390,-302601080,3834730906,3992366216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46480,0,'Glacial Brute','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,90,0,90,6281081087704,0,-1607581575,-701977263,2687385721,3592990033,'ItemScripts/GlacialBrute.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46481,0,'Glacial Flight Wings','Bauble',4023,NULL,0,4,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to control the power of flight.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,85,85,0,15288,-2124892221,1822285202,2170075075,1822285202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46482,0,'Glacial Rhino','Bauble',2247,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-478822731,-861354759,3816144565,3433612537,'ItemScripts/GlacialRhino.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46483,0,'Glacial Savage','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,90,0,90,6281081087704,0,-1018981663,-188330877,3275985633,4106636419,'ItemScripts/GlacialSavage.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46484,0,'Glacial Warg','Bauble',2246,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,1304976386,1280758872,1304976386,1280758872,'ItemScripts/GlacialWarg.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46485,0,'Glamor of the Renda''Dal','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,631788500,-1929997577,631788500,2364969719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46486,0,'Glare of the Gazer','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,325232662,-327271095,325232662,3967696201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46487,0,'Glazid''s Flashpod','Bauble',365,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-230786298,1489490244,4064180998,1489490244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46488,0,'Glimzig''s Zapstick','Bauble',710,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Destructive Tendencies',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1925232505,-906976371,2369734791,3387990925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46489,0,'Glittering GadgeScope','Bauble',2565,NULL,0,1,4294967295,4294967295,0,10,'This little device allows you to peer up at the stars.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1982031398,751648884,1982031398,751648884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46490,0,'Glomalin Divining Rod','Bauble',618,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,6281081087704,0,-1888162121,-7329373,2406805175,4287637923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46491,0,'Glow of the Sea','Bauble',2929,NULL,0,5,4294967295,4294967295,0,10,'This orb washes all within the calming hues of the sea.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,894357940,-1753887760,894357940,2541079536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46492,0,'Gnarmy!','Bauble',3094,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,53,0,0,50,0,0,-792650591,1178515748,3502316705,1178515748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46493,0,'Gnarmy! (testing prototype)','Bauble',3094,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,0,30,30,0,15288,754213224,1742017429,754213224,1742017429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46494,0,'Gnoll Purification Signet','Bauble',1356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-558932681,2066951357,3736034615,2066951357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46495,0,'Gnome Observatron','Bauble',3087,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Clockwork Snoop',NULL,0,1,1,35,35,0,35,6281081087704,0,-662279313,1281691170,3632687983,1281691170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46496,0,'Gnomeland Security M.A.D.','Bauble',808,NULL,0,1,2072844078,2072844078,1,10,'The Gnomeland Security Mounted Acceleration Device.  It''ll get you there on time!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,176911397,162867897,176911397,162867897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46497,0,'Gnomeproof Thumb Cap','Bauble',2247,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,3840,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,0,33,33,0,512,251821386,1522660153,251821386,1522660153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46498,0,'Gnomerific Magnifiying Device','Bauble',2257,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,33,33,0,2048,-1506503714,2139610590,2788463582,2139610590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46499,0,'Gnomish Cyclone Generator of Ultimate Evil','Bauble',1211,NULL,0,3,1038997614,1038997614,20,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,4,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,8,0,0,5,0,0,771723937,1232662226,771723937,1232662226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46500,0,'Gnomish Divining Rod','Bauble',3088,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,23040,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,47,0,44,44,0,15288,-160122792,-502169588,4134844504,3792797708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46501,0,'gnomish Eggstractor','Bauble',920,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Fish and Eggs?',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1696802393,-1020303026,2598164903,3274664270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46502,0,'Gnomish Gas Mask','Bauble',3087,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,3840,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,0,33,33,0,8192,1100031675,-770331172,1100031675,3524636124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46503,0,'Gnomish Gent''s Mechanicized Facade','Bauble',3103,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,54,0,0,51,0,0,1420406748,810095526,1420406748,810095526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46504,0,'Gnomish Hovering Device','Bauble',3091,NULL,0,3,1038997614,1038997614,230,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,49,0,0,46,0,0,-1556556574,366576591,2738410722,366576591,'ItemScripts/GnomishHoveringDevice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46505,0,'Gnomish Level','Bauble',2294,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,3840,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,33,33,0,32,-243274498,-423571820,4051692798,3871395476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46506,0,'Gnomish Matron''s Mechanicized Facade','Bauble',3108,NULL,0,3,2072844078,2072844078,380,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,76,0,0,76,0,0,1888986096,-1469250604,1888986096,2825716692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46507,0,'Gnomish Net Launcher','Bauble',3090,NULL,0,3,1038997614,1038997614,105,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,480,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,24,0,0,21,0,0,-443171804,908324576,3851795492,908324576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46508,0,'Gnomish Parachute Pack','Bauble',3082,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,29,0,0,5,0,0,-316238754,-1375526376,3978728542,2919440920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46509,0,'Gnomish Pirate Rebreather','Bauble',2570,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,85,81,0,81,6281081087704,0,-1754733021,2031646686,2540234275,2031646686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46510,0,'Gnomish Portable Smokescreen','Bauble',3089,NULL,0,3,1038997614,1038997614,160,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,35,0,0,32,0,0,-514248711,-736878076,3780718585,3558089220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46511,0,'Gnomish Quick Erasealler','Bauble',144,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,3840,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,0,33,33,0,4096,944271834,920140224,944271834,920140224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46512,0,'Gnomish Ring Press','Bauble',2345,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,24,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,0,20,20,0,2048,1490117938,-827273852,1490117938,3467693444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46513,0,'Gnomish Safety Recaller','Bauble',3085,NULL,0,6,1038997614,1038997614,280,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,56,0,0,51,0,0,-1111212477,-246867518,3183754819,4048099778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46514,0,'Gnomish Self-Inking Quill','Bauble',27,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,24,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,20,20,0,4096,-4581171,721035136,4290386125,721035136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46515,0,'Gnomish Thermometer','Bauble',2341,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,33,33,0,8,-61333991,-822155829,4233633305,3472811467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46516,0,'Gnomish Toughened Ring Press','Bauble',2345,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,0,33,33,0,128,-1801375289,-365583705,2493592007,3929383591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46517,0,'Go Fasta Pocket Cyclone','Bauble',1211,NULL,0,3,1038997614,1038997614,275,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,58,0,0,55,0,0,-390876065,-480047391,3904091231,3814919905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46518,0,'Goblin Purification Signet','Bauble',1356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-1609284827,-544264177,2685682469,3750703119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46519,0,'goblish Eggstractor','Bauble',285,NULL,0,1,2072844078,2072844078,1,10,'The goblins have imbued this hammer with the power to pass through the wards on the egg.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sunny Side Up',NULL,0,65535,1,0,0,0,0,6281081087704,0,517034029,-1867780820,517034029,2427186476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46520,0,'Gold Armored Rhino with Red Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,2124722786,-835029688,2124722786,3459937608,'ItemScripts/GoldArmoredRhinoRedSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46521,0,'Gold C.R.A.S.H. Disk','Bauble',3106,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,144820029,1111115652,144820029,1111115652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46522,0,'Golden Cockatrice Egg','Bauble',2149,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-274939847,-1427806702,4020027449,2867160594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46523,0,'Golem Switch','Bauble',3113,NULL,0,4,4294967295,4294967295,0,10,'This wand appears to have a series of small golems engraved on the length of its handle.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,1,0,1,6281081087704,0,-1056143200,-2096740737,3238824096,2198226559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46524,0,'Goriba''s Reclamation','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'Goriba''s Reclamation cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-752830178,59979623,3542137118,59979623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46525,0,'Gorowyn Destrier whistle','Bauble',2246,NULL,0,4,4294967295,4294967295,0,10,'A sturdy war horse from Gorowyn.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,203258907,-1681263922,203258907,2613703374,'ItemScripts/GorowynDestrierwhistle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46526,0,'Grandmaster Service Summoning Scroll','Bauble',3165,NULL,0,6,2812765109,2812765109,350,10,'Summons a limited duration City Tradeskill (Rush Order) giver.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,20,20,0,15288,-1569296463,-1943007748,2725670833,2351959548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46527,0,'Grandmaster''s Arcane Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,-1940923547,1876460688,2354043749,1876460688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46528,0,'Grandmaster''s Arcane Reprieve','Bauble',329,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,-941061304,1442263362,3353905992,1442263362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46529,0,'Grandmaster''s Caustic Poison','Bauble',1205,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,557419141,-864313107,557419141,3430654189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46530,0,'Grandmaster''s Cerebral Ebb','Bauble',1207,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,-1018283287,-2047844058,3276684009,2247123238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46531,0,'Grandmaster''s Elemental Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,528994112,1744814246,528994112,1744814246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46532,0,'Grandmaster''s Elemental Reprieve','Bauble',329,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,901848090,-1386599015,901848090,2908368281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46533,0,'Grandmaster''s Elixir of Constitution','Bauble',325,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2700,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,19433163,-427783107,19433163,3867184189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46534,0,'Grandmaster''s Elixir of Deftness','Bauble',325,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,970387716,-141304318,970387716,4153662978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46535,0,'Grandmaster''s Elixir of Fortitude','Bauble',325,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,1302339426,-1542586504,1302339426,2752380792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46536,0,'Grandmaster''s Elixir of Intellect','Bauble',325,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,-1854680724,2027827574,2440286572,2027827574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46537,0,'Grandmaster''s Elixir of Piety','Bauble',325,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,-616473161,-1952639493,3678494135,2342327803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46538,0,'Grandmaster''s Elixir of Second Sight','Bauble',325,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,618432741,-121564669,618432741,4173402627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46539,0,'Grandmaster''s Elixir of Tactics','Bauble',325,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,-1292360133,-1774993588,3002607163,2519973708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46540,0,'Grandmaster''s Elixir of Thorns','Bauble',325,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,1418736658,732620257,1418736658,732620257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46541,0,'Grandmaster''s Elixir of Transcendence','Bauble',325,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,-397984764,-1132543193,3896982532,3162424103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46542,0,'Grandmaster''s Enfeebling Poison','Bauble',1207,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,-630387271,633181185,3664580025,633181185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46543,0,'Grandmaster''s Essence of Clarity','Bauble',329,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,-385941273,1897874339,3909026023,1897874339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46544,0,'Grandmaster''s Essence of Health','Bauble',329,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,-573114203,885261990,3721853093,885261990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46545,0,'Grandmaster''s Essence of Power','Bauble',329,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,-995913314,-1241995368,3299053982,3052971928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46546,0,'Grandmaster''s Essence of Regeneration','Bauble',329,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,1967741473,1492824712,1967741473,1492824712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46547,0,'Grandmaster''s Essence of Turgur','Bauble',1203,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,1488475628,-1968141201,1488475628,2326826095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46548,0,'Grandmaster''s Fettering Poison','Bauble',1203,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,-118720715,-191680269,4176246581,4103287027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46549,0,'Grandmaster''s Freedom of Action','Bauble',328,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1382,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,1245453422,-1557208467,1245453422,2737758829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46550,0,'Grandmaster''s Freedom of Mind','Bauble',328,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1382,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,1408869615,-1186321493,1408869615,3108645803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46551,0,'Grandmaster''s Gracelessness','Bauble',1207,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,471015956,-868312242,471015956,3426655054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46552,0,'Grandmaster''s Hemotoxin','Bauble',1205,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,-1500281764,-1162069354,2794685532,3132897942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46553,0,'Grandmaster''s Ignorant Bliss','Bauble',1203,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,-1138707368,217821467,3156259928,217821467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46554,0,'Grandmaster''s Mental Breach','Bauble',1205,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,-1124300312,1901958470,3170666984,1901958470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46555,0,'Grandmaster''s Noxious Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,544446557,1241913029,544446557,1241913029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46556,0,'Grandmaster''s Noxious Reprieve','Bauble',329,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,1067617189,-1942335515,1067617189,2352631781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46557,0,'Grandmaster''s Stupefying Poison','Bauble',1203,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,967822737,-320484857,967822737,3974482439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46558,0,'Grandmaster''s Trauma Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,-292985664,220085045,4001981632,220085045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46559,0,'Grandmaster''s Vitality Breach','Bauble',1205,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,396856251,-121487212,396856251,4173480084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46560,0,'Grandmaster''s Warding Ebb','Bauble',1207,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,-458580666,-227027444,3836386630,4067939852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46561,0,'Grandpa Krill''s Special Shark Bait','Bauble',305,NULL,0,1,2072844078,2072844078,1,10,'Gud fer attracktin'' ol'' Carcha.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Allure of Fishing Lures',NULL,0,65535,1,0,0,0,0,6281081087704,0,1756216865,2090109603,1756216865,2090109603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46562,0,'Graol','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'Summons Graol, Giant of the Eastern Wastes!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,-1427706465,-45342816,2867260831,4249624480,'ItemScripts/Graol.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46563,0,'Grasp of Anashti','Bauble',3191,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6283230670554,0,-1814987347,409197141,2479979949,409197141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46564,0,'Gray C.R.A.S.H. Pad','Bauble',3152,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-1807377701,-132014073,2487589595,4162953223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46565,0,'Gray Mustang Pack Horse','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,1441004853,226265825,1441004853,226265825,'ItemScripts/GrayMustangPackHorse.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46566,0,'Great Fetching Bone','Bauble',322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Game of Fetch',NULL,0,65535,1,0,0,0,0,6281081087704,0,1083624330,-176196112,1083624330,4118771184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46567,0,'Greater Arcane Remedy','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,6281081087704,0,1192288161,1872103998,1192288161,1872103998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46568,0,'Greater Badger Claw','Bauble',174,NULL,0,1,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,50,0,50,6281081087704,0,-591807121,-147429352,3703160175,4147537944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46569,0,'Greater Barracuda Tooth','Bauble',157,NULL,0,1,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,50,0,50,6281081087704,0,-1878525175,1097913830,2416442121,1097913830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46570,0,'Greater Bear Claw','Bauble',174,NULL,0,1,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,50,0,50,6281081087704,0,1430588776,-391591049,1430588776,3903376247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46571,0,'Greater Blood of the Wolf','Bauble',326,NULL,0,1,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,50,0,50,6281081087704,0,-1293996491,1520596286,3000970805,1520596286,'ItemScripts/GreaterBloodoftheWolf.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46572,0,'Greater Caustic Poison','Bauble',1205,NULL,0,3,3694382619,3694382619,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,1675037245440,0,-1976785098,-48930676,2318182198,4246036620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46573,0,'Greater Elemental Remedy','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,6281081087704,0,379156598,-2139264610,379156598,2155702686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46574,0,'Greater Elixir of Constitution','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,6281081087704,0,-822366884,-1738322801,3472600412,2556644495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46575,0,'Greater Elixir of Transcendence','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,6281081087704,0,-2031883832,-1720716729,2263083464,2574250567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46576,0,'Greater Essence of Clarity','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,6281081087704,0,887537315,-913701994,887537315,3381265302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46577,0,'Greater Essence of Health','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,6281081087704,0,308638603,471940241,308638603,471940241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46578,0,'Greater Essence of Power','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,6281081087704,0,-843241816,1383730848,3451725480,1383730848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46579,0,'Greater Essence of Regeneration','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,6281081087704,0,468553709,2112586728,468553709,2112586728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46580,0,'Greater Hemotoxin','Bauble',1205,NULL,0,3,3694382619,3694382619,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,1675037245440,0,-629961144,-1786484175,3665006152,2508483121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46581,0,'Greater Noxious Remedy','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,6281081087704,0,-1129201168,2070468260,3165766128,2070468260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46582,0,'Greater Potion of the Advanced','Bauble',3172,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a bonus to all experience (adventuring, tradeskill, alternate advancement) earned for two hours.  This potion can only be used once.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-1664171850,-1175454725,2630795446,3119512571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46583,0,'Greater Redemption of Failure','Bauble',1302,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,67,0,67,6281081087704,0,-1983529798,1343257706,2311437498,1343257706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46584,0,'Greater Trauma Remedy','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,6281081087704,0,634806276,223393179,634806276,223393179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46585,0,'Greater Warding Ebb','Bauble',1207,NULL,0,3,3694382619,3694382619,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,1675037245440,0,718397421,2019197678,718397421,2019197678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46586,0,'Green Ancient Champions Flying Symbol','Bauble',2598,NULL,0,5,4294967295,4294967295,0,10,'This flying carpet mount has been adorned with the symbol of the Ancient Champions, the Ethernauts.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,1734129792,1254856570,1734129792,1254856570,'ItemScripts/GreenAncientChampionsFlyingSymbol.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46587,0,'Green C.R.A.S.H. Disk','Bauble',3103,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,647584844,-144235046,647584844,4150732250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46588,0,'Green C.R.A.S.H. Pad','Bauble',3152,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,695773786,1431798684,695773786,1431798684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46589,0,'Grell','Bauble',2128,NULL,0,9,4294967295,4294967295,0,10,'Summons Grell,  Munzok''s Void-Ripper.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,220704307,-781654849,220704307,3513312447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46590,0,'Grey Cavalry Horse with War-barding','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-1909280988,1252722028,2385686308,1252722028,'ItemScripts/GreyCavalryHorsewithWar-barding.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46591,0,'Grey Spotted Warg with Red Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,1784605249,630580163,1784605249,630580163,'ItemScripts/GreySpottedWargwithRedSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46592,0,'Grey Striped Warg with Blue Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,813233467,1746213580,813233467,1746213580,'ItemScripts/GreyStripedWargwithBlueSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46593,0,'Grey Warg with Brown Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,-1028478121,-2072583066,3266489175,2222384230,'ItemScripts/GreyWargwithBrownSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46594,0,'Grey Warg with Green Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,2133971234,-1983813304,2133971234,2311153992,'ItemScripts/GreyWargwithGreenSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46595,0,'Grezrik''s sleeping elixir','Bauble',355,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1333044006,-380338538,2961923290,3914628758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46596,0,'Griblok''s Restoration','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Griblok''s Restoration cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,687579345,-1992184115,687579345,2302783181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46597,0,'Grobb''s Anti-Leech Treatment','Bauble',359,NULL,0,1,2072844078,2072844078,1,10,'WARNING: May whiten clothing. Do not get near eye(s) or mouth(s). Do not ingest or pour in open wound.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Bleach the Leech',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1366521314,369067404,2928445982,369067404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46598,0,'Groluk''s Patented Gator Wrangler','Bauble',1112,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sharp of Tooth, Long of Tail',NULL,0,65535,1,0,0,0,0,6281081087704,0,353866783,1226645012,353866783,1226645012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46599,0,'Gronk''s Renewal','Bauble',326,NULL,0,7,2072844078,2072844078,200,10,'Gronk''s Renewal provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,342180691,-607225261,342180691,3687742035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46600,0,'Ground Wyvern Toenail','Bauble',400,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1114410770,1661027588,3180556526,1661027588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46601,0,'Grouped Training Dummies','Bauble',652,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,19232883,-655134925,19232883,3639832371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46602,0,'Grozmok Stone','Bauble',373,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','The Shadow Odyssey, Chapter 6: The Guns of Brokenskull',NULL,0,1,1,80,1,0,1,6281081087704,0,1346594530,-293973324,1346594530,4000993972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46603,0,'Gruengach Illusion','Bauble',3195,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,75,0,75,6281081087704,0,-576246323,-341046640,3718720973,3953920656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46604,0,'Gryphon Call','Bauble',2819,NULL,0,4,2072844078,2072844078,1,10,'Blowing on this feather will call forth your young gryphon pet.  Care for her as she grows, and she will be sure to care for you in time!',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,85,85,0,15288,-1668637883,1549236330,2626329413,1549236330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46605,0,'Guardsmanship of the Thicket','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Guardsmanship of the Thicket provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-2064167356,1777567111,2230799940,1777567111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46606,0,'Guardsmanship of the Vale','Bauble',325,NULL,0,7,2072844078,2072844078,50,10,'Guardsmanship of the Vale provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-149800345,1045093304,4145166951,1045093304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46607,0,'Gubaku''s Resurgence','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Gubaku''s Resurgence cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-707691834,-1321508714,3587275462,2973458582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46608,0,'Gubbin''s Replenishment','Bauble',324,NULL,0,7,2072844078,2072844078,50,10,'Gubbin''s Replenishment provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,167470321,-1811921275,167470321,2483046021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46609,0,'Guide: Roots.  The Fabric of Life.','Bauble',2690,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,0,54,54,0,512,1950657165,-565673469,1950657165,3729293827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46610,0,'Guild Rename Potion','Bauble',2699,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a one time opportunity to rename their guild.  This can only be used by the guild leader.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65534,1,1,0,0,0,6281081087704,0,-1004426259,1705500482,3290541037,1705500482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46611,0,'Gust of Insight','Bauble',329,NULL,0,2,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,33,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,15,10,0,10,35184372088830,0,621368354,-336445187,621368354,3958522109,'ItemScripts/GustofInsight.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46612,0,'Gwey Vastspan','Bauble',4053,NULL,0,9,4294967295,4294967295,0,10,'An ancient wyvern of old.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,92,92,0,92,6281081087704,0,-1616044182,225617301,2678923114,225617301,'ItemScripts/GweyVastspan.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46613,0,'Hair of the Dog','Bauble',308,NULL,0,4,4294967295,4294967295,0,10,'Caution: do not consume during combat, while operating machinery, or in any situation where remaining vertical is desirable...',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,30,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,0,0,1532850422,1185163441,1532850422,1185163441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46614,0,'Hair of the Dog','Bauble',308,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,0,0,902917047,1185163441,902917047,1185163441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46615,0,'Halasian Draft Horse','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Halasian Draft horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-185479506,1732318871,4109487790,1732318871,'ItemScripts/HalasianDraftHorse.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46616,0,'Halasian Draft Horse','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Halasian Draft horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,316587671,1732318871,316587671,1732318871,'ItemScripts/HalasianDraftHorse.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46617,0,'Haldorak''s Rejuvenation','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Haldorak''s Rejuvenation provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,999102987,-288893837,999102987,4006073459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46618,0,'Hammer of Adept Hands','Bauble',3187,NULL,0,10,4294967295,4294967295,0,10,'The mystical hammer fills your tradeskill vitality completely when used.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1797202238,1564631907,1797202238,1564631907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46619,0,'Hand of Gore','Bauble',1400,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6283230670554,0,181939223,331590190,181939223,331590190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46620,0,'Hand of Pestilence','Bauble',1208,NULL,0,2,4294967295,4294967295,0,10,'Hrath Everstill, the Prophet of Bertoxxulous, has provided me with this devious instrument so that I can help spread a blight across Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Bring on the Blight',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1588871903,1853272109,2706095393,1853272109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46621,0,'Harbinger of Doom','Bauble',155,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-1555520161,470311960,2739447135,470311960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46622,0,'Hardened Pipe Reed','Bauble',2246,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081089754,0,-808267866,119431632,3486699430,119431632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46623,0,'Hateful Indignance','Bauble',326,NULL,0,3,3694382619,3694382619,100,10,'Hateful Indignance deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,1332502837,-29610199,1332502837,4265357097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46624,0,'Health Potion','Bauble',3549,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,90,0,0,0,6283230670554,0,1214448614,1615940054,1214448614,1615940054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46625,0,'Health Potion','Bauble',3549,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,90,0,0,0,6281081087704,0,485028761,1615940054,485028761,1615940054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46626,0,'Heart of Jhal''Dolek','Bauble',2509,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,65,0,65,6281081087704,0,786968379,-1911365189,786968379,2383602107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46627,0,'Heart of Odus Potion','Bauble',177,NULL,0,5,4294967295,4294967295,0,10,'Imbibe to be given the Heart of Odus.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Striking Down the Behemoth',NULL,0,1,1,0,0,0,0,0,0,609545005,1825600927,609545005,1825600927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46628,0,'Heart Stopper','Bauble',3088,NULL,0,3,1038997614,1038997614,175,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,38,0,35,35,0,15288,1787318505,-1870129362,1787318505,2424837934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46629,0,'Heat Guided Message in a Bottle','Bauble',3086,NULL,0,3,2072844078,2072844078,25,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,0,0,5,0,0,-1881701576,303416306,2413265720,303416306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46630,0,'Heat of the Ruby','Bauble',2919,NULL,0,5,4294967295,4294967295,0,10,'This ruby has been ensorcelled to give off an undying light.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-459395567,-1785884542,3835571729,2509082754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46631,0,'Helm of Foamy Goodness','Bauble',306,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-924166957,-1008789248,3370800339,3286178048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46632,0,'Hemotoxic Venom','Bauble',354,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,10000,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,1659597911,1233626525,1659597911,1233626525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46633,0,'Hemotoxin','Bauble',1205,NULL,0,3,3694382619,3694382619,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,9,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,15,10,0,10,1675037245440,0,868403173,-592154568,868403173,3702812728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46634,0,'Herb-lined Skull of the Fallen','Bauble',2711,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,1794048,0,-2100591023,-117452077,2194376273,4177515219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46635,0,'Herlakar the Alluring Wyvern','Bauble',4043,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful wyvern.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,2106506761,-647584333,2106506761,3647382963,'ItemScripts/HerlakartheAlluringWyvern.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46636,0,'Heroic Training Dummy','Bauble',652,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,642350100,2079565931,642350100,2079565931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46637,0,'Highland Gryphon','Bauble',3895,NULL,0,4,4294967295,4294967295,0,10,'A strong and healthy gryphon from the icy wastes of Velious.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,85,0,85,6281081087704,0,1471216149,440412597,1471216149,440412597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46638,0,'Highland Stalker whistle','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-470602542,-1977915324,3824364754,2317051972,'ItemScripts/HighlandStalkerwhistle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46639,0,'Hillrunner Pack Horse','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-18847576,799426737,4276119720,799426737,'ItemScripts/HillrunnerPackHorse.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46640,0,'Hodgemottin''s Oxidizer','Bauble',3089,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,37,34,0,34,6281081087704,0,-1572917296,1275707464,2722050000,1275707464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46641,0,'Holy Anti-Venin','Bauble',327,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,65,60,0,60,6281081087704,0,-924941722,-752232713,3370025574,3542734583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46642,0,'Holy Elemental Ointment','Bauble',325,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,65,60,0,60,6281081087704,0,-1422399990,-298630468,2872567306,3996336828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46643,0,'Holy Enigmatic Formula','Bauble',326,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,65,60,0,60,6281081087704,0,-1966582218,1362138395,2328385078,1362138395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46644,0,'Holy Salve','Bauble',324,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,65,60,0,60,6281081087704,0,-1648813403,310634252,2646153893,310634252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46645,0,'Holy Sight','Bauble',1217,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,-1114559355,1704148783,3180407941,1704148783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46646,0,'Home Sweet Home','Bauble',1217,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,15,1,80,0,0,0,6281081087704,0,270866258,-1374479303,270866258,2920487993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46647,0,'Homing Beacon','Bauble',2571,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,2086967401,-395986115,2086967401,3898981181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46648,0,'Hoo''Loh''s Strifewing disguise','Bauble',2807,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,461613997,-552183734,461613997,3742783562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46649,0,'Hordus the Covetous Wyvern','Bauble',4043,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful wyvern.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,-723135232,-1992965565,3571832064,2302001731,'ItemScripts/HordustheCovetousWyvern.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46650,0,'Horn of Challenge','Bauble',1219,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,0,0,0,6283230670554,0,199242097,2114226042,199242097,2114226042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46651,0,'Horned Mountain Saliraptor','Bauble',3934,NULL,0,4,4294967295,4294967295,0,10,'Mountain Saliraptors have been known to leap for very long distances!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,0,30,30,0,15288,-1710152841,1773125910,2584814455,1773125910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46652,0,'Horrendous Atrophy','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,1444089355,16548732,1444089355,16548732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46653,0,'Horse of a Different Color','Bauble',2337,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-1437173346,-690332900,2857793950,3604634396,'ItemScripts/HorseofaDifferentColor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46654,0,'Hotwired Gnomish Hoverpad','Bauble',3154,NULL,0,6,1038997614,1038997614,400,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,82,0,0,10,0,0,581334232,-1404334358,581334232,2890632938,'ItemScripts/HotwiredGnomishHoverpad.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46655,0,'Hraen''s Sticky Beacon','Bauble',343,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,638553585,1695470559,638553585,1695470559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46656,0,'Hrath Everstill''s Orcish Obfuscation','Bauble',2488,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Some Testing Required',NULL,0,65535,1,0,0,0,0,6281081087704,0,812200407,-2113948816,812200407,2181018480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46657,0,'Hrath''s Gem of the Simulacre','Bauble',1200,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Some Testing Required',NULL,0,65535,1,0,0,0,0,6281081087704,0,726986092,-1503804155,726986092,2791163141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46658,0,'Hua Mein Charm of Escape','Bauble',372,NULL,0,5,2072844078,2072844078,150,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Hua Mein Craft: Rest in Peace',NULL,4782,1,1,80,1,0,1,6281081087704,0,-1343611396,2036064388,2951355900,2036064388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46659,0,'Hurricane of Insight','Bauble',329,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,65,60,0,60,6281081087704,0,173345140,1554788132,173345140,1554788132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46660,0,'hydromancer power siphon','Bauble',1173,NULL,0,4,2072844078,2072844078,1,10,'Used at the source of the lava rivers in Skyfire Mountains.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,60,0,60,6281081087704,0,-1538584104,1295234563,2756383192,1295234563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46661,0,'Hypnotic Shock','Bauble',325,NULL,0,3,3694382619,3694382619,200,10,'Hypnotic Shock deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,224822952,-289249539,224822952,4005717757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46662,0,'Ice Etched Stone','Bauble',2927,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,50,0,50,6281081087704,0,2012561482,-842028329,2012561482,3452938967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46663,0,'Ice Maiden Statuette','Bauble',2242,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1883034576600,0,405630599,-753497393,405630599,3541469903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46664,0,'icemane cub leash','Bauble',1104,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,18,65535,1,0,0,0,0,6281081087704,0,743791610,-972824381,743791610,3322142915,'ItemScripts/IcemaneLeash.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46665,0,'Icewind Komodo','Bauble',3938,NULL,0,9,4294967295,4294967295,0,10,'A 60th level adventurer or tradeskiller is required to ride this remarkable mount. Wind Komodos have been known to glide for very long distances!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,60,0,60,60,0,15288,546635845,529788346,546635845,529788346,'ItemScripts/IcewindKomodo.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46666,0,'Icewind Pegasus','Bauble',3863,NULL,0,4,4294967295,4294967295,0,10,'The frosty icewind pegasus can be flown by adventurers or artisans 85th level and above.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,85,85,0,15288,639492516,634266135,639492516,634266135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46667,0,'Icy Dragon Essence','Bauble',2514,NULL,0,9,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,92,0,92,6281081087704,0,1245327863,1830637966,1245327863,1830637966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46668,0,'Icy Keep snowball','Bauble',2511,NULL,0,4,4294967295,4294967295,0,10,'These snowball can get quite annoying!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,1,0,1,6281081087704,0,-123192812,115203208,4171774484,115203208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46669,0,'Icy Shrunken Head','Bauble',2466,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838899200,0,598927056,-1643657813,598927056,2651309483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46670,0,'Icy Touch','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,1293580083,-1163223952,1293580083,3131743344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46671,0,'Illuminated Tinkerfest Hovercog','Bauble',1379,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1293165151,-1556804785,1293165151,2738162511,'ItemScripts/IlluminatedTinkerfestHovercog.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46672,0,'Illusion of the Head Archivist','Bauble',2446,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Grand Theft Artifact',NULL,0,65535,1,80,0,0,0,6281081087704,0,2102002874,-1722626208,2102002874,2572341088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46673,0,'Illusion of the Planestormer!','Bauble',1293,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-665353799,-269542258,3629613497,4025425038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46674,0,'Illusory Arasai Effigy','Bauble',2240,NULL,0,4,2072844078,2072844078,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Nobody Expects It',NULL,0,65535,1,1,0,0,0,0,0,893998768,-769333407,893998768,3525633889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46675,0,'Illusory Baby Dragon','Bauble',2149,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,1,0,1,6281081087704,0,2045303030,1019884483,2045303030,1019884483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46676,0,'Imbued Void Capsule','Bauble',3185,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,391162446,-1571545472,391162446,2723421824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46677,0,'Immaterial Ingenuity','Bauble',358,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,-1932209299,554748821,2362757997,554748821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46678,0,'Impenetrable Barrier','Bauble',326,NULL,0,7,3694382619,3694382619,100,10,'Inpenatrable Barrier deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,2140278946,1114777627,2140278946,1114777627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46679,0,'Impure Kunzar Essence','Bauble',331,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,-1578067178,848481368,2716900118,848481368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46680,0,'Incandescent Elixir','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'Incandescent Elixir cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,1637663141,493447436,1637663141,493447436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46681,0,'Incandescent Swiftwing','Bauble',3895,NULL,0,4,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to command this fiery gryphon, said to have been created by the experiments of Velketor himself.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,85,85,0,15288,1021740785,-1902353286,1021740785,2392614010,'ItemScripts/IncandescentSwiftwing.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46682,0,'Incendiary Boulder of Brell','Bauble',2934,NULL,0,5,4294967295,4294967295,0,10,'A very dense, massive rocky material that appears quite dangerous.',1,0,0,1,1,1,1,1,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,1,0,1,6281081087704,0,-486318486,1237891724,3808648810,1237891724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46683,0,'Indomitable Eruption','Bauble',324,NULL,0,3,3694382619,3694382619,150,10,'Indomitable Eruption reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,79065324,-949925126,79065324,3345042170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46684,0,'inert kejak resin','Bauble',179,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6283230670554,0,-1032843770,-49909361,3262123526,4245057935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46685,0,'Influence of Hate','Bauble',328,NULL,0,7,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,1657744523,381250690,1657744523,381250690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46686,0,'Influence of Hate','Bauble',328,NULL,0,3,3694382619,3694382619,1,10,'Influence of Hate deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6073083756544,0,-1946451718,381250690,2348515578,381250690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46687,0,'Infusion of Cognizance','Bauble',2697,NULL,0,7,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to adventure experience earned for thirty minutes.  This potion can only be used once before disappearing, and has no effect after level 30.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,10,0,10,6281081087704,0,-1666207481,998967124,2628759815,998967124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46688,0,'Infusion of Enlightenment','Bauble',2698,NULL,0,7,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to adventure experience earned for forty five minutes.  This potion can only be used once before disappearing, and has no effect after level 50.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,30,0,30,6281081087704,0,-407817244,-764347072,3887150052,3530620224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46689,0,'Infusion of Understanding','Bauble',2699,NULL,0,7,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to adventure experience earned for one hour.  This potion can only be used once before disappearing, and has no effect after level 70.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,50,0,50,6281081087704,0,2020323450,1781777716,2020323450,1781777716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46690,0,'Innoruuk''s Child','Bauble',3195,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,70,0,70,6281081087704,0,-1347002016,-1537975206,2947965280,2756992090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46691,0,'Innoruuk''s Tear','Bauble',3054,NULL,0,1,3694382619,3694382619,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,75,0,75,6281081087704,0,-218103648,1918401564,4076863648,1918401564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46692,0,'Insect Carcasses ','Bauble',3480,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Seeding Hope',NULL,0,65535,1,0,0,0,0,6281081087704,0,-735612039,18605423,3559355257,18605423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46693,0,'Insect Trap','Bauble',1049,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Hungry Hungry Spiders',NULL,4872,65535,1,0,0,80,80,0,15288,-509266184,1940075983,3785701112,1940075983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46694,0,'Insufferable Anguish','Bauble',328,NULL,0,3,3694382619,3694382619,100,10,'Insufferable Anguish deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,-640135588,-1850538449,3654831708,2444428847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46695,0,'Insulated Mug','Bauble',291,NULL,0,1,2072844078,2072844078,1,10,'Nothing like a cold drink in an insulated mug to cool your heels on a warm Norrathian evening.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,6281081087704,0,487603926,-1358674390,487603926,2936292906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46696,0,'Intellectual Regeneration','Bauble',3048,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,70,0,0,0,6281081087704,0,1849900630,-52794391,1849900630,4242172905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46697,0,'Intellectus Extractor','Bauble',3180,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-133341386,1959891281,4161625910,1959891281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46698,0,'Iony''s Revitalization','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Iony''s Revitalization provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-750974666,-533634944,3543992630,3761332352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46699,0,'Iridescent Swiftwing','Bauble',4015,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful steed.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,912963315,-512750469,912963315,3782216827,'ItemScripts/IridescentSwiftwing.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46700,0,'iron golem shrinking ray','Bauble',1655,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-220942556,-260600780,4074024740,4034366516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46701,0,'Iron Rage','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,614735326,872856395,614735326,872856395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46702,0,'Iron Snake Basket','Bauble',914,NULL,0,3,1038997614,1038997614,85,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,0,0,17,0,0,-287455066,-631093141,4007512230,3663874155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46703,0,'Irontoe''s Safeguard','Bauble',328,NULL,0,7,2072844078,2072844078,200,10,'Irontoe''s Safeguard provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,1639397592,1507103008,1639397592,1507103008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46704,0,'Irrepressible Vexation','Bauble',328,NULL,0,3,3694382619,3694382619,150,10,'Irrepressible Vexation deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,2054580729,1409879548,2054580729,1409879548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46705,0,'Isydryl''s Wand of Intervention','Bauble',3134,NULL,0,2,4294967295,4294967295,0,10,'An arcane device, nothing like any wand you have seen before.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,45833,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-556330741,762358267,3738636555,762358267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46706,0,'Ixnay''s Renewal','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,926873748,-1122860221,926873748,3172107075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46707,0,'Iztapa''s Fragment','Bauble',142,NULL,0,5,4294967295,4294967295,0,10,'A shard from the ancient warchief.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,231526439,-770316910,231526439,3524650386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46708,0,'Izzitedibilforpepl Probe','Bauble',3088,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,0,20,20,0,8,-1464584375,-463162003,2830382921,3831805293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46709,0,'Jade Armored Rhino with Teal Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1548989813,772947814,2745977483,772947814,'ItemScripts/JadeArmoredRhinoTealSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46710,0,'jade golem shrinking ray','Bauble',1655,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-708090975,19503800,3586876321,19503800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46711,0,'Jar of Spiders','Bauble',1860,NULL,0,3,1038997614,1038997614,215,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,23040,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,46,0,0,43,0,0,-1425804047,1975600138,2869163249,1975600138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46712,0,'Jentry''s Absolution','Bauble',329,NULL,0,7,2072844078,2072844078,50,10,'Jentry''s Absolution cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-428460181,655867189,3866507115,655867189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46713,0,'Jewel Inlaid Fang','Bauble',157,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1949254009,1414321847,2345713287,1414321847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46714,0,'Jin''tu''s Gift','Bauble',3561,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,83,0,80,80,0,15288,-1694877592,1192824453,2600089704,1192824453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46715,0,'Jin''tu''s Leaf','Bauble',2111,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,83,0,80,80,0,15288,-2005553633,637179759,2289413663,637179759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46716,0,'Jorlak''s Chrono Periapt','Bauble',3830,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','She''s A Keeper',NULL,0,65535,1,90,1,0,1,6281081087704,0,1581247891,1166488576,1581247891,1166488576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46717,0,'Jorlak''s Chrono Periapt','Bauble',3828,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Actuation Scroll Acquisition',NULL,0,65535,1,90,1,0,1,6281081087704,0,-1091959667,1166488576,3203007629,1166488576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46718,0,'Jorlak''s Chrono Periapt','Bauble',3826,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Dabbling in Draconic Alchemy',NULL,0,65535,1,90,1,0,1,6281081087704,0,546214190,1166488576,546214190,1166488576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46719,0,'Journeyman''s Arcane Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,6281081087704,0,2016661659,-1124979901,2016661659,3169987395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46720,0,'Journeyman''s Caustic Poison','Bauble',1205,NULL,0,6,3694382619,3694382619,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,1675037245440,0,-758526402,-747501268,3536440894,3547466028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46721,0,'Journeyman''s Elemental Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,6281081087704,0,446330290,437527276,446330290,437527276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46722,0,'Journeyman''s Elixir of Constitution','Bauble',325,NULL,0,6,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,6281081087704,0,-1480760379,1191185586,2814206917,1191185586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46723,0,'Journeyman''s Elixir of Transcendence','Bauble',325,NULL,0,6,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,6281081087704,0,257524966,-1042752234,257524966,3252215062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46724,0,'Journeyman''s Essence of Clarity','Bauble',329,NULL,0,6,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,6281081087704,0,-440279977,898439827,3854687319,898439827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46725,0,'Journeyman''s Essence of Health','Bauble',329,NULL,0,6,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,6281081087704,0,-1906280913,-1565506102,2388686383,2729461194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46726,0,'Journeyman''s Essence of Power','Bauble',329,NULL,0,6,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,6281081087704,0,-1044501652,-938261038,3250465644,3356706258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46727,0,'Journeyman''s Essence of Regeneration','Bauble',329,NULL,0,6,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,6281081087704,0,-1839734077,626830521,2455233219,626830521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46728,0,'Journeyman''s Hemotoxin','Bauble',1205,NULL,0,6,3694382619,3694382619,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,1675037245440,0,-2095245715,1823769665,2199721581,1823769665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46729,0,'Journeyman''s Noxious Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,6281081087704,0,2055355213,1427095300,2055355213,1427095300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46730,0,'Journeyman''s Trauma Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,6281081087704,0,452292414,-566979354,452292414,3727987942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46731,0,'Journeyman''s Warding Ebb','Bauble',1207,NULL,0,6,3694382619,3694382619,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,1675037245440,0,1022774546,282578263,1022774546,282578263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46732,0,'Juline''s Resurgence','Bauble',329,NULL,0,7,2072844078,2072844078,200,10,'Juline''s Resurgence provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,2118468924,-518908521,2118468924,3776058775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46733,0,'Kaglari''s Awakening','Bauble',324,NULL,0,7,2072844078,2072844078,200,10,'Kaglari''s Awakening increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-948186462,-15172774,3346780834,4279794522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46734,0,'Kane''s Salvation','Bauble',329,NULL,0,7,2072844078,2072844078,150,10,'Kane''s Salvation increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,869683647,85980706,869683647,85980706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46735,0,'Karana Plainstrider','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Karana Plainstrider.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-1720641535,-323955911,2574325761,3971011385,'ItemScripts/KaranaPlainstrider.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46736,0,'Karana Plainstrider','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Karana Plainstrider.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-940571992,-323955911,3354395304,3971011385,'ItemScripts/KaranaPlainstrider.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46737,0,'Karazz''s Ash Pot','Bauble',406,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-184545811,-1268638923,4110421485,3026328373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46738,0,'Karrik''s Absolution','Bauble',329,NULL,0,7,2072844078,2072844078,100,10,'Karrik''s Absolution provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-1018982434,936358867,3275984862,936358867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46739,0,'Kelethin Courser whistle','Bauble',2246,NULL,0,4,4294967295,4294967295,0,10,'A sturdy war horse from Kelethin.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-524934845,1646025811,3770032451,1646025811,'ItemScripts/KelethinCourserwhistle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46740,0,'Kendoan''s Magical Concotion','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Kendoan''s Magical Concotion provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,1793117572,-647227701,1793117572,3647739595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46741,0,'Kendricke''s Stifling Solution','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,2011295158,2135828113,2011295158,2135828113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46742,0,'Khalysta''s Restoration','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,261983486,1500864105,261983486,1500864105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46743,0,'Khast''s Whistle','Bauble',2990,NULL,0,9,4294967295,4294967295,0,10,'Summons Khast, Zarrakon''s Warbringer.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,-1515621778,-1742637707,2779345518,2552329589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46744,0,'King of the Court','Bauble',3377,NULL,0,11,4294967295,4294967295,0,10,'\"I cannot be cut down. I shall rule over Neriak for all eternity.\"\r\n-King Naythox Thex\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,1,0,1,6281081087704,0,38770502,1980886312,38770502,1980886312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46745,0,'Kirstie''s Babbling Bauble','Bauble',365,NULL,0,7,2072844078,2072844078,1,10,'This bauble constantly seems to be babbling incoherently, the sound is almost mesmerizing.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,67,0,67,6281081087704,0,1471266535,137953158,1471266535,137953158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46746,0,'Kirstie''s Blue Party Light','Bauble',353,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,832200580,-580091029,832200580,3714876267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46747,0,'Kirstie''s Green Party Light','Bauble',349,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-607750741,-1739478431,3687216555,2555488865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46748,0,'Kirstie''s Purple Party Light','Bauble',352,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2095638216,-1960086602,2199329080,2334880694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46749,0,'Kirstie''s Red Party Light','Bauble',350,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-12938210,2027168088,4282029086,2027168088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46750,0,'Kirstie''s Yellow Party Light','Bauble',351,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,55398524,191970034,55398524,191970034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46751,0,'Kiston''s Protection','Bauble',327,NULL,0,7,2072844078,2072844078,200,10,'Kiston''s Protection provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,795419217,-1338084614,795419217,2956882682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46752,0,'Kizdean''s Warding','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Kizdean''s Warding provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-325996320,-1934184250,3968970976,2360783046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46753,0,'Klakanon''s Watch','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1460427665,-475193302,2834539631,3819773994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46754,0,'Klom''s Restoration','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Klom''s Restoration provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-946590124,86258136,3348377172,86258136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46755,0,'Kordian''s Replenishment','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Kordian''s Replenishment provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-1496075905,1554066020,2798891391,1554066020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46756,0,'Krok''s Pot','Bauble',2560,NULL,0,4,4294967295,4294967295,0,10,'You can use Krok''s Pot to cook soup with any organic component.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-2062812392,-111622441,2232154904,4183344855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46757,0,'Kunark Discord Token','Bauble',3007,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,70,0,70,6281081087704,0,-1122101305,1792594660,3172865991,1792594660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46758,0,'Kweezil''s Queasy Reliever','Bauble',180,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,50,0,50,6281081087704,0,-900777959,1473364095,3394189337,1473364095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46759,0,'Kyri''s Hateborn Toxin','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,180085287,1773352403,180085287,1773352403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46760,0,'Lamp of the Djinn','Bauble',569,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6283230670554,0,-525525534,-1136320280,3769441762,3158647016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46761,0,'Large bluefin','Bauble',2548,NULL,0,1,2072844078,2072844078,1,10,'This fish looks plump and tasty.',1,0,0,0,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,427088300,302396044,427088300,302396044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46762,0,'Lasca''s Beacon','Bauble',3088,NULL,0,1,2072844078,2072844078,1,10,'Use to contact Brother Lasca.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Essence of a Prophet',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1748803073,-1417747781,2546164223,2877219515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46763,0,'Laser Goggles','Bauble',2249,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-210302397,1992350774,4084664899,1992350774,'ItemScripts/LaserGoggles.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46764,0,'Lava Boulder','Bauble',1128,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,1350996834,-359949662,1350996834,3935017634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46765,0,'Lavaborn Warg','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1086344497,1853858862,1086344497,1853858862,'ItemScripts/LavabornWarg.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46766,0,'Lavawalker''s Stallion','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,2020549026,69207725,2020549026,69207725,'ItemScripts/LavawalkersStallion.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46767,0,'Leaf-blown Carpet','Bauble',2598,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,30,1,0,1,6281081087704,0,721829049,288399946,721829049,288399946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46768,0,'Leafstrider Unicorn','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,30,1,0,1,6281081087704,0,-1805536667,1693423053,2489430629,1693423053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46769,0,'leatherbound backing','Bauble',719,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,1,0,1,6281081087704,0,2066900664,2021715318,2066900664,2021715318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46770,0,'Legends Free Character Slot','Bauble',3808,NULL,0,9,4294967295,4294967295,0,10,'This item grants one additional character slot to your account.  EQII and EQII Extended character slots are granted separately, and this item will be applied to the service of the character who claims this item: for example, if claimed by a character playing on an Extended server, the additional character slot will be granted to Extended server characters only.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65534,1,1,0,0,0,6281081087704,0,340471479,108594199,340471479,108594199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46771,0,'Legion of Danak Marching Orders','Bauble',2184,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,75,0,75,6281081087704,0,1321694242,526506041,1321694242,526506041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46772,0,'Leninov''s Proof of Conspiracy','Bauble',3806,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,1421988503,1306789959,1421988503,1306789959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46773,0,'Lense Manufactory','Bauble',1012,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,-1531609336,-1169550040,2763357960,3125417256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46774,0,'Lense Manufactory','Bauble',1012,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,357139895,-1169550040,357139895,3125417256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46775,0,'Lenya''s Blessing','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'Lenya''s Blessing increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-1213817985,-979866938,3081149311,3315100358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46776,0,'Lesser Arcane Remedy','Bauble',328,NULL,0,3,2072844078,2072844078,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,5,1,0,1,6281081087704,0,294249380,1415996424,294249380,1415996424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46777,0,'Lesser Badger Claw','Bauble',174,NULL,0,1,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,22,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,10,0,10,6281081087704,0,-2040040082,-581047521,2254927214,3713919775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46778,0,'Lesser Barracuda Tooth','Bauble',157,NULL,0,1,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,10,0,10,6281081087704,0,-891735288,1650864956,3403232008,1650864956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46779,0,'Lesser Bear Claw','Bauble',174,NULL,0,1,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,22,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,10,0,10,35182218311676,0,-812012874,-1692588559,3482954422,2602378737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46780,0,'Lesser Blood of the Wolf','Bauble',326,NULL,0,2,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,22,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,10,0,10,35184372088830,0,-742202141,1746681072,3552765155,1746681072,'ItemScripts/LesserBloodoftheWolf.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46781,0,'Lesser Caustic Poison','Bauble',1205,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,5,2,0,2,6352256630784,0,-967170878,848561531,3327796418,848561531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46782,0,'Lesser Element: Air','Bauble',2526,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,-789574927,139699577,3505392369,139699577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46783,0,'Lesser Element: Fire','Bauble',2523,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,1785044974,-1981925549,1785044974,2313041747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46784,0,'Lesser Element: Water','Bauble',2524,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,1701466271,-799464442,1701466271,3495502854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46785,0,'Lesser Elemental Remedy','Bauble',327,NULL,0,3,2072844078,2072844078,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,5,1,0,1,6281081087704,0,-361568044,-430422862,3933399252,3864544434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46786,0,'Lesser Hemotoxin','Bauble',1206,NULL,0,3,3694382619,3694382619,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,5,2,0,2,6352256630784,0,692129189,-432962377,692129189,3862004919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46787,0,'Lesser Noxious Remedy','Bauble',325,NULL,0,3,2072844078,2072844078,0,10,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,5,1,0,1,35184372088830,0,-863130557,-1259752621,3431836739,3035214675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46788,0,'Lethal Grasp','Bauble',1205,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,241960686,-372938217,241960686,3922029079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46789,0,'Lightning Etched Wand','Bauble',2214,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,50,0,50,6281081087704,0,-255137525,1985802127,4039829771,1985802127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46790,0,'Lightning Hands','Bauble',459,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6283230670554,0,1690578368,1148425312,1690578368,1148425312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46791,0,'Lightning Root','Bauble',197,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,45,0,45,6281081087704,0,238673125,1177528523,238673125,1177528523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46792,0,'Lightning Root','Bauble',197,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,55,0,55,6281081087704,0,-1747207452,1177528523,2547759844,1177528523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46793,0,'Lightning Root','Bauble',197,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,65,0,65,6281081087704,0,1448437028,1177528523,1448437028,1177528523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46794,0,'Lightning Root','Bauble',197,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,35,0,35,6281081087704,0,-810089691,1177528523,3484877605,1177528523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46795,0,'Lightning Root','Bauble',197,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,25,0,25,6281081087704,0,-427026778,1177528523,3867940518,1177528523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46796,0,'Lightning Root','Bauble',197,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,5,0,5,6281081087704,0,-1092571289,1177528523,3202396007,1177528523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46797,0,'Lightning Root','Bauble',197,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,15,0,15,6281081087704,0,654494054,1177528523,654494054,1177528523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46798,0,'Lightning Wolf','Bauble',3846,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-168725799,-1452967310,4126241497,2841999986,'ItemScripts/LightningWolf.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46799,0,'LIMITED TIME Character Transfer Token','Bauble',2989,NULL,0,4,4294967295,4294967295,0,10,'This item is available for a limited time only! It grants the character a free opportunity to change their server. Up to FIVE characters per account may change servers on this day. If unused, this item will vanish after the character camps. It can be re-purchased until the promotion ends, but will only work up to FIVE times per account.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65534,1,80,0,10,10,0,15288,172129374,126279171,172129374,126279171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46800,0,'Liquid Courage','Bauble',306,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,30,1,0,0,0,0,0,0,-1918976084,197886559,2375991212,197886559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46801,0,'Liquid Courage','Bauble',306,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,30,1,0,0,0,0,0,0,807183747,197886559,807183747,197886559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46802,0,'Little Black Rain Cloud','Bauble',2516,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1779011055,2053318706,2515956241,2053318706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46803,0,'Lizardman Purification Signet','Bauble',1356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,896828235,-194639648,896828235,4100327648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46804,0,'Loa''Sur snake venom','Bauble',1205,NULL,0,7,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,70,0,70,6073083756544,0,-1012271213,-307877568,3282696083,3987089728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46805,0,'location recorder','Bauble',3139,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Bathezid''s Watch: Reconnaissance',NULL,0,65535,1,0,0,0,0,6281081087704,0,259095658,-301800786,259095658,3993166510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46806,0,'Locket of Escape','Bauble',963,NULL,0,7,4294967295,4294967295,0,10,'\"Anywhere is better than here\"   This device will transport its owner back to their home town.  Upon use, its magical properties are consumed.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,10,0,10,6281081087704,0,938050744,-317052002,938050744,3977915294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46807,0,'Lone Frosty Paw','Bauble',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242188504,0,-10233147,1020346868,4284734149,1020346868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46808,0,'Lone Icy Paw','Bauble',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838899200,0,-850443453,-2013543562,3444523843,2281423734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46809,0,'Long Range Tranquilizer','Bauble',685,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1230852955,2008105523,1230852955,2008105523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46810,0,'Longshadow Alley Thexian Disguise','Bauble',2443,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,0,0,0,6281081087704,0,756191659,1131627869,756191659,1131627869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46811,0,'Loomba','Bauble',3140,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,15288,861640474,1676776218,861640474,1676776218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46812,0,'Loosely Wired Heart Stopper','Bauble',3088,NULL,0,3,1038997614,1038997614,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,0,20,20,0,15288,194580595,436526153,194580595,436526153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46813,0,'Lu Sywaka''s meditation focus stone','Bauble',2923,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-396931312,-353985366,3898035984,3940981930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46814,0,'Lucanic Battle Insignia','Bauble',1265,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,30,0,30,6281081087704,0,1425694186,-229618923,1425694186,4065348373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46815,0,'Lucanic Carnage Insignia','Bauble',1266,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,60,0,60,6281081087704,0,-1294756178,-1717475749,3000211118,2577491547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46816,0,'Lucanic Havoc Insignia','Bauble',1269,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,40,0,40,6281081087704,0,-1239005549,447492561,3055961747,447492561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46817,0,'Lucanic Skirmish Insignia','Bauble',1264,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,20,0,20,6281081087704,0,-1153943852,-476446359,3141023444,3818520937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46818,0,'Lucanic War Insignia','Bauble',1268,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,50,0,50,6281081087704,0,1508126125,-253061829,1508126125,4041905467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46819,0,'Lucent Rock of Relative Mass','Bauble',2920,NULL,0,5,2072844078,2072844078,1,10,'Smashing this rock against yourself with enough force causes your mass to decelerate against the momentum of time.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,90,0,90,6281081087704,0,1258329348,1150608912,1258329348,1150608912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46820,0,'Luck Potion','Bauble',3053,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6283230670554,0,36506612,-2092914737,36506612,2202052559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46821,0,'Luminous Elixir','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'Luminous Elixir provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-1395075903,1434293418,2899891393,1434293418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46822,0,'LuSun''s Replenishment','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Lusun''s Replenishment provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-1909457016,1698854743,2385510280,1698854743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46823,0,'Maelin''s Mystical Protection','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-316647460,663606692,3978319836,663606692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46824,0,'Mage''s Bane','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,-1826634924,-280264159,2468332372,4014703137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46825,0,'Magic Infusion','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-1001251406,-1338524721,3293715890,2956442575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46826,0,'Magic Rejuvenator','Bauble',3180,NULL,0,1,2072844078,2072844078,1,10,'Warning: sends a highly charged magic pulse at the target. Do not point at other erudites.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Little Zap Will Do',NULL,0,65535,1,0,0,0,0,6281081087704,0,-716447493,-116180717,3578519803,4178786579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46827,0,'Magical Storm Whistle','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1138440170,1442354302,1138440170,1442354302,'ItemScripts/MagicalStormWhistle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46828,0,'Magical Storm Whistle','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1208090260,1442354302,1208090260,1442354302,'ItemScripts/MagicalStormWhistle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46829,0,'Magicamazing Crystal Gatherer','Bauble',2533,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,1191081554,-281512285,1191081554,4013455011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46830,0,'Magmatic Detonation','Bauble',356,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,-1834751377,-975659086,2460215919,3319308210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46831,0,'Magnetized Generator','Bauble',947,NULL,0,3,1038997614,1038997614,155,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,34,0,0,31,0,0,-1712662566,656810139,2582304730,656810139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46832,0,'Maiden of Syl''Tor','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,0,0,6281081087704,0,466230331,-2049943047,466230331,2245024249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46833,0,'Maj''dul Carpet','Bauble',3381,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-698202697,-1143292365,3596764599,3151674931,'ItemScripts/Maj''dulCarpet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46834,0,'Maj''dul Enchanted Carpet','Bauble',2816,NULL,0,1,4294967295,4294967295,0,10,'An ancient artifact from a land long forgotten.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1383899054,1858309173,2911068242,1858309173,'ItemScripts/Maj''dulEnchantedCarpet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46835,0,'Maj''dul Enchanted Carpet','Bauble',2816,NULL,0,4,4294967295,4294967295,0,10,'This is an older version of the flying carpet mount.  The price has changed and you may sell this one to Stable Boy Pachomius in West Freeport or Stable Hand Marcellun Iver in South Qeynos for a refund on the status points spent and a partial refund on the money spent to originally purchase it.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-145936792,1858309173,4149030504,1858309173,'ItemScripts/Maj''dulEnchantedCarpet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46836,0,'Majestic Pridewing','Bauble',4023,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful creature.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,1386660328,-1612624945,1386660328,2682342351,'ItemScripts/MajesticPridewing.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46837,0,'Major Anti-Venin','Bauble',327,NULL,0,2,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,25,20,0,20,6281081087704,0,-2119530577,2033821114,2175436719,2033821114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46838,0,'Major Elemental Ointment','Bauble',325,NULL,0,2,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,25,20,0,20,6281081087704,0,1505157214,-1200956774,1505157214,3094010522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46839,0,'Major Enigmatic Formula','Bauble',326,NULL,0,2,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,25,20,0,20,6281081087704,0,1775127653,-1150513106,1775127653,3144454190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46840,0,'Major Salve','Bauble',324,NULL,0,2,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,25,20,0,20,6281081087704,0,440951571,-234531790,440951571,4060435506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46841,0,'Makeover Kit','Bauble',998,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,20924096,-423809138,20924096,3871158158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46842,0,'makeshift barricade','Bauble',843,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Boatload of Work',NULL,4,65535,1,2,1,0,1,6281081087704,0,-395121225,-2003765009,3899846071,2291202287,'ItemScripts/MakeshiftBarricade.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46843,0,'Makeshift tinkered workstation','Bauble',3105,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,40,0,10,10,0,15288,832907970,2023726326,832907970,2023726326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46844,0,'Makeshift Weapon','Bauble',202,NULL,0,1,2711101135,2711101135,1,10,'A simple, fragile item, this makeshift weapon deals great damage in the hands of an assassin.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,1,0,1,5497558138880,0,1768179250,-1673652765,1768179250,2621314531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46845,0,'Malevolent Disc','Bauble',2277,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1877638931,917932752,1877638931,917932752,'ItemScripts/MalevolentDisc.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46846,0,'Malevolent Disc','Bauble',2277,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-523308401,917932752,3771658895,917932752,'ItemScripts/MalevolentDisc.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46847,0,'Malevolent Displacement','Bauble',327,NULL,0,3,3694382619,3694382619,100,10,'Malevolent Displacement deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,284220959,62235183,284220959,62235183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46848,0,'Malignant Decay','Bauble',327,NULL,0,3,3694382619,3694382619,50,10,'Malignant Decay deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,123167735,-1213214547,123167735,3081752749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46849,0,'mammoth calf harness','Bauble',1102,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Making Use of the Local Wildlife',NULL,0,65535,1,0,0,0,0,6281081087704,0,1297825767,-469658747,1297825767,3825308549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46850,0,'Mana Spirit Horse','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1709251190,269881335,1709251190,269881335,'ItemScripts/Mana Spirit Horse.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46851,0,'Manastone','Bauble',1175,NULL,0,8,2072844078,2072844078,150,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,30,0,30,6281081087704,0,111645115,-313936300,111645115,3981030996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46852,0,'Maneater Blood Sprayer','Bauble',3055,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-391723892,-1067539279,3903243404,3227428017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46853,0,'Maniacal Rampage','Bauble',329,NULL,0,7,3694382619,3694382619,150,10,'Maniacal Rampage deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,753501377,626967882,753501377,626967882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46854,0,'Manual Powered Mechanical Digging Device','Bauble',1644,NULL,0,1,4294967295,4294967295,0,10,'This Manual Powered Mechanical Digging Device will allow you to dig in the ground to unearth Cogcarrier''s treasure.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The 999 year old port',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1167712633,-838562809,3127254663,3456404487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46855,0,'Marble Defender','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1135131114,935018007,3159836182,935018007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46856,0,'Margyn''s Refreshment','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Margyn''s Refreshment provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,569605788,1258079602,569605788,1258079602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46857,0,'Marionette Strings','Bauble',1113,NULL,0,5,4294967295,4294967295,0,10,'While this may have once had a use, it now appears to be nothing more than junk. A merchant might pay a few coin for this item.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,0,0,0,0,0,1766008419,1865813906,1766008419,1865813906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46858,0,'Mark of Commendation','Bauble',1272,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 4 years and 9 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1279666587,-1850503597,3015300709,2444463699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46859,0,'Mark of Distinguished Service','Bauble',1270,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 4 years and 3 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-726226061,42162872,3568741235,42162872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46860,0,'Mark of Merit','Bauble',1271,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 4 years and 6 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-416213512,1256026651,3878753784,1256026651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46861,0,'Mark of the Beast','Bauble',142,NULL,0,5,4294967295,4294967295,0,10,'An oddly scented skull, with arcane markings on it.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,6281081087704,0,-985851899,-641887792,3309115397,3653079504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46862,0,'Marr-Blessed Censer','Bauble',370,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sanctimonious Solution',NULL,0,65535,1,0,1,0,1,6281081087704,0,-929124987,1260452832,3365842309,1260452832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46863,0,'Marrsprin Tablet','Bauble',2517,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,50,0,50,6281081087704,0,639662011,386399114,639662011,386399114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46864,0,'Master of the Marsh','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,0,0,6281081087704,0,1982541909,1285294500,1982541909,1285294500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46865,0,'Master Service Summoning Scroll','Bauble',2708,NULL,0,6,2812765109,2812765109,350,10,'Summons a limited duration City Tradeskill (Work Order) giver.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,20,20,0,15288,-186167991,856146750,4108799305,856146750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46866,0,'Master''s Arcane Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,-569252760,-1028373465,3725714536,3266593831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46867,0,'Master''s Arcane Reprieve','Bauble',329,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,-1004500378,1696032481,3290466918,1696032481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46868,0,'Master''s Caustic Poison','Bauble',1205,NULL,0,6,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,1675037245440,0,1745738777,-1714165246,1745738777,2580802050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46869,0,'Master''s Elemental Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,-1018033522,672191139,3276933774,672191139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46870,0,'Master''s Elemental Reprieve','Bauble',329,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,-1951003600,596961147,2343963696,596961147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46871,0,'Master''s Elixir of Constitution','Bauble',325,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,-1641669797,1505182463,2653297499,1505182463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46872,0,'Master''s Elixir of Deftness','Bauble',325,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,-2019434194,2036143328,2275533102,2036143328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46873,0,'Master''s Elixir of Fortitude','Bauble',325,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,-1767530076,-360205594,2527437220,3934761702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46874,0,'Master''s Elixir of Intellect','Bauble',325,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,1249275818,911506664,1249275818,911506664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46875,0,'Master''s Elixir of Piety','Bauble',325,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,-662086503,-1149418920,3632880793,3145548376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46876,0,'Master''s Elixir of Transcendence','Bauble',325,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,416784861,-911517835,416784861,3383449461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46877,0,'Master''s Enfeebling Poison','Bauble',1207,NULL,0,6,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,1675037245440,0,899896344,1436061596,899896344,1436061596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46878,0,'Master''s Essence of Clarity','Bauble',329,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,1451757773,-3045055,1451757773,4291922241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46879,0,'Master''s Essence of Health','Bauble',329,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,-1579760937,1155603771,2715206359,1155603771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46880,0,'Master''s Essence of Power','Bauble',329,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,410408016,-99109475,410408016,4195857821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46881,0,'Master''s Essence of Regeneration','Bauble',329,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,-2049325064,758064858,2245642232,758064858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46882,0,'Master''s Essence of Turgur','Bauble',1203,NULL,0,6,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,1675037245440,0,-1645440413,-90859534,2649526883,4204107762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46883,0,'Master''s Fettering Poison','Bauble',1203,NULL,0,6,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,1675037245440,0,370165389,-1149492490,370165389,3145474806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46884,0,'Master''s Gracelessness','Bauble',1207,NULL,0,6,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,1675037245440,0,1345557048,1632787449,1345557048,1632787449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46885,0,'Master''s Hemotoxin','Bauble',1205,NULL,0,6,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,1675037245440,0,-381667905,212803047,3913299391,212803047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46886,0,'Master''s Ignorant Bliss','Bauble',1203,NULL,0,6,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,1675037245440,0,-1900742645,1498676212,2394224651,1498676212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46887,0,'Master''s Mental Breach','Bauble',1205,NULL,0,6,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,1675037245440,0,-254002748,-600746511,4040964548,3694220785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46888,0,'Master''s Noxious Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,1586543327,531520554,1586543327,531520554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46889,0,'Master''s Noxious Reprieve','Bauble',329,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,-478720405,-1009426976,3816246891,3285540320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46890,0,'Master''s Trauma Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,-1126736947,-1603077246,3168230349,2691890050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46891,0,'Master''s Vitality Breach','Bauble',1205,NULL,0,6,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,1675037245440,0,-436789319,-937289929,3858177977,3357677367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46892,0,'Master''s Warding Ebb','Bauble',1207,NULL,0,6,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,1675037245440,0,765456800,1633263043,765456800,1633263043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46893,0,'Mastery of the Kerig''Dal','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1992507854,-901377331,2302459442,3393589965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46894,0,'Max''s Miracle Cure','Bauble',406,NULL,0,5,2072844078,2072844078,400,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,-650100703,-210637117,3644866593,4084330179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46895,0,'Mazni''s Summoning Stone','Bauble',348,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,80,80,0,15288,802360863,-795054043,802360863,3499913253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46896,0,'Measure Twicer','Bauble',2292,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,0,54,54,0,16,332647427,-256083270,332647427,4038884026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46897,0,'Meatpie','Bauble',2558,NULL,0,4,2072844078,2072844078,1,10,'It''s pie filled with meat instead of fruit. Definitely the work of a halfling.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','Todden Gremner''s Lucky Spoon',NULL,0,1,1,80,0,0,0,6281081087704,0,1051428633,-2106593650,1051428633,2188373646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46898,0,'Mechanical Threaded Needle','Bauble',3173,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,20,20,0,512,-1458083738,457736157,2836883558,457736157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46899,0,'Mechanized Platinum Repository of Reconstruction','Bauble',3094,NULL,0,6,1038997614,1038997614,350,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,70,70,0,15288,-1112810742,-2111520320,3182156554,2183446976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46900,0,'Medal of Commendation','Bauble',1293,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 21 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!\r\r\n \r\r\n\"Knowledge is far more important than imagination. Knowledge is power. Imagination only encircles those who do not know the facts.\"\r\r\n \r\r\n- Iarazyn Fehr, Erudite Wizard',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-908063885,-565647931,3386903411,3729319365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46901,0,'Medal of Distinguished Service','Bauble',1291,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 15 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!\r\r\n \r\r\n\"Gnomish intelligence is oppositely proportionate to body size... Further research shows that this is also true to the lower intelligence of the larger races... Namely Ogres, Trolls and Barbarians.  Unfortunately, Dwarfs and Halflings seem to be the exceptions to this rule.  Maybe it has to do with sanitary habits...\"\r\r\n \r\r\n- Exitsan the Ity, Gnome Enchanter',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1360038299,-1359344773,2934928997,2935622523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46902,0,'Medal of Merit','Bauble',1292,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 18 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!\r\r\n \r\r\n\"As far as leaders go, the only reason I would follow that warrior into battle... is out of curiosity.\"\r\r\n \r\r\n- Pugigi the Pugnacious, Half Elf Cleric',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1654077202,-968385329,2640890094,3326581967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46903,0,'Medicus'' spiritual leash','Bauble',1103,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-239870638,1011728388,4055096658,1011728388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46904,0,'Meleen''s Mare','Bauble',2246,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1620796141,1117328948,2674171155,1117328948,'ItemScripts/MeleensMare.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46905,0,'Melernil''s Favor','Bauble',324,NULL,0,7,2072844078,2072844078,200,10,'Melernil''s Favor provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,838454486,-588277331,838454486,3706689965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46906,0,'Melvil''s Warding','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Melvil''s Warding provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-392089922,-163705867,3902877374,4131261429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46907,0,'Mended Heart','Bauble',327,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,-2046850279,1117096319,2248117017,1117096319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46908,0,'Mending Root','Bauble',194,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,35,0,35,6281081087704,0,1627913226,-1839512536,1627913226,2455454760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46909,0,'Mending Root','Bauble',194,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,55,0,55,6281081087704,0,1710369847,-1839512536,1710369847,2455454760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46910,0,'Mending Root','Bauble',194,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,15,0,15,6281081087704,0,1813613645,-1839512536,1813613645,2455454760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46911,0,'Mending Root','Bauble',194,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,45,0,45,6281081087704,0,-1899653324,-1839512536,2395313972,2455454760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46912,0,'Mending Root','Bauble',194,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,65,0,65,6281081087704,0,-1976547575,-1839512536,2318419721,2455454760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46913,0,'Mending Root','Bauble',194,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,-2027014322,-1839512536,2267952974,2455454760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46914,0,'Mending Root','Bauble',194,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,25,0,25,6281081087704,0,-2082740365,-1839512536,2212226931,2455454760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46915,0,'Mental Burn','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,-6487329,1170463425,4288479967,1170463425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46916,0,'Mental Projectormifcator','Bauble',3088,NULL,0,3,1038997614,1038997614,280,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1843,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,59,0,0,56,0,0,2097143751,-1932030520,2097143751,2362936776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(46917,0,'Mercurial Essence Focuser','Bauble',348,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,-904259600,812411101,3390707696,812411101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46918,0,'Merza''s Sick Tree Ointment','Bauble',3048,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Clinical Trials for Trees',NULL,0,65535,1,0,0,0,0,6281081087704,0,-190681094,1645610988,4104286202,1645610988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46919,0,'Mesmerizing Flute','Bauble',2246,NULL,0,4,2072844078,2072844078,1,10,'With this mesmerizing flute, provided by Desmera Risentide, you are destined to become a leader.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Freedom Bought',NULL,0,65535,1,1,0,0,0,6281081087704,0,-78049192,-112752449,4216918104,4182214847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46920,0,'Meta-Siphon','Bauble',2346,NULL,0,1,2072844078,2072844078,1,10,'This item can only be used when the creature is below 25% health.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1508925798,-626863815,1508925798,3668103481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46921,0,'Meta-Siphon','Bauble',2346,NULL,0,1,2072844078,2072844078,1,10,'This item can only be used when the creature is below 25% health.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1228028794,-626863815,3066938502,3668103481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(46922,0,'MF-47 \"Wildfire\"','Bauble',180,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','What Would McFeely Do?',NULL,0,65535,1,0,0,0,0,6281081087704,0,1282988998,9242531,1282988998,9242531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46923,0,'Middling Abhorrent Deterioration','Bauble',324,NULL,0,3,3694382619,3694382619,50,10,'Abhorrent Deterioration reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,-1803634437,-1346530331,2491332859,2948436965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46924,0,'Middling Abnormal Decline','Bauble',325,NULL,0,3,3694382619,3694382619,1,10,'Abnormal Decline reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,-24957815,-171067368,4270009481,4123899928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46925,0,'Middling Adeste''s Disruption','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,1074040433,-1305547077,1074040433,2989420219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46926,0,'Middling Agonizing Invulnerability','Bauble',326,NULL,0,3,3694382619,3694382619,50,10,'Agonizing Invulnerability reduces a single target''s resistance to Magic and Slashing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,-801087774,462664274,3493879522,462664274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46927,0,'Middling Altered Immunity','Bauble',329,NULL,0,3,3694382619,3694382619,50,10,'Altered Immunity reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,-1364867752,1786753825,2930099544,1786753825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46928,0,'Middling Anger of the Spirits','Bauble',327,NULL,0,3,3694382619,3694382619,200,10,'Anger of the Spirits deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,-997597448,609783026,3297369848,609783026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46929,0,'Middling Astonishing Visions','Bauble',326,NULL,0,7,3694382619,3694382619,50,10,'Astonishing Visions deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,370656203,600109277,370656203,600109277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46930,0,'Middling Aura of Guardsmanship','Bauble',327,NULL,0,7,3694382619,3694382619,150,10,'Aura of Guardsmanship reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-2050684906,-14832839,2244282390,4280134457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46931,0,'Middling Aura of Salvation','Bauble',325,NULL,0,7,3694382619,3694382619,150,10,'Aura of Salvation deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-570873724,1533649500,3724093572,1533649500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46932,0,'Middling Aura of the Battlemaster','Bauble',325,NULL,0,7,3694382619,3694382619,100,10,'Aura of the Battlemaster deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,177818363,-391513075,177818363,3903454221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46933,0,'Middling Barrier of Blades','Bauble',324,NULL,0,7,3694382619,3694382619,150,10,'Barrier of Blades deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-1162262954,1053835880,3132704342,1053835880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46934,0,'Middling Bite of the Shissar','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,1977628278,666094124,1977628278,666094124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46935,0,'Middling Blessing of the Stoutheart','Bauble',327,NULL,0,7,3694382619,3694382619,200,10,'Blessing of the Stoutheart reduces a single target''s Intelligence and Wisdom  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,362323689,-1266189122,362323689,3028778174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46936,0,'Middling Bloodburst','Bauble',328,NULL,0,3,3694382619,3694382619,50,10,'Bloodburst deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,156161049,-623486212,156161049,3671481084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46937,0,'Middling Bubbling Blood','Bauble',324,NULL,0,7,3694382619,3694382619,200,10,'Bubbling Blood deals an extreme amount of poison damage over time to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,-1720664098,-1051076036,2574303198,3243891260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46938,0,'Middling Bulwark of Shadow','Bauble',327,NULL,0,7,3694382619,3694382619,100,10,'Bulwark of Shadow reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,1668787855,381988635,1668787855,381988635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46939,0,'Middling Cajoling Whispers','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,575014856,2146282821,575014856,2146282821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46940,0,'Middling Caustic Assault','Bauble',325,NULL,0,3,3694382619,3694382619,50,10,'Caustic Assault deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,289600735,522762316,289600735,522762316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46941,0,'Middling Circle of Sanctuary','Bauble',326,NULL,0,7,3694382619,3694382619,150,10,'Circle of Sanctuary deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-329010561,844000418,3965956735,844000418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46942,0,'Middling Cranial Displacement','Bauble',325,NULL,0,3,3694382619,3694382619,50,10,'Cranial Displacement reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,-842796536,1365519157,3452170760,1365519157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46943,0,'Middling Creeping Sting','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,-852128946,229014899,3442838350,229014899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46944,0,'Middling Curse of the Djinn','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,-779631318,-2025371041,3515335978,2269596255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46945,0,'Middling Decrepit Stab','Bauble',328,NULL,0,7,3694382619,3694382619,200,10,'Decrepit Stab deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,-1507636849,-418727246,2787330447,3876240050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46946,0,'Middling Diabolic Fury','Bauble',326,NULL,0,3,3694382619,3694382619,50,10,'Diabolic Fury deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,-1612090836,-1331423705,2682876460,2963543591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46947,0,'Middling Disruptive Torment','Bauble',328,NULL,0,3,3694382619,3694382619,200,10,'Disruptive Torment deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,1265112430,820271100,1265112430,820271100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46948,0,'Middling Draconian Backlash','Bauble',325,NULL,0,3,3694382619,3694382619,100,10,'Draconian Backlash deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,-80719804,1513268238,4214247492,1513268238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46949,0,'Middling Enchanted Aura','Bauble',327,NULL,0,7,3694382619,3694382619,1,10,'Enchanted Aura reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,834489695,-553713060,834489695,3741254236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46950,0,'Middling Enlightened Preservation','Bauble',324,NULL,0,7,3694382619,3694382619,100,10,'Enlightened Preservation deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,-448838460,375661709,3846128836,375661709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46951,0,'Middling Essence of War','Bauble',324,NULL,0,7,3694382619,3694382619,100,10,'Essence of War reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,1334091711,-1404507076,1334091711,2890460220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46952,0,'Middling Ethereal Immunity','Bauble',324,NULL,0,7,3694382619,3694382619,1,10,'Ethereal Immunity deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,-1162870018,1047418445,3132097278,1047418445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46953,0,'Middling Explosive Resentment','Bauble',324,NULL,0,3,3694382619,3694382619,200,10,'Explosive Resentment reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,-1960564225,-139107580,2334403071,4155859716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46954,0,'Middling Ferocious Corruption','Bauble',326,NULL,0,3,3694382619,3694382619,1,10,'Ferocious Corruption deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,-1826599660,1730892877,2468367636,1730892877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46955,0,'Middling Festering Composite','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,-2085656392,-360155840,2209310904,3934811456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46956,0,'Middling Fluxbladed Visions','Bauble',328,NULL,0,7,3694382619,3694382619,100,10,'Fluxbladed Visions deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,-1493849600,1010362473,2801117696,1010362473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46957,0,'Middling Frantic Petulance','Bauble',329,NULL,0,3,3694382619,3694382619,150,10,'Frantic Petulance reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,17733087,483214018,17733087,483214018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46958,0,'Middling Hateful Indignance','Bauble',326,NULL,0,3,3694382619,3694382619,100,10,'Hateful Indignance deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,-1299998308,-412440991,2994968988,3882526305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46959,0,'Middling Horrendous Atrophy','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,62569092,430574132,62569092,430574132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46960,0,'Middling Hypnotic Shock','Bauble',325,NULL,0,3,3694382619,3694382619,200,10,'Hypnotic Shock deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,1721974582,-986247121,1721974582,3308720175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46961,0,'Middling Impenetrable Barrier','Bauble',326,NULL,0,7,3694382619,3694382619,100,10,'Inpenatrable Barrier deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,-737173369,-290009148,3557793927,4004958148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46962,0,'Middling Indomitable Eruption','Bauble',324,NULL,0,3,3694382619,3694382619,150,10,'Indomitable Eruption reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-527023662,1806019877,3767943634,1806019877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46963,0,'Middling Influence of Hate','Bauble',328,NULL,0,7,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,-1527487678,738612500,2767479618,738612500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46964,0,'Middling Influence of Hate','Bauble',328,NULL,0,3,3694382619,3694382619,1,10,'Influence of Hate deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,-743863012,738612500,3551104284,738612500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46965,0,'Middling Insufferable Anguish','Bauble',328,NULL,0,3,3694382619,3694382619,100,10,'Insufferable Anguish deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,360435261,1031266800,360435261,1031266800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46966,0,'Middling Irrepressible Vexation','Bauble',328,NULL,0,3,3694382619,3694382619,150,10,'Irrepressible Vexation deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,1785566878,1824984883,1785566878,1824984883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46967,0,'Middling Kendricke''s Stifling Solution','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,-1316482020,1802104332,2978485276,1802104332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46968,0,'Middling Kyri''s Hateborn Toxin','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,2058110111,2138259057,2058110111,2138259057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46969,0,'Middling Mage''s Bane','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,-1765076339,-685132007,2529890957,3609835289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46970,0,'Middling Malevolent Displacement','Bauble',327,NULL,0,3,3694382619,3694382619,100,10,'Malevolent Displacement deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,767104477,139899660,767104477,139899660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46971,0,'Middling Malignant Decay','Bauble',327,NULL,0,3,3694382619,3694382619,50,10,'Malignant Decay deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,1347153920,-547776989,1347153920,3747190307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46972,0,'Middling Maniacal Rampage','Bauble',329,NULL,0,7,3694382619,3694382619,150,10,'Maniacal Rampage deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,1443978124,792108331,1443978124,792108331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46973,0,'Middling Mental Burn','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,9944190,2107764729,9944190,2107764729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46974,0,'Middling Miraculous Stability','Bauble',324,NULL,0,7,3694382619,3694382619,50,10,'Miraculous Stability deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,10636183,-1482940655,10636183,2812026641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46975,0,'Middling Mystical Influence','Bauble',329,NULL,0,3,3694382619,3694382619,1,10,'Mystical Influence reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,863854654,-1404729482,863854654,2890237814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46976,0,'Middling Noxious Regression','Bauble',327,NULL,0,3,3694382619,3694382619,150,10,'Noxious Regression deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,1592360101,1039324075,1592360101,1039324075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46977,0,'Middling Numbing  Blizzard','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,995156814,994168733,995156814,994168733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46978,0,'Middling Phantasmic Visions','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,1248859131,118407578,1248859131,118407578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46979,0,'Middling Psychotic Resistance','Bauble',329,NULL,0,7,3694382619,3694382619,200,10,'Psychotic Resistance has the chance to temporarly stifle a target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,1603821732,412518683,1603821732,412518683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46980,0,'Middling Rancorous Affliction','Bauble',324,NULL,0,3,3694382619,3694382619,150,10,'Rancorous Affliction deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-246151105,-1903415425,4048816191,2391551871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46981,0,'Middling Ravaging Disruption','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,1198728843,-1990147552,1198728843,2304819744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46982,0,'Middling Ravenous Incapacitation','Bauble',327,NULL,0,3,3694382619,3694382619,1,10,'Ravenous Incapacitation deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,-402012909,394497511,3892954387,394497511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46983,0,'Middling Relentless Vertigo','Bauble',324,NULL,0,3,3694382619,3694382619,100,10,'Relentless Vertigo deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,1715995535,-1410653385,1715995535,2884313911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46984,0,'Middling Retribution of the Sky','Bauble',326,NULL,0,3,3694382619,3694382619,100,10,'Retribution of the Sky reduces a single target''s resistance to Crushing and Piercing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,-445403556,-1493262945,3849563740,2801704351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46985,0,'Middling Rotting Flesh','Bauble',324,NULL,0,7,3694382619,3694382619,50,10,'Rotting Flesh deals an extreme amount of poison damage over time to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,1184424862,-522825222,1184424862,3772142074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46986,0,'Middling Ruinous Vehemence','Bauble',324,NULL,0,3,3694382619,3694382619,100,10,'Ruinous Vehemence reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,812078262,-595687935,812078262,3699279361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46987,0,'Middling Scalding Blood','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,588741605,406439715,588741605,406439715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46988,0,'Middling Soul Bane','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,1055729391,-1037992201,1055729391,3256975095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46989,0,'Middling Spine Jolt','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,1396707716,-1596650054,1396707716,2698317242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46990,0,'Middling Spinechill','Bauble',324,NULL,0,3,3694382619,3694382619,1,10,'Spinechill reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,-732974439,-1570984846,3561992857,2723982450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(46991,0,'Middling Spirit of Lifelessness','Bauble',328,NULL,0,7,3694382619,3694382619,50,10,'Spirit of Lifelessness reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,-320443603,-381529845,3974523693,3913437451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46992,0,'Middling Spirit of the Berserker','Bauble',326,NULL,0,7,3694382619,3694382619,1,10,'Spirit of the Berserker deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,1059378122,1449728172,1059378122,1449728172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46993,0,'Middling Sting of Night','Bauble',326,NULL,0,3,3694382619,3694382619,150,10,'Sting of Night deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-1395307165,-767727677,2899660131,3527239619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46994,0,'Middling Sting of the Beast','Bauble',328,NULL,0,7,3694382619,3694382619,150,10,'Sting of the Beast is an impairment that deals instant Poison damage to the enemies allies when the enemy is slain.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-1492955281,277004513,2802012015,277004513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46995,0,'Middling Sting of the Soulreaver','Bauble',329,NULL,0,7,3694382619,3694382619,200,10,'Sting of the Soulreaver deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,-343645628,222527038,3951321668,222527038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46996,0,'Middling Sting of Virulence','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,-453916326,-607472219,3841050970,3687495077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46997,0,'Middling Strike of Glox','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,-851773302,-1730361925,3443193994,2564605371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46998,0,'Middling Superior Protection','Bauble',327,NULL,0,7,3694382619,3694382619,50,10,'Superior Protection reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,-144736322,1522947053,4150230974,1522947053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(46999,0,'Middling Supernal Wave','Bauble',325,NULL,0,7,3694382619,3694382619,50,10,'Supernal Wave deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,-438759414,-1550652834,3856207882,2744314462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47000,0,'Middling Tenebrous Thorn','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,-150997766,-2006049031,4143969530,2288918265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47001,0,'Middling Thirst for Blood','Bauble',324,NULL,0,3,3694382619,3694382619,50,10,'Thirst For Blood deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,1126838785,-1061569820,1126838785,3233397476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47002,0,'Middling Torment of Rijacki','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,-1570238125,-710801450,2724729171,3584165846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47003,0,'Middling Torrent of the Ages','Bauble',326,NULL,0,7,3694382619,3694382619,200,10,'Torrent of the Ages does a very large amount of damage upfront and a very small amount of damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,507709457,1822154320,507709457,1822154320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47004,0,'Middling Touch of Hysteria','Bauble',325,NULL,0,7,3694382619,3694382619,100,10,'Touch of Hysteria reduces its target''s power pool over time.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,-1371682026,1106428340,2923285270,1106428340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47005,0,'Middling Touch of Insanity','Bauble',325,NULL,0,7,3694382619,3694382619,200,10,'Touch of Insanity has the chance to slow the rate at which its target can attack.  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,181623263,-1403829182,181623263,2891138114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47006,0,'Middling Touch of the Beholder','Bauble',328,NULL,0,7,3694382619,3694382619,100,10,'Touch of the Beholder has the chance to temporarly stun a target.  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,-1156611268,-479177050,3138356028,3815790246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47007,0,'Middling Touch of the Nightcrawler','Bauble',325,NULL,0,7,3694382619,3694382619,1,10,'Touch of the Nightcrawler deals an extreme amount of upfront poison damage to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,-538332876,-826681057,3756634420,3468286239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47008,0,'Middling Touch of the Revenant','Bauble',324,NULL,0,7,3694382619,3694382619,1,10,'Touch of the Revenant has the chance to temporarly stifle a target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,-484634456,1257400921,3810332840,1257400921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47009,0,'Middling Touch of the Rotbone','Bauble',328,NULL,0,7,3694382619,3694382619,150,10,'Touch of the Rotbone deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-1563663574,2060189663,2731303722,2060189663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47010,0,'Middling Touch of the Void','Bauble',326,NULL,0,3,3694382619,3694382619,200,10,'Touch of the Void deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,1321097229,-869332078,1321097229,3425635218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47011,0,'Middling Touch of Weakness','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,885580398,1699024429,885580398,1699024429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47012,0,'Middling Turbulent Misery','Bauble',329,NULL,0,3,3694382619,3694382619,200,10,'Turbulent Misery reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,1156326727,-746844730,1156326727,3548122566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47013,0,'Middling Uncomfortable Darkness','Bauble',328,NULL,0,7,3694382619,3694382619,1,10,'Uncomfortable Darkness deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,2053825268,-43317259,2053825268,4251650037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47014,0,'Middling Uncontrollable Indignation','Bauble',325,NULL,0,3,3694382619,3694382619,100,10,'Uncontrollable Indignation reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,-1613155819,-764284322,2681811477,3530682974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47015,0,'Middling Unfavorable Adversity','Bauble',325,NULL,0,3,3694382619,3694382619,200,10,'Unfavorable Adversity reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,1579012167,570402685,1579012167,570402685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47016,0,'Middling Unimaginable Agony','Bauble',325,NULL,0,3,3694382619,3694382619,1,10,'Unimaginable Agony deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,704656728,188620470,704656728,188620470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47017,0,'Middling Unnatural Deteriation','Bauble',324,NULL,0,7,3694382619,3694382619,150,10,'Unnatural Deteriation reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-1574781441,-1525989790,2720185855,2768977506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47018,0,'Middling Unnerving Breakdown','Bauble',329,NULL,0,7,3694382619,3694382619,50,10,'Unnerving Breakdown reduces a single target''s Intelligence and Wisdom  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,-1391102884,-1481072292,2903864412,2813895004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47019,0,'Middling Unpleasant Savagery','Bauble',329,NULL,0,3,3694382619,3694382619,100,10,'Unpleasant Savagery reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,71338485,-1053355669,71338485,3241611627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47020,0,'Middling Unsettling Indignation','Bauble',325,NULL,0,3,3694382619,3694382619,150,10,'Unsettling Indignation reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,235564238,244189795,235564238,244189795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47021,0,'Middling Untimely Concussion','Bauble',326,NULL,0,3,3694382619,3694382619,1,10,'Untimely Concussion reduces a single target''s resistance to Crushing and Piercing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,1337976646,925308419,1337976646,925308419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47022,0,'Middling Vengeance of the Fallen','Bauble',324,NULL,0,3,3694382619,3694382619,1,10,'Vengeance of the Fallen deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,-1348680497,51112352,2946286799,51112352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47023,0,'Middling Venomous Touch','Bauble',325,NULL,0,3,3694382619,3694382619,150,10,'Venomous Touch deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,280813166,-1545494450,280813166,2749472846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47024,0,'Middling Vindicitive Strike','Bauble',329,NULL,0,7,3694382619,3694382619,100,10,'Vindicitive Strike deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,-849818457,-254504550,3445148839,4040462746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47025,0,'Middling Visions of Dementia','Bauble',325,NULL,0,7,3694382619,3694382619,50,10,'Visions of Dementia has the chance to temporarly mesmerize a target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,431932295,370293478,431932295,370293478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47026,0,'Middling Visions of Derangement','Bauble',329,NULL,0,7,3694382619,3694382619,50,10,'Visions of Derangement deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,925453323,1679972388,925453323,1679972388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47027,0,'Middling Visions of Lunacy','Bauble',326,NULL,0,3,3694382619,3694382619,150,10,'Visions of Lunacy reduces its target''s power pool over time.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-1804475645,382669641,2490491651,382669641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47028,0,'Middling Visions of Madness','Bauble',329,NULL,0,7,3694382619,3694382619,1,10,'Visions of Madness deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,-1905720083,345751895,2389247213,345751895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47029,0,'Middling Volitile Virus','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,1591825111,-1636653846,1591825111,2658313450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47030,0,'Middling Wail of the Banshee','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,-987463509,1727328465,3307503787,1727328465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47031,0,'Middling Ward of Darkness','Bauble',324,NULL,0,7,3694382619,3694382619,200,10,'Ward of Darkness deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,-1944207844,-403560197,2350759452,3891407099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47032,0,'Middling Ward of the Stalwart','Bauble',325,NULL,0,7,3694382619,3694382619,200,10,'Ward of the Stalwart deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,1890764604,257923238,1890764604,257923238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47033,0,'Middling Wave of Calamity','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,-367841258,-296082075,3927126038,3998885221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47034,0,'Middling Wave of Decomposition','Bauble',325,NULL,0,7,3694382619,3694382619,150,10,'Wave of Decomposition deals an extreme amount of poison damage over time to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,919904373,1275855706,919904373,1275855706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47035,0,'Middling Wave of Deterioration','Bauble',329,NULL,0,7,3694382619,3694382619,150,10,'Wave of Deterioration has the chance to slow the rate at which its target can attack.  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,1301995056,927104287,1301995056,927104287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47036,0,'Middling Wave of Doubt','Bauble',329,NULL,0,7,3694382619,3694382619,1,10,'Wave of Doubt reduces a single target''s Intelligence and Wisdom  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,659472202,-1347421129,659472202,2947546167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47037,0,'Middling Wave of Pestilence','Bauble',328,NULL,0,7,3694382619,3694382619,1,10,'Wave of Pestilence reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,1353367637,-2093761748,1353367637,2201205548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47038,0,'Middling Wave of Protection','Bauble',325,NULL,0,7,3694382619,3694382619,1,10,'Wave of Protection deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,-1879036712,1134122913,2415930584,1134122913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47039,0,'Middling Whispers of Heartlessness','Bauble',326,NULL,0,3,3694382619,3694382619,200,10,'Whispers of Heartlessness reduces a single target''s resistance to Magic and Slashing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,-263210220,816045409,4031757076,816045409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47040,0,'Middling Withering Spirit','Bauble',324,NULL,0,3,3694382619,3694382619,200,10,'Withering Spirit deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,332955080,-2075634359,332955080,2219332937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47041,0,'Midnight Mistrunner Pink Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,39799476,-631472884,39799476,3663494412,'ItemScripts/MidnightMistrunnerPinkSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47042,0,'Midnight Mistrunner with Blue Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1341460010,-1239763021,2953507286,3055204275,'ItemScripts/MidnightMistrunnerBlueSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47043,0,'Midnight Mistrunner with Gold Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1771382323,-525118394,1771382323,3769848902,'ItemScripts/MidnightMistrunnerGoldSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47044,0,'Midnight Mistrunner with Red Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,2101202132,-2126936939,2101202132,2168030357,'ItemScripts/MidnightMistrunnerRedSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47045,0,'Mighty Elixir of Deftness','Bauble',325,NULL,0,9,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,2045275034,-473558542,2045275034,3821408754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47046,0,'Mighty Elixir of Fortitude','Bauble',325,NULL,0,9,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-248416042,430201003,4046551254,430201003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47047,0,'Mighty Elixir of Intellect','Bauble',325,NULL,0,9,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,1392464083,-982018395,1392464083,3312948901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47048,0,'Mighty Elixir of Piety','Bauble',325,NULL,0,9,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-355237405,-775308389,3939729891,3519658907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47049,0,'Min Frith Dorchae','Bauble',3056,NULL,0,2,4294967295,4294967295,0,10,'Motius Feldarn, a warlock librarian in Freeport''s Academy of Arcane Science, believes that this potion will help battle the void storms'' effect upon Norrathian creatures and people.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Void Tempests Continue',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1527710303,76128533,2767256993,76128533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47050,0,'Min Frith Dorchae','Bauble',3056,NULL,0,2,4294967295,4294967295,0,10,'Motius Feldarn, a warlock librarian in Freeport''s Academy of Arcane Science, believes that this potion will help battle the void storms'' effect upon Norrathian creatures and people.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tempests of Mystery',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1925664405,76128533,2369302891,76128533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47051,0,'Mineral Core Sampler','Bauble',1643,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Scientific Progression',NULL,0,65535,1,0,0,0,0,6281081087704,0,1593647662,-1407218666,1593647662,2887748630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47052,0,'Minor Anti-Venin','Bauble',327,NULL,0,2,2072844078,2072844078,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,5,1,0,1,35184372088830,0,1821722332,-1357060570,1821722332,2937906726,'ItemScripts/MinorAntiVenin.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47053,0,'Minor Elemental Ointment','Bauble',325,NULL,0,2,2072844078,2072844078,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,5,1,0,1,35184372088830,0,879449092,-462288196,879449092,3832679100,'ItemScripts/MinorElementalOintment.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47054,0,'Minor Enigmatic Formula','Bauble',326,NULL,0,2,2072844078,2072844078,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,5,1,0,1,8796093022206,0,-301567800,282505877,3993399496,282505877,'ItemScripts/MinorEnigmaticFormula.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47055,0,'Minor Potion of the Advanced','Bauble',3172,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a bonus to all experience (adventuring, tradeskill, alternate advancement) earned for two hours.  This potion can only be used once.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-1545231618,-618601084,2749735678,3676366212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47056,0,'Minor Potion of the Advanced','Bauble',3172,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a bonus to all experience (adventuring, tradeskill, alternate advancement) earned for two hours.  This potion can only be used once.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-556483190,-618601084,3738484106,3676366212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47057,0,'Minor Salve','Bauble',324,NULL,0,2,2072844078,2072844078,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,5,1,0,1,35184372088830,0,1686889297,-1136769590,1686889297,3158197706,'ItemScripts/MinorSalve.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47058,0,'Minotaur Broken Horn Brew','Bauble',3196,NULL,0,1,4294967295,4294967295,0,10,'This drink brings out the minotaur in everyone!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1516404604,1772757012,1516404604,1772757012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47059,0,'Miraculous Stability','Bauble',324,NULL,0,7,3694382619,3694382619,50,10,'Miraculous Stability deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,-759486381,190380238,3535480915,190380238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47060,0,'Mis-calibrated Manastone','Bauble',369,NULL,0,3,1038997614,1038997614,95,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,22,0,0,19,0,0,-1112491838,1953929121,3182475458,1953929121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47061,0,'Miscalibrated Automated Pickaxe','Bauble',1668,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,35,0,30,30,0,15288,1585941116,-1691890369,1585941116,2603076927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47062,0,'Miscalibrated Automated Shears','Bauble',2722,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,33,0,30,30,0,15288,-9509206,641373867,4285458090,641373867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47063,0,'Miscalibrated Automated Watersafe Net','Bauble',2251,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,36,0,30,30,0,15288,701706522,-323829919,701706522,3971137377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47064,0,'Miscalibrated Lifestone','Bauble',369,NULL,0,3,1038997614,1038997614,75,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,19,0,0,16,0,0,-783238331,-2054022058,3511728965,2240945238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47065,0,'Mission Stone of Firemyst','Bauble',2929,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Supply Stocking',NULL,0,1,1,50,0,50,50,0,15288,1242657905,752386823,1242657905,752386823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47066,0,'Mission Stone of Shipyard Cove','Bauble',2929,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shipyard Services',NULL,0,1,1,50,0,50,50,0,15288,-791758587,1027585479,3503208709,1027585479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47067,0,'Mission Stone of Steamfont','Bauble',2929,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Clockwork Rescue',NULL,0,1,1,50,0,50,50,0,15288,-448085649,1548410001,3846881647,1548410001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47068,0,'Mission Stone of the Void','Bauble',2929,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Emergency Portal Repairs',NULL,0,1,1,50,0,50,50,0,15288,1185269450,1369207668,1185269450,1369207668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47069,0,'Mist Generator','Bauble',370,NULL,0,3,1038997614,1038997614,110,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,25,0,0,22,0,0,1918727412,-1387966980,1918727412,2907000316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47070,0,'Mistmyrian Soulcube','Bauble',1211,NULL,0,2,4294967295,4294967295,0,10,'An archaic cube of mysterious power.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,45833,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,215030158,-2055582780,215030158,2239384516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47071,0,'Mistress of Nizara','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,1933517413,1261671917,1933517413,1261671917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47072,0,'Mistrunner Horse','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Mistrunner horse with a plain saddle.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-2010326534,1910358220,2284640762,1910358220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47073,0,'Mistrunner Horse with Blue Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Mistrunner horse with a blue saddle.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-1629200742,1164766979,2665766554,1164766979,'ItemScripts/MistrunnerHorseBlueSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47074,0,'Mistrunner Horse with Purple Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Mistrunner horse with a purple saddle.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,1463369402,-825234064,1463369402,3469733232,'ItemScripts/MistrunnerHorsePurpleSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47075,0,'Misty Mustang','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Misty Mustang.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-975216546,-949735901,3319750750,3345231395,'ItemScripts/MistyMustang.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47076,0,'Misty Mustang','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Misty Mustang.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,602935399,-949735901,602935399,3345231395,'ItemScripts/MistyMustang.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47077,0,'Misty Unicorn','Bauble',4025,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-93482659,-1997593052,4201484637,2297374244,'ItemScripts/MistyUnicorn.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47078,0,'Mizzog''s Dream Totem','Bauble',861,NULL,0,1,4294967295,4294967295,0,10,'A totem created by Mizzog to allow the defiler to enter Astra and face Kullaba.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,1048576,0,1417625303,939099115,1417625303,939099115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47079,0,'Moltenspirit Unicorn','Bauble',4025,NULL,0,9,4294967295,4294967295,0,10,'A magical steed, conjured from the elements to ease your travels.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1969947359,400895363,2325019937,400895363,'ItemScripts/MoltenspiritUnicorn.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47080,0,'Monkey Caller','Bauble',2246,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1348563917,-1438818922,2946403379,2856148374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47081,0,'Mordant Goo','Bauble',1206,NULL,0,2,3694382619,3694382619,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,1389066925,-631353158,1389066925,3663614138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47082,0,'Mordant Strike','Bauble',1205,NULL,0,2,3694382619,3694382619,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,-652871059,796058867,3642096237,796058867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47083,0,'Mortuary Sludge','Bauble',1207,NULL,0,2,3694382619,3694382619,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,1912674832,-128921719,1912674832,4166045577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47084,0,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,49,40,0,40,6281081087704,0,2015164785,-4826659,2015164785,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47085,0,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,69,60,0,60,6281081087704,0,212402048,-4826659,212402048,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47086,0,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,49,40,0,40,6281081087704,0,1869466857,-4826659,1869466857,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47087,0,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,19,10,0,10,6281081087704,0,1374110035,-4826659,1374110035,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47088,0,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,19,10,0,10,6281081087704,0,1184265419,-4826659,1184265419,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47089,0,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,90,90,0,90,6281081087704,0,-867685974,-4826659,3427281322,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47090,0,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,89,80,0,80,6281081087704,0,-996828201,-4826659,3298139095,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47091,0,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,79,70,0,70,6281081087704,0,1018566830,-4826659,1018566830,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47092,0,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,80,90,0,90,6281081087704,0,-617014222,-4826659,3677953074,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47093,0,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,89,80,0,80,6281081087704,0,-739987889,-4826659,3554979407,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47094,0,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,29,20,0,20,6281081087704,0,-440339870,-4826659,3854627426,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47095,0,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,29,20,0,20,6281081087704,0,-223229958,-4826659,4071737338,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47096,0,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,59,50,0,50,6281081087704,0,-1198568271,-4826659,3096399025,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47097,0,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,59,50,0,50,6281081087704,0,-1342277335,-4826659,2952689961,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47098,0,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,39,30,0,30,6281081087704,0,841118266,-4826659,841118266,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47099,0,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,39,30,0,30,6281081087704,0,626214818,-4826659,626214818,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47100,0,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,79,70,0,70,6281081087704,0,734473526,-4826659,734473526,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47101,0,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,69,60,0,60,6281081087704,0,467257880,-4826659,467257880,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47102,0,'Muktuk Veil Mask','Bauble',880,NULL,0,4,2072844078,2072844078,1,10,'The power of this mask will only function while within the Loping Plains.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,60,0,60,6281081087704,0,-1223746492,-4067694,3071220804,4290899602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47103,0,'Multidirectional Aerospanning Locationater','Bauble',1212,NULL,0,1,4294967295,4294967295,0,10,'This Multidirectional Areaspanning Locationater will help you locate Cogcarrier''s treasure. It will glow green when you use it and are pointing in the right direction.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The 999 year old port',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1998565793,-1601173878,2296401503,2693793418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47104,0,'Murky Aegis of Ortallis','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Aegis of Ortallis provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1314994370,-1948630023,2979972926,2346337273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47105,0,'Murky Aegis of Shimmering Light','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Aegis of Shimmering Light provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,1024811598,799253932,1024811598,799253932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47106,0,'Murky Aegis of the Air Queen','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Aegis of the Air Queen provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-760714562,-35610301,3534252734,4259356995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47107,0,'Murky Aegis of the Silverback','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Aegis of the Silverback provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1484858410,1033671065,2810108886,1033671065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47108,0,'Murky Aegis of the Windrider','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Aegis of the Windrider provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1038526862,-1612664845,3256440434,2682302451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47109,0,'Murky Alchtonion''s Protection','Bauble',327,NULL,0,7,2072844078,2072844078,1,10,'Alchtonion''s Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,1768555386,-1639227356,1768555386,2655739940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47110,0,'Murky Alimaja''s Awakening','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Alimaja''s Awakening provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1857040102,-2052097973,2437927194,2242869323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47111,0,'Murky Allmayn''s Sanctification','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'Allmayn''s Sanctification increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,365481796,663670020,365481796,663670020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47112,0,'Murky Antana''s Safeguard','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Antana''s Safeguard provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,562189386,-39990412,562189386,4254976884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47113,0,'Murky Anuk''s Elixir of Capacity','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-1885595628,-900298981,2409371668,3394668315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47114,0,'Murky Arcane Remedy','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,660041564,1073538837,660041564,1073538837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47115,0,'Murky Arrina''s Resurgence','Bauble',325,NULL,0,7,2072844078,2072844078,200,10,'Arrina''s Resurgence provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,414563730,-239131247,414563730,4055836049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47116,0,'Murky Ashlan''s Favor','Bauble',329,NULL,0,7,2072844078,2072844078,50,10,'Ashlan''s Favor provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,966880119,-1040968027,966880119,3253999269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47117,0,'Murky Aura of Light','Bauble',328,NULL,0,7,2072844078,2072844078,50,10,'Aura of Light increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-1472004271,1351483576,2822963025,1351483576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47118,0,'Murky Aura of Sinking Sands','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,1302449773,-1122390888,1302449773,3172576408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47119,0,'Murky Aura of the Glade','Bauble',325,NULL,0,7,2072844078,2072844078,200,10,'Aura of the Glade provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-1782835005,-648582730,2512132291,3646384566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47120,0,'Murky Aura of the Planeswalker','Bauble',324,NULL,0,7,2072844078,2072844078,50,10,'Aura of the Planeswalker provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-246302410,-1399257705,4048664886,2895709591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47121,0,'Murky Aura of the Rainbringer','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'Aura of the Rainbringer provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-2138093083,-1409559546,2156874213,2885407750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47122,0,'Murky Aura of the Starwatcher','Bauble',326,NULL,0,7,2072844078,2072844078,50,10,'Aura of the Starwatcher provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,1249602403,-354629479,1249602403,3940337817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47123,0,'Murky Azhar''s Solvent of Life','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-860205280,777926026,3434762016,777926026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47124,0,'Murky Baelin''s Refreshment','Bauble',327,NULL,0,7,2072844078,2072844078,1,10,'Baelin''s Refreshment provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,1860483943,-2037450129,1860483943,2257517167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47125,0,'Murky Balaksen''s Cure All','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Balaksen''s Cure All cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-1989287535,-878418721,2305679761,3416548575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47126,0,'Murky Barodreth''s Refreshment','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Barodreth''s Refreshment provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-705887957,-804694334,3589079339,3490272962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47127,0,'Murky Blagro''s Replenishment','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Blagro''s Replenishment provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,854606321,-68005227,854606321,4226962069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47128,0,'Murky Blessed Tonic Water','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'Blessed Tonic Water cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-801773885,-1179047147,3493193411,3115920149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47129,0,'Murky Blessing of Blades','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,1746189188,-2002723069,1746189188,2292244227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47130,0,'Murky Blessing of the Craftkeepers','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Blessing of the Craftkeepers increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,121966690,65539596,121966690,65539596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47131,0,'Murky Brendyl''s Reclamation','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Brendyl''s Reclamation provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,220368736,233914141,220368736,233914141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47132,0,'Murky Brenthalion''s Safeguard','Bauble',324,NULL,0,7,2072844078,2072844078,100,10,'Brenthalion''s Safeguard increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,805981587,609418831,805981587,609418831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47133,0,'Murky Briana''s Reclamation','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Briana''s Reclamation provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,1649705140,-1292120919,1649705140,3002846377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47134,0,'Murky Bulwark of Jaggedpine','Bauble',326,NULL,0,7,2072844078,2072844078,200,10,'Bulwark of Jaggedpine provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-1502568742,1749086074,2792398554,1749086074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47135,0,'Murky Bulwark of the Forestrunner','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Bulwark of the Forestrunner increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,1582286246,-1692106995,1582286246,2602860301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47136,0,'Murky Bulwark of the Promisekeeper','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Bulwark of the Promisekeeper increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,1284368109,670058431,1284368109,670058431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47137,0,'Murky Bulwark of the Storm','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'Bulwark of the Storm provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,427947790,-1205875211,427947790,3089092085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47138,0,'Murky Bulwark of Trueheart','Bauble',324,NULL,0,7,2072844078,2072844078,50,10,'Bulwark of Trueheart provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,1857714676,-1082173181,1857714676,3212794115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47139,0,'Murky Calebgrothiel''s Hope','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Calebgrothiel''s Hope increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,538501603,-79305588,538501603,4215661708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47140,0,'Murky Captain Nalot''s Tonic','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,185430192,-1452706411,185430192,2842260885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47141,0,'Murky Chilton''s Restoration','Bauble',325,NULL,0,7,2072844078,2072844078,200,10,'Chilton''s Restoration provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-341093710,1805979670,3953873586,1805979670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47142,0,'Murky Clendin''s Revitalization','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Clendin''s Revitalization provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,267540749,-1463513128,267540749,2831454168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47143,0,'Murky Concoction of Adventure','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'Concoction of Adventure provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-1926678058,-1262895386,2368289238,3032071910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47144,0,'Murky Concoction of the Wind','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Concoction of the Wind provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-57433704,1776531515,4237533592,1776531515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47145,0,'Murky Conladan''s Awakening','Bauble',328,NULL,0,7,2072844078,2072844078,200,10,'Conladan''s Awakening increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-2126755361,1294851865,2168211935,1294851865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47146,0,'Murky Crovsar''s Invigoration','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Crovsar''s Invigoration provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-806639196,2103052527,3488328100,2103052527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47147,0,'Murky Crucorn''s Absolution','Bauble',324,NULL,0,7,2072844078,2072844078,150,10,'Crucorn''s Absolution provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,673145041,-72409647,673145041,4222557649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47148,0,'Murky Dagda''s Blessing','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Dagda''s Blessing increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1822182143,1674432167,2472785153,1674432167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47149,0,'Murky Dargon''s Revitalization','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'Dargon''s Revitalization provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,231553809,60208530,231553809,60208530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47150,0,'Murky Doradek''s Restoration','Bauble',327,NULL,0,7,2072844078,2072844078,200,10,'Doradek''s Restoration provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-109870994,2038285002,4185096302,2038285002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47151,0,'Murky Durak''s Salvation','Bauble',327,NULL,0,7,2072844078,2072844078,50,10,'Durak''s Salvation increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-709304992,-1980060446,3585662304,2314906850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47152,0,'Murky Edwardian''s Renewal','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Edwardian''s Renewal provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,366458512,1277209569,366458512,1277209569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47153,0,'Murky Elemental Remedy','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-1476861410,-221067992,2818105886,4073899304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47154,0,'Murky Elixir of Accuracy','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Accuracy increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,1493094685,-743099764,1493094685,3551867532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47155,0,'Murky Elixir of Adeptness','Bauble',324,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Adeptness increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-1884084923,1028163297,2410882373,1028163297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47156,0,'Murky Elixir of Affliction Awareness','Bauble',324,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Affliction Awareness provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,1128559235,1162664624,1128559235,1162664624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47157,0,'Murky Elixir of Aptitude','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Aptitude provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-1800494066,1531208327,2494473230,1531208327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47158,0,'Murky Elixir of Aptitude','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Aptitude provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,502066750,1531208327,502066750,1531208327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47159,0,'Murky Elixir of Arcane Protection','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-1000851405,-448789420,3294115891,3846177876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47160,0,'Murky Elixir of Arctic Awareness','Bauble',326,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Arctic Awareness provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1455895996,-1642063682,2839071300,2652903614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47161,0,'Murky Elixir of Astuteness','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Astuteness increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-447583151,-1932598634,3847384145,2362368662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47162,0,'Murky Elixir of Brawn','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,721839652,723350423,721839652,723350423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47163,0,'Murky Elixir of Brilliance','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Brilliance increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,1030295068,-1523612303,1030295068,2771354993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47164,0,'Murky Elixir of Capacity','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-1522239212,-182943621,2772728084,4112023675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47165,0,'Murky Elixir of Clarity','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Clarity provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-108123029,951905476,4186844267,951905476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47166,0,'Murky Elixir of Comprehension','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Comprehension provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-1206810137,872761904,3088157159,872761904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47167,0,'Murky Elixir of Constitution','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,124753851,-1554351331,124753851,2740615965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47168,0,'Murky Elixir of Contamination Awareness','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Contamination Awareness provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1728023228,187591617,2566944068,187591617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47169,0,'Murky Elixir of Contemplation','Bauble',326,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Contemplation increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,417403890,-739142577,417403890,3555824719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47170,0,'Murky Elixir of Disease Protection','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Disease Protection provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1049661765,-1255876645,3245305531,3039090651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47171,0,'Murky Elixir of Divine Protection','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Divine Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1259224615,-374423031,3035742681,3920544265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47172,0,'Murky Elixir of Elemental Awareness','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-517720308,-453920500,3777246988,3841046796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47173,0,'Murky Elixir of Endless Intellect','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Endless Intellect increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-1597477763,-944668244,2697489533,3350299052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47174,0,'Murky Elixir of Endurance','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Endurance increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-166384265,1656683573,4128583031,1656683573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47175,0,'Murky Elixir of Endurance','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Endurance increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-448982012,1656683573,3845985284,1656683573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47176,0,'Murky Elixir of Energy','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Energy increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-212305003,-1478003006,4082662293,2816964290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47177,0,'Murky Elixir of Enlightenment','Bauble',329,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Enlightenment increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-697070119,-1778820666,3597897177,2516146630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47178,0,'Murky Elixir of Focus','Bauble',327,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Focus provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,1087213266,777682976,1087213266,777682976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47179,0,'Murky Elixir of Heat Protection','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Heat Protection provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,1284489775,1287613100,1284489775,1287613100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47180,0,'Murky Elixir of Ice Protection','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Ice Protection provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,421788522,1199535813,421788522,1199535813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47181,0,'Murky Elixir of Incandescent Awareness','Bauble',328,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Incandescent Awareness provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,1382932631,-2091219943,1382932631,2203747353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47182,0,'Murky Elixir of Ingenuity','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,1678649413,-669883600,1678649413,3625083696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47183,0,'Murky Elixir of Insight','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,2085688220,-563869161,2085688220,3731098135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47184,0,'Murky Elixir of Invigoration','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Invigoration increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1265311350,1470731490,3029655946,1470731490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47185,0,'Murky Elixir of Invigoration','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,35648612,1470731490,35648612,1470731490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47186,0,'Murky Elixir of Life','Bauble',327,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Life provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,870406832,-444737031,870406832,3850230265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47187,0,'Murky Elixir of Light','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Elixir of Light provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,671765018,662738494,671765018,662738494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47188,0,'Murky Elixir of Liveliness','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Liveliness increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,503960671,1330665357,503960671,1330665357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47189,0,'Murky Elixir of Longetivity','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Longetivity increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,1435200249,1712337303,1435200249,1712337303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47190,0,'Murky Elixir of Lucidity','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-310098186,-1756616377,3984869110,2538350919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47191,0,'Murky Elixir of Luminosity','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Luminosity provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-1108969512,631307445,3185997784,631307445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47192,0,'Murky Elixir of Magic Protection','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Magic Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-60658155,2048309392,4234309141,2048309392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47193,0,'Murky Elixir of Mental Protection','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Mental Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,1099201132,-817863353,1099201132,3477103943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47194,0,'Murky Elixir of Metallic Hues','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-1694664506,2119996375,2600302790,2119996375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47195,0,'Murky Elixir of Mythical Awareness','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Mythical Awareness provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,203288213,1520077929,203288213,1520077929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47196,0,'Murky Elixir of Noxious Awareness','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-1970307511,212056957,2324659785,212056957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47197,0,'Murky Elixir of Perception','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Perception increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,303738482,-1973672673,303738482,2321294623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47198,0,'Murky Elixir of Poison Protection','Bauble',327,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Poison Protection provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,1489620442,-703737103,1489620442,3591230193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47199,0,'Murky Elixir of Precision','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Precision provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-1683595879,252546267,2611371417,252546267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47200,0,'Murky Elixir of Purity','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Purity provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,186723339,1604198748,186723339,1604198748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47201,0,'Murky Elixir of Refinement','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Refinement increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1191060991,-794995514,3103906305,3499971782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47202,0,'Murky Elixir of Reflection','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Reflection increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,1985596186,-1487907000,1985596186,2807060296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47203,0,'Murky Elixir of Rejuvenation','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Rejuvenation provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,982268240,504440396,982268240,504440396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47204,0,'Murky Elixir of Renewal','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Renewal cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-1928901070,-581673468,2366066226,3713293828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47205,0,'Murky Elixir of Replenishment','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Replenishment provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,333242925,-612038613,333242925,3682928683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47206,0,'Murky Elixir of Resurgence','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Resurgence provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,231347920,1553175810,231347920,1553175810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47207,0,'Murky Elixir of Revitalization','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Revitalization provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-745201258,-877759966,3549766038,3417207330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47208,0,'Murky Elixir of Sharpness','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Sharpness increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,1050338066,-1529423231,1050338066,2765544065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47209,0,'Murky Elixir of Spiritual Awareness','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Spiritual Awareness provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,1690572229,-1996092572,1690572229,2298874724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47210,0,'Murky Elixir of Subconscious Awareness','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Subconscious Awareness provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-1401827299,689357911,2893139997,689357911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47211,0,'Murky Elixir of Swiftness','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Swiftness provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-655967971,1600475436,3638999325,1600475436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47212,0,'Murky Elixir of the Breezewing','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Elixir of the Breezewing cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1210548285,-1072020469,3084419011,3222946827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47213,0,'Murky Elixir of the Champion','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'Elixir of the Champion provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-174379191,-59130179,4120588105,4235837117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47214,0,'Murky Elixir of the Clear Mind','Bauble',328,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Clear Mind cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,2085752018,-984969490,2085752018,3309997806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47215,0,'Murky Elixir of the Devout','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'Elixir of the Devout increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-2108790994,-1190965299,2186176302,3104001997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47216,0,'Murky Elixir of the Fleetfoot','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Fleetfoot provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-180704534,-2139264586,4114262762,2155702710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47217,0,'Murky Elixir of the Mastermind','Bauble',326,NULL,0,3,2072844078,2072844078,150,10,'Elixir of the Mastermind increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,1602548379,1506595705,1602548379,1506595705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47218,0,'Murky Elixir of the Myrmidon','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Myrmidon increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1515126716,-1999519610,2779840580,2295447686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47219,0,'Murky Elixir of the Nimble','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-786795439,-1558688883,3508171857,2736278413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47220,0,'Murky Elixir of the Quickfoot','Bauble',329,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Quickfoot increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1390008728,-664672972,2904958568,3630294324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47221,0,'Murky Elixir of the Steadfast','Bauble',326,NULL,0,3,2072844078,2072844078,200,10,'Elixir of the Steadfast provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,590442795,-554901035,590442795,3740066261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47222,0,'Murky Elixir of the Stoutheart','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Elixir of the Stoutheart provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,788180534,-652074817,788180534,3642892479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47223,0,'Murky Elixir of the Wise','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Elixir of the Wise provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,270902428,-49686429,270902428,4245280867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47224,0,'Murky Elixir of Thistles','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,717644377,1343098344,717644377,1343098344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47225,0,'Murky Elixir of Thought','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Thought provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,666313950,-1309964640,666313950,2985002656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47226,0,'Murky Elixir of Understanding','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Understanding cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-1582390683,767189426,2712576613,767189426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47227,0,'Murky Elixir of Vision','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Vision increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-386950262,-1097952774,3908017034,3197014522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47228,0,'Murky Elixir of Vitality','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Vitality provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-1173012350,828285715,3121954946,828285715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47229,0,'Murky Elixir of Vivacity','Bauble',324,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Vivacity provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,1650302711,620040782,1650302711,620040782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47230,0,'Murky Elixir of Vivication','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Vivication cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,1389568442,-896161065,1389568442,3398806231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47231,0,'Murky Essence of Battle','Bauble',327,NULL,0,3,2072844078,2072844078,200,10,'Essence of Battle provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-268888456,-485314141,4026078840,3809653155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47232,0,'Murky Essence of Quills','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-665958672,-1214105585,3629008624,3080861711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47233,0,'Murky Essence of the Treefolk','Bauble',328,NULL,0,3,2072844078,2072844078,1,10,'Essence of the Treefolk cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1021729250,927256609,3273238046,927256609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47234,0,'Murky Evital''s Favor','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Evital''s Favor provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1995547273,1678863306,2299420023,1678863306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47235,0,'Murky Favor of the Froglok King','Bauble',328,NULL,0,7,2072844078,2072844078,50,10,'Favor of the Froglok King provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,298829278,-1419285689,298829278,2875681607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47236,0,'Murky Fireblight''s Renewal','Bauble',328,NULL,0,7,2072844078,2072844078,200,10,'Fireblight''s Renewal provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-622612797,697097747,3672354499,697097747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47237,0,'Murky Font of Knowledge','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-90378699,1815368919,4204588597,1815368919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47238,0,'Murky Froakus'' Blessing','Bauble',324,NULL,0,7,2072844078,2072844078,150,10,'Froakus'' Blessing increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,1073256697,-160798249,1073256697,4134169047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47239,0,'Murky Gaige''s Absolution','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,1036602421,1289071987,1036602421,1289071987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47240,0,'Murky Goriba''s Reclamation','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'Goriba''s Reclamation cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,809088117,794690723,809088117,794690723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47241,0,'Murky Griblok''s Restoration','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Griblok''s Restoration cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,364369194,358901079,364369194,358901079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47242,0,'Murky Gronk''s Renewal','Bauble',326,NULL,0,7,2072844078,2072844078,200,10,'Gronk''s Renewal provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,831737925,-247801456,831737925,4047165840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47243,0,'Murky Guardsmanship of the Thicket','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Guardsmanship of the Thicket provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,639838497,-1479295766,639838497,2815671530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47244,0,'Murky Guardsmanship of the Vale','Bauble',325,NULL,0,7,2072844078,2072844078,50,10,'Guardsmanship of the Vale provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,934655167,1611115601,934655167,1611115601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47245,0,'Murky Gubaku''s Resurgence','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Gubaku''s Resurgence cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,1996690543,-1516884184,1996690543,2778083112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47246,0,'Murky Gubbin''s Replenishment','Bauble',324,NULL,0,7,2072844078,2072844078,50,10,'Gubbin''s Replenishment provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,1774607174,-2075780844,1774607174,2219186452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47247,0,'Murky Haldorak''s Rejuvenation','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Haldorak''s Rejuvenation provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,39003720,1776235006,39003720,1776235006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47248,0,'Murky Incandescent Elixir','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'Incandescent Elixir cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1775022126,163849906,2519945170,163849906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47249,0,'Murky Iony''s Revitalization','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Iony''s Revitalization provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,163490027,2081729306,163490027,2081729306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47250,0,'Murky Irontoe''s Safeguard','Bauble',328,NULL,0,7,2072844078,2072844078,200,10,'Irontoe''s Safeguard provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,55033806,1299832478,55033806,1299832478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47251,0,'Murky Ixnay''s Renewal','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,746968055,-1746526080,746968055,2548441216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47252,0,'Murky Jentry''s Absolution','Bauble',329,NULL,0,7,2072844078,2072844078,50,10,'Jentry''s Absolution cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-272096995,867889803,4022870301,867889803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47253,0,'Murky Juline''s Resurgence','Bauble',329,NULL,0,7,2072844078,2072844078,200,10,'Juline''s Resurgence provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,481673770,-172008919,481673770,4122958377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47254,0,'Murky Kaglari''s Awakening','Bauble',324,NULL,0,7,2072844078,2072844078,200,10,'Kaglari''s Awakening increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-1517595212,-340445980,2777372084,3954521316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47255,0,'Murky Kane''s Salvation','Bauble',329,NULL,0,7,2072844078,2072844078,150,10,'Kane''s Salvation increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1493704722,123244939,2801262574,123244939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47256,0,'Murky Karrik''s Absolution','Bauble',329,NULL,0,7,2072844078,2072844078,100,10,'Karrik''s Absolution provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-331868536,593689709,3963098760,593689709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47257,0,'Murky Kendoan''s Magical Concotion','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Kendoan''s Magical Concotion provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,100854740,-1733172036,100854740,2561795260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47258,0,'Murky Khalysta''s Restoration','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,950519528,1228079608,950519528,1228079608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47259,0,'Murky Kiston''s Protection','Bauble',327,NULL,0,7,2072844078,2072844078,200,10,'Kiston''s Protection provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,1301914951,-1533854396,1301914951,2761112900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47260,0,'Murky Kizdean''s Warding','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Kizdean''s Warding provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,595960413,599715053,595960413,599715053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47261,0,'Murky Klom''s Restoration','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Klom''s Restoration provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,172819648,-1455963964,172819648,2839003332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47262,0,'Murky Kordian''s Replenishment','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Kordian''s Replenishment provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1311319991,-608579607,2983647305,3686387689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47263,0,'Murky Lenya''s Blessing','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'Lenya''s Blessing increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,874155251,-941683345,874155251,3353283951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47264,0,'Murky Luminous Elixir','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'Luminous Elixir provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-1629951542,2139699049,2665015754,2139699049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47265,0,'Murky LuSun''s Replenishment','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Lusun''s Replenishment provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,1541412517,-110641971,1541412517,4184325325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47266,0,'Murky Maelin''s Mystical Protection','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-1805771422,-374477623,2489195874,3920489673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47267,0,'Murky Margyn''s Refreshment','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Margyn''s Refreshment provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1906591810,1714550454,2388375486,1714550454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47268,0,'Murky Melernil''s Favor','Bauble',324,NULL,0,7,2072844078,2072844078,200,10,'Melernil''s Favor provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-989294700,-559350268,3305672596,3735617028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47269,0,'Murky Melvil''s Warding','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Melvil''s Warding provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,1797077298,-193368996,1797077298,4101598300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47270,0,'Murky Namistai''s Invigoration','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Namistai''s Invigoration provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-1976607823,-1636710766,2318359473,2658256530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47271,0,'Murky Narron''s Restoration','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Narron''s Restoration cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-874518281,497504414,3420449015,497504414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47272,0,'Murky Natures Wonder','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Natures Wonder provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-498061754,1977073183,3796905542,1977073183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47273,0,'Murky Noxious Remedy','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,2145192161,-679197431,2145192161,3615769865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47274,0,'Murky Phantasmal Spears','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-579895023,1316776704,3715072273,1316776704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47275,0,'Murky Pharaoh''s Protection','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-1099627492,-309779165,3195339804,3985188131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47276,0,'Murky Pherlondien''s Safeguard','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Pherlondien''s Safeguard provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,165435394,1506394639,165435394,1506394639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47277,0,'Murky Protection of the Songweaver','Bauble',327,NULL,0,7,2072844078,2072844078,1,10,'Protection of the Songweaver provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,508880370,1151070545,508880370,1151070545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47278,0,'Murky Pyzin''s Replenishment','Bauble',326,NULL,0,7,2072844078,2072844078,50,10,'Pyzin''s Replenishment provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,785521747,-1675407140,785521747,2619560156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47279,0,'Murky Ranjor''s Reclamation','Bauble',329,NULL,0,7,2072844078,2072844078,100,10,'Ranjor''s Reclamation provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-1655313173,1308270838,2639654123,1308270838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47280,0,'Murky Rasrok''s Revitalization','Bauble',324,NULL,0,7,2072844078,2072844078,100,10,'Rasrok''s Revitalization cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,1360615012,1598216423,1360615012,1598216423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47281,0,'Murky Reebo''s Restoration','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Reebo''s Restoration provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,822952632,41251899,822952632,41251899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47282,0,'Murky Refreshing Elixir','Bauble',326,NULL,0,3,2072844078,2072844078,150,10,'Refreshing Elixir cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-984543050,1017012421,3310424246,1017012421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47283,0,'Murky Rejuvenation of Marr','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Rejuvenation of Marr provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,652776534,977095231,652776534,977095231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47284,0,'Murky Remedy of the Gods','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Remedy of the Gods provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,666043115,-895517164,666043115,3399450132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47285,0,'Murky Restorative Tonic','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-1450030387,-419045437,2844936909,3875921859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47286,0,'Murky Resurgence of Power','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-128613897,697354452,4166353399,697354452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47287,0,'Murky Rinturion''s Salvation','Bauble',326,NULL,0,7,2072844078,2072844078,50,10,'Rinturion''s Salvation increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-1271097116,-1929657189,3023870180,2365310107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47288,0,'Murky Roglio''s Awakening','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Roglio''s Awakening cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1047480705,1496190041,3247486591,1496190041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47289,0,'Murky Rollian''s Reclamation','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Rollian''s Reclamation provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-768023045,-468073099,3526944251,3826894197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47290,0,'Murky Romiak''s Renewal','Bauble',329,NULL,0,7,2072844078,2072844078,150,10,'Romiak''s Renewal cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1764611565,134447712,2530355731,134447712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47291,0,'Murky Salinsa''s Revitalization','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'Salinsa''s Revitalization provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,1993218676,1149769780,1993218676,1149769780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47292,0,'Murky Salvation of the Tranquil','Bauble',328,NULL,0,7,2072844078,2072844078,50,10,'Salvation of the Tranquil increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-580669873,851537856,3714297423,851537856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47293,0,'Murky Sanctification of the Swashbuckler','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Sanctification of the Swashbuckler increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,1459558552,-1842146076,1459558552,2452821220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47294,0,'Murky Sartar''s Resurgence','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Sartar''s Resurgence cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,567215290,-212189187,567215290,4082778109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47295,0,'Murky Sassee''s Renewal','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-1988809,957985517,4292978487,957985517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47296,0,'Murky Scintillation Potion','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'Scintillation Potion provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-1191131576,-335979080,3103835720,3958988216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47297,0,'Murky Sergug''s Renewal','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Sergug''s Renewal cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1871640838,245411465,2423326458,245411465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47298,0,'Murky Shielding of Dragonkind','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Shielding of Dragonkind provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,1357338722,-1863449962,1357338722,2431517334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47299,0,'Murky Shielding of the Faydark','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Shielding of the Faydark provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-503161196,-248283095,3791806100,4046684201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47300,0,'Murky Shielding of the Tranquilheart','Bauble',325,NULL,0,7,2072844078,2072844078,50,10,'Shielding of the Tranquilheart provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,2099796616,-2089446779,2099796616,2205520517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47301,0,'Murky Shining Elixir','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'Shining Elixir provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,40916702,-1268746065,40916702,3026221231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47302,0,'Murky Sigismond''s Absolution','Bauble',329,NULL,0,7,2072844078,2072844078,200,10,'Sigismond''s Absolution increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-464686938,-1840984391,3830280358,2453982905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47303,0,'Murky Silandria''s Warding','Bauble',327,NULL,0,7,2072844078,2072844078,50,10,'Silandria''s Warding increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-1028881625,-2037100556,3266085671,2257866740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47304,0,'Murky Silverwind''s Refreshment','Bauble',327,NULL,0,7,2072844078,2072844078,50,10,'Silverwind''s Refreshment provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,1719732425,2144698828,1719732425,2144698828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47305,0,'Murky Slate''s Awakening','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Slate''s Awakening cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1151942475,-2079102957,3143024821,2215864339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47306,0,'Murky Solvent of Life','Bauble',324,NULL,0,7,2072844078,2072844078,200,10,'Solvent of Life increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-1940747726,1492574811,2354219570,1492574811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47307,0,'Murky Soonog''s Refreshment','Bauble',325,NULL,0,7,2072844078,2072844078,50,10,'Soonog''s Refreshment provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,1840780283,1946703705,1840780283,1946703705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47308,0,'Murky Spirit of Determination','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'Spirit of Determination increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-2055484624,1315654797,2239482672,1315654797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47309,0,'Murky Spirit of the Brute','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Spirit of the Brute increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,289918433,560455602,289918433,560455602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47310,0,'Murky Spirit of the Hunt','Bauble',329,NULL,0,3,2072844078,2072844078,1,10,'Spirit of the Hunt cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-2063433531,284113450,2231533765,284113450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47311,0,'Murky Spirit of the Ox','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Spirit of the Ox cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,1554448527,-1003946436,1554448527,3291020860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47312,0,'Murky Spirit of the Warrior','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'Spirit of the Warrior provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1959001474,-1308296044,2335965822,2986671252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47313,0,'Murky Spirit of Vitality','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,787120088,1411518569,787120088,1411518569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47314,0,'Murky Starpyre''s Invigoration','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Starpyre''s Invigoration cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-1541534210,-1337945891,2753433086,2957021405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47315,0,'Murky Sten''s Invigoration','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Sten''s Invigoration cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-1239924384,-1407635937,3055042912,2887331359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47316,0,'Murky Stonehide Concotion','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-905930350,-342328490,3389036946,3952638806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47317,0,'Murky Stormfeather''s Protection','Bauble',329,NULL,0,7,2072844078,2072844078,100,10,'Stormfeather''s Protection provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,1943379395,-17443575,1943379395,4277523721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47318,0,'Murky Stormreapers Blessing','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Stormreapers Blessing increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,1667038239,1052115575,1667038239,1052115575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47319,0,'Murky Tabben''s Restoration','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,693888423,1731536076,693888423,1731536076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47320,0,'Murky Thekela''s Rejuvenation','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'thekela''s Rejuvenation cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-153446072,-51636657,4141521224,4243330639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47321,0,'Murky Thernig''s Rejuvenation','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'thernig''s Rejuvenation cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,1630783897,1795507870,1630783897,1795507870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47322,0,'Murky Thubir''s Sanctification','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Thubir''s Sanctification increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1329722385,-89609027,2965244911,4205358269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47323,0,'Murky Tonic of Animation','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'Tonic of Animation provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,1667525622,873146543,1667525622,873146543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47324,0,'Murky Touch of the Rainmaker','Bauble',329,NULL,0,7,2072844078,2072844078,200,10,'Touch of the Rainmaker increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,640115224,-371728575,640115224,3923238721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47325,0,'Murky Trauma Remedy','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,1167184121,1564104880,1167184121,1564104880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47326,0,'Murky Tynkale''s Reclamation','Bauble',324,NULL,0,7,2072844078,2072844078,150,10,'Tynkale''s Reclamation provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-769203822,-755674641,3525763474,3539292655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47327,0,'Murky Veeshan''s Salvation','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Veeshan''s Salvation increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,1128319059,633942836,1128319059,633942836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47328,0,'Murky Vox''s Sanctification','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Vox''s Sanctification increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-360251794,1293832157,3934715502,1293832157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47329,0,'Murky Warding of the Forest Princess','Bauble',329,NULL,0,7,2072844078,2072844078,150,10,'Warding of the Forest Princess provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-587987307,600092434,3706979989,600092434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47330,0,'Murky Wave of Health','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Wave of Health provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-733405325,-1550714968,3561561971,2744252328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47331,0,'Murky Welno''s Resurgence','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'Welno''s Resurgence cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,16430501,1363494166,16430501,1363494166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47332,0,'Murky Xaliran''s Renewal','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Xaliran''s Renewal cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-485578922,-561573547,3809388374,3733393749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47333,0,'Murky Ysanna''s Revitalization','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Ysanna''s Revitalization provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,919304446,-150019659,919304446,4144947637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47334,0,'Myron''s Combustible Gearskif','Bauble',1381,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,349606562,400561604,349606562,400561604,'ItemScripts/MyronsCombustibleGearskif.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47335,0,'Myron''s Energized Gearskif','Bauble',1379,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1914715368,731922602,2380251928,731922602,'ItemScripts/MyronsEnergizedGearskif.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47336,0,'Myron''s Illuminated Gearskif','Bauble',1378,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-86445170,340200241,4208522126,340200241,'ItemScripts/MyronsIlluminatedGearskif.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47337,0,'Mystery Box','Bauble',1048,NULL,0,1,2072844078,2072844078,1,10,'What could be inside?',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,41667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,1,0,1,6281081087704,0,1607105215,1727914259,1607105215,1727914259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47338,0,'Mystic Channeling Crystal','Bauble',3540,NULL,0,5,4294967295,4294967295,0,10,'This crystal can be used to call that which it is attuned to.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tending to Toxxicology',NULL,0,65535,1,80,80,0,80,6281081087704,0,-1603466250,-406951937,2691501046,3888015359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47339,0,'Mystic Moppet Billy','Bauble',3195,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,1113094155,209960555,1113094155,209960555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47340,0,'Mystic Order of Rime Icemare','Bauble',348,NULL,0,9,4294967295,4294967295,0,10,'A powerful steed from unknown origins!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1666025669,-377519407,2628941627,3917447889,'ItemScripts/MysticOrderRimeIcemare.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47341,0,'Mystic Stone Vein Dram','Bauble',3053,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Rock Hard',NULL,0,65535,1,88,0,0,0,6281081087704,0,993762166,-1235255049,993762166,3059712247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47342,0,'Mystical Influence','Bauble',329,NULL,0,3,3694382619,3694382619,1,10,'Mystical Influence reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,2051831166,-1257042370,2051831166,3037924926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47343,0,'Naiad Elder Potion','Bauble',178,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you a temporary illusion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,1,0,0,0,6281081087704,0,-1001893621,387024692,3293073675,387024692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47344,0,'Naiad Guardian Potion','Bauble',178,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you a temporary illusion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,1,0,0,0,6281081087704,0,588478391,770946999,588478391,770946999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47345,0,'Naiad Waterworker Potion','Bauble',178,NULL,0,1,2072844078,2072844078,1,10,'This potion will grant you a temporary illusion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,1,0,0,0,6281081087704,0,1691212101,-85327834,1691212101,4209639462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47346,0,'Nalana''s All-Natural Cosmetic Balsam','Bauble',879,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,-858492281,1636533611,3436475015,1636533611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47347,0,'Nalzie''s Route-Kit','Bauble',1212,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6283230670554,0,2040706820,-1563768806,2040706820,2731198490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47348,0,'Namistai''s Invigoration','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Namistai''s Invigoration provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-242149932,426320671,4052817364,426320671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47349,0,'Naptheric Paste','Bauble',354,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-665561658,1772170245,3629405638,1772170245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47350,0,'Naptheric Paste','Bauble',354,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-700820380,1772170245,3594146916,1772170245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47351,0,'Narron''s Restoration','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Narron''s Restoration cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,328073435,829055834,328073435,829055834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47352,0,'Nature''s Recluse','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,451966524,-290500657,451966524,4004466639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47353,0,'Nature''s Wrath','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-1713855536,415750506,2581111760,415750506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47354,0,'Natures Wonder','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Natures Wonder provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-897148218,-295704092,3397819078,3999263204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47355,0,'Nechronosync','Bauble',2252,NULL,0,1,2072844078,2072844078,1,10,'This device resembles a small desk clock, though the design is clearly not gnomish. It is laced with chronomagic and can be activated by twisting a small dial on its face.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Broken Bones',NULL,0,65535,1,0,0,0,0,6281081087704,0,674991540,384366074,674991540,384366074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47356,0,'Necro-Core Forbulator 1122x8733-2b Decoy','Bauble',3085,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Keys to the Temple',NULL,0,65535,1,60,0,0,0,6281081087704,0,610180615,1767585841,610180615,1767585841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47357,0,'Necromantic Construct','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-533851578,-687724468,3761115718,3607242828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47358,0,'Necropolis Sludge','Bauble',1207,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1600,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,-1031718805,-80236356,3263248491,4214730940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47359,0,'Necrotic Flashpot','Bauble',3546,NULL,0,5,4294967295,4294967295,0,10,'A dimly glowing crystal.  Perhaps you could place this on one of the room''s altars to affect the summoning ritual.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,4167,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,-661875382,1829725604,3633091914,1829725604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47360,0,'Neophyte''s Arcane Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,7,2,0,2,6281081087704,0,-1701455178,1894551759,2593512118,1894551759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47361,0,'Neophyte''s Caustic Poison','Bauble',1205,NULL,0,6,3694382619,3694382619,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,7,2,0,2,1675037245440,0,-1258676,934336668,4293708620,934336668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47362,0,'Neophyte''s Elemental Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,7,2,0,2,6281081087704,0,-279621964,252021460,4015345332,252021460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47363,0,'Neophyte''s Noxious Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,7,2,0,2,6281081087704,0,1069531442,-1311936844,1069531442,2983030452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47364,0,'Neriak Destrier','Bauble',2246,NULL,0,4,4294967295,4294967295,0,10,'A sturdy war horse that belongs to Neriak.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Collecting the Spirits',NULL,0,65535,1,20,1,0,1,6281081087704,0,196351432,-2027334495,196351432,2267632801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47365,0,'Neriak Destrier whistle','Bauble',2246,NULL,0,4,4294967295,4294967295,0,10,'A sturdy war horse from Neriak.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,1429188974,-322537296,1429188974,3972430000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47366,0,'Nerve Toxin','Bauble',1207,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1774304385,-1480487431,2520662911,2814479865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47367,0,'Nesbit''s Nuknok Leash','Bauble',1103,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sow the Seed of Destiny',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1698452943,2024693560,2596514353,2024693560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47368,0,'Never-ending Bag of \"The Good Stuff\"','Bauble',396,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,0,54,54,0,8192,987230588,-252774813,987230588,4042192483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47369,0,'New Halasian Courser whistle','Bauble',2246,NULL,0,4,4294967295,4294967295,0,10,'A sturdy war horse from New Halas.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,1684244989,-675614704,1684244989,3619352592,'ItemScripts/NewHalasianCourserwhistle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47370,0,'New Old-Bomb Detonator','Bauble',3088,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Bombardier',NULL,0,65535,1,0,0,0,0,6281081087704,0,125658218,-1423694581,125658218,2871272715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47371,0,'Newly Created Rain Caller Bow','Bauble',2972,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,55,45,0,45,6281081087704,0,1229346982,-587489693,1229346982,3707477603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47372,0,'Nicoli''s Toothpick','Bauble',3173,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1883034576600,0,-1837507981,-1633564455,2457459315,2661402841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47373,0,'Night Jar','Bauble',2790,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,60,0,60,6281081087704,0,1091289800,2033507545,1091289800,2033507545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47374,0,'Nightmare Flight Wings','Bauble',4024,NULL,0,4,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to control the power of flight.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,85,85,0,15288,-1635330295,-483440704,2659637001,3811526592,'ItemScripts/NightmareFlightWings.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47375,0,'Nightmare with Black Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Nightmare horse with a black saddle.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,217631237,-690863187,217631237,3604104109,'ItemScripts/NightmareBlackSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47376,0,'Nightmare with Plain Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Nightmare horse with a plain saddle.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,1630984490,-348146636,1630984490,3946820660,'ItemScripts/NightmarePlainSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47377,0,'Nightmare with Red Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Nightmare horse with a red saddle.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,1747982391,-734082419,1747982391,3560884877,'ItemScripts/NightmareRedSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47378,0,'Nightmarion, Focal of Mental Energy','Bauble',2795,NULL,0,1,4294967295,4294967295,0,10,'A totem created by Mizzog to allow the defiler to enter Astra and face Kullaba.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,4398047559680,0,1450703658,1483360669,1450703658,1483360669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47379,0,'Nights of the Dead Aqua Goblin Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being an aqua goblin!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,716993184,-1366554495,716993184,2928412801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47380,0,'Nights of the Dead Armored Gnoll Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being an armored gnoll!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-20674833,-1427148676,4274292463,2867818620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47381,0,'Nights of the Dead Baleful Scarecrow Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a baleful scarecrow!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1558130858,-1911717058,1558130858,2383250238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47382,0,'Nights of the Dead Bellywhumper Battlewhiffer Costume','Bauble',3697,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a Bellywhumper battlewhiffer!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1659735837,128370990,1659735837,128370990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47383,0,'Nights of the Dead Bellywhumper Costume','Bauble',3697,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a Bellywhumper!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,528971840,1529842246,528971840,1529842246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47384,0,'Nights of the Dead Blackfang Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a Blackfang gnoll!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,504552534,1210969706,504552534,1210969706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47385,0,'Nights of the Dead Briarstone Ancient Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a Briarstone Ancient!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,2109941181,-1511997199,2109941181,2782970097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47386,0,'Nights of the Dead Darkpaw Gnoll Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a Darkpaw gnoll!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1754065990,1724137986,2540901306,1724137986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47387,0,'Nights of the Dead Ettin Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being an ettin!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1156526107,609513162,3138441189,609513162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47388,0,'Nights of the Dead Ettin Skeleton Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being an ettin skeleton!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1522784417,1971913321,1522784417,1971913321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47389,0,'Nights of the Dead Fauna Stalker Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a fauna stalker!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1048291011,-682276639,1048291011,3612690657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47390,0,'Nights of the Dead Fresh Zombie Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a fresh zombie!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1384538774,-664873499,1384538774,3630093797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47391,0,'Nights of the Dead Gargoyle Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a Boneyard Watcher!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-759358571,-689208511,3535608725,3605758785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47392,0,'Nights of the Dead Ghoulish Goblin Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a zombified goblin!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,83,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1804986848,-2101283149,2489980448,2193684147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47393,0,'Nights of the Dead Headless Huntsman Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a headless huntsman!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1411115427,1726205879,1411115427,1726205879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47394,0,'Nights of the Dead Human Ghost Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a human ghost!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,83,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1852941512,-680256146,1852941512,3614711150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47395,0,'Nights of the Dead Mindless Corpse Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a mindless corpse!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,83,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,608557734,-1053243777,608557734,3241723519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47396,0,'Nights of the Dead Moldering Froglok Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a Moldering Froglok!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-625535261,-811871975,3669432035,3483095321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47397,0,'Nights of the Dead Necromechanoid Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a necromechanoid!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1525773346,-1062066127,1525773346,3232901169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47398,0,'Nights of the Dead Orc Ghost Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being an orc ghost!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-376782667,-587818996,3918184629,3707148300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47399,0,'Nights of the Dead Rabid Werewolf Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a rabid werewolf!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1144187533,-1984695905,1144187533,2310271391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47400,0,'Nights of the Dead Renda''Dal Thrall Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a Renda''Dal thrall!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1010173987,601171163,1010173987,601171163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47401,0,'Nights of the Dead Shambling Mound Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a shambling mound!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,186614246,2088320397,186614246,2088320397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47402,0,'Nights of the Dead Shin''Ree Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a skeletal orc!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,83,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1268013502,1398212873,3026953794,1398212873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47403,0,'Nights of the Dead Skeletal Marauder Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a skeletal marauder!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,83,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,772699586,-86380920,772699586,4208586376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47404,0,'Nights of the Dead Sul'' Dal Undead Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a Sul'' Dal citizen!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,975226107,-527561901,975226107,3767405395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47405,0,'Nights of the Dead Tae Ew Hunter Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a Tae Ew hunter!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,811254014,-1827332059,811254014,2467635237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47406,0,'Nights of the Dead Thurgadin Spellcaster Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a Thurgadin Spellcaster!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-46619040,442186465,4248348256,442186465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47407,0,'Nights of the Dead Undying Warrior Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being an undying warrior!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,315307343,384483281,315307343,384483281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47408,0,'Nights of the Dead Vallonite Warrior Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a Vallonite warrior!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,412336097,-1104456232,412336097,3190511064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47409,0,'Nights of the Dead Vampire Mage Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a vampiric mage!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1071274131,-1131033777,3223693165,3163933519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47410,0,'Nightshade Healing Salve','Bauble',177,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,50,0,50,6281081087704,0,397649555,1654425335,397649555,1654425335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47411,0,'Ning Yun Prayer Beads','Bauble',575,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shaping a Clearer Mind',NULL,0,65535,1,80,0,0,0,6281081087704,0,1351260098,-31929530,1351260098,4263037766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47412,0,'Nipik''s Gift','Bauble',2063,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,50,1,80,0,0,0,6281081087704,0,1524301474,-1634843361,1524301474,2660123935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47413,0,'Norrathian Fun Disk','Bauble',771,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,1617070400,527413847,1617070400,527413847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47414,0,'Norrathian Tourism Voucher','Bauble',2516,NULL,0,1,2072844078,2072844078,1,10,'Teleports user to a location appropriate for their level.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,1986871917,1437925442,1986871917,1437925442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47415,0,'Norrathian Witness Protection Potion','Bauble',3805,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a one time opportunity to change their gender, name and appearance.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65534,1,1,0,0,0,6281081087704,0,-323035140,-403351924,3971932156,3891615372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47416,0,'Noxious Regression','Bauble',327,NULL,0,3,3694382619,3694382619,150,10,'Noxious Regression deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,349270488,614750947,349270488,614750947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47417,0,'Noxious Remedy','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,15,10,0,10,6281081087704,0,1119368904,1275859698,1119368904,1275859698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47418,0,'Noxious Remedy','Bauble',325,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-319357947,1275859698,3975609349,1275859698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47419,0,'Nuknok Piglet Leash','Bauble',1104,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1771471638,-301307874,2523495658,3993659422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47420,0,'Numbing  Blizzard','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,2021505647,33486347,2021505647,33486347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47421,0,'Nurwin''s Bamboo Spatula','Bauble',2327,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,8,865734340,1943378680,865734340,1943378680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47422,0,'Nurwin''s Sculpting Stylus','Bauble',2531,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,32,661077297,-1973310551,661077297,2321656745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47423,0,'Nurwin''s Whittling Knife','Bauble',2260,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,16,1456220026,-177922691,1456220026,4117044605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47424,0,'Odus Discord Token','Bauble',2995,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,90,0,90,6281081087704,0,694354257,1936775206,694354257,1936775206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47425,0,'Offering to Kurn''s Tower','Bauble',1047,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-960556231,-1699876414,3334411065,2595090882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47426,0,'Official Defenders of the Seal Scouting Uniform','Bauble',1165,NULL,0,4,2072844078,2072844078,1,10,'Go unnoticed by the enemy with this illusion!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Rock Scout',NULL,0,65535,1,75,75,0,75,6281081087704,0,1885814230,-438582996,1885814230,3856384300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47427,0,'Oft-stabbed Fallen Foe Trinket','Bauble',2713,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,6279242188504,0,-1024428387,-1199892042,3270538909,3095075254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47428,0,'Onyx Armored Rhino','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-391536577,277015253,3903430719,277015253,'ItemScripts/OnyxArmoredRhino.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47429,0,'Onyx Armored Rhino with Blue Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1454594412,465861122,2840372884,465861122,'ItemScripts/OnyxArmoredRhinoBlueSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47430,0,'Onyx Armored Rhino with Green Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,968973064,794095866,968973064,794095866,'ItemScripts/OnyxArmoredRhinoGreenSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47431,0,'Onyx Armored Rhino with Purple Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,2061262514,1471276370,2061262514,1471276370,'ItemScripts/OnyxArmoredRhinoPurpleSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47432,0,'Onyx Armored Rhino with Red Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1465712450,947680255,1465712450,947680255,'ItemScripts/OnyxArmoredRhinoRedSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47433,0,'Onyx Heartstone','Bauble',1148,NULL,0,6,2072844078,2072844078,46,10,'An Onyx Heartstone grants the user an amount of Power over-time in exchange for a signficant amount of Health instantly. It also augments the user''s Noxious mitigations during the conversion.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,9,0,9,6281081087704,0,-1819577843,-616771688,2475389453,3678195608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47434,0,'Oomitelmora''s Disintegration Vials','Bauble',3054,NULL,0,4,2072844078,2072844078,1,10,'Vials appropriated by Oomitelmora to bring down the undead rifts within Starcrest Commune.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Unlikely Allies',NULL,0,65535,1,0,0,0,0,6281081087704,0,-620358103,134504818,3674609193,134504818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47435,0,'Oomitelmora''s Disintegration Vials','Bauble',3054,NULL,0,4,2072844078,2072844078,1,10,'Vials appropriated by Oomitelmora to bring down the undead rifts within Starcrest Commune.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Unlikely Allies',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1022973402,134504818,3271993894,134504818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47436,0,'Opalescent Prowler','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,351320752,-1516115094,351320752,2778852202,'ItemScripts/OpalescentProwler.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47437,0,'Orange Two-Tone Warg with Brown Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,-438180554,-1493023022,3856786742,2801944274,'ItemScripts/OrangeTwoToneWargwithBrownArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47438,0,'Orange Two-Tone Warg with Brown Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,1524865169,-1713310433,1524865169,2581656863,'ItemScripts/OrangeTwoToneWargwithBrownSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47439,0,'Orange Two-Tone Warg with Red Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,-1147821712,2029971280,3147145584,2029971280,'ItemScripts/OrangeTwoToneWargwithRedArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47440,0,'Orange Two-Tone Warg with Red Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,-1432260778,-1702237262,2862706518,2592730034,'ItemScripts/OrangeTwoToneWargwithRedSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47441,0,'Orb of Concentrated Memories','Bauble',3166,NULL,0,7,4294967295,4294967295,0,10,'The orb fills your adventure vitality completely when used.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1773053430,451971253,2521913866,451971253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47442,0,'Orbs of Reconciliation','Bauble',2795,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,14400,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,74,70,0,70,6281081087704,0,-1138639378,-1176765476,3156327918,3118201820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47443,0,'Orc Purification Signet','Bauble',1356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,595365566,61783665,595365566,61783665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47444,0,'Order of Flame Lava-threaded Carpet','Bauble',2814,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-99646933,-1564533922,4195320363,2730433374,'ItemScripts/OrderFlameLavathreadedCarpet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47445,0,'Order of Rime Flurryburst Illusion','Bauble',3630,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,73,0,0,0,6281081087704,0,-584225943,1374295398,3710741353,1374295398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47446,0,'Order of Rime Flurryburst Illusion','Bauble',879,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,73,0,0,0,6281081087704,0,88743324,1374295398,88743324,1374295398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47447,0,'Order of Rime Icemare','Bauble',348,NULL,0,9,4294967295,4294967295,0,10,'A powerful steed from unknown origins!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,423936103,1784494065,423936103,1784494065,'ItemScripts/OrderRimeIcemare.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47448,0,'Order of Rime Nova-vicar Illusion','Bauble',2411,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,73,0,0,0,6281081087704,0,1173528871,504382986,1173528871,504382986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47449,0,'Order of Rime Nova-vicar Illusion','Bauble',879,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,73,0,0,0,6281081087704,0,-1788888911,504382986,2506078385,504382986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47450,0,'Order of Rime Shardhammer Illusion','Bauble',2,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,73,0,0,0,6281081087704,0,1838636895,-1184979117,1838636895,3109988179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47451,0,'Order of Rime Shardhammer Illusion','Bauble',879,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,73,0,0,0,6281081087704,0,-1478172544,-1184979117,2816794752,3109988179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47452,0,'Order of Rime Sleetsaber Illusion','Bauble',879,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,73,0,0,0,6281081087704,0,-1612938538,1295175571,2682028758,1295175571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47453,0,'Order of Rime Sleetsaber Illusion','Bauble',5,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,73,0,0,0,6281081087704,0,1389617971,1295175571,1389617971,1295175571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47454,0,'Organo-Synthetic Egg Diagnosticator','Bauble',2282,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,1063171148,-1832390401,1063171148,2462576895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47455,0,'Ornamented Wooden Whistle','Bauble',2246,NULL,0,1,4294967295,4294967295,0,10,'This is a whistle that you may play to entertain the adoring masses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,494126009,1568846026,494126009,1568846026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47456,0,'Ornate Maj''dul Carpet','Bauble',3380,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,1332417549,-1114335044,1332417549,3180632252,'ItemScripts/OrnateMajdulCarpet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47457,0,'Overclocked Automated Pickaxe','Bauble',1668,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,86400,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,66,66,0,15288,-270379080,812764653,4024588216,812764653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47458,0,'Overclocked Automated Shears','Bauble',2722,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,86400,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,71,0,66,66,0,15288,-1600858369,-1593369212,2694108927,2701598084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47459,0,'Overclocked Automated Watersafe Net','Bauble',2251,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,86400,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,69,0,66,66,0,15288,-1547250844,-2012225350,2747716452,2282741946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47460,0,'Overclocked Gnomish Hovering Device','Bauble',3091,NULL,0,6,1038997614,1038997614,300,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,62,0,0,60,0,0,-2094771770,928503833,2200195526,928503833,'ItemScripts/OverclockedGnomishHoveringDevice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47461,0,'Overclocked Gnomish Pacemaker','Bauble',1212,NULL,0,3,1038997614,1038997614,350,10,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,0,0,0,0,0,807337850,1973555158,807337850,1973555158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47462,0,'Overclocked Heat Spell Reflector','Bauble',2996,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,62,0,0,60,0,0,-1306040450,141627447,2988926846,141627447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,1,0,0,0),
(47463,0,'Overclocked Lifestone','Bauble',369,NULL,0,3,1038997614,1038997614,305,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,64,0,0,61,0,0,-91767342,-494506417,4203199954,3800460879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47464,0,'Overclocked Manastone','Bauble',369,NULL,0,3,1038997614,1038997614,310,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,65,0,0,62,0,0,-1771585963,-1905889848,2523381333,2389077448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47465,0,'Overclocked Unstable Defibrillator','Bauble',3085,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,148820941,1243529781,148820941,1243529781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,1,0,0,0),
(47466,0,'owlbear hatchling','Bauble',1187,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-119117380,1476991905,4175849916,1476991905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47467,0,'Pack Unicorn','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,1614191626,1051842277,1614191626,1051842277,'ItemScripts/PackUnicorn.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47468,0,'Pale Armored Albino Warg','Bauble',2128,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,285509041,1774154920,285509041,1774154920,'ItemScripts/PaleArmoredAlbinoWarg.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47469,0,'Pale Armored Rhino','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,478539692,718155707,478539692,718155707,'ItemScripts/PaleArmoredRhino.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47470,0,'Pale Farstride Unicorn','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,2080284049,-849346423,2080284049,3445620873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47471,0,'Pale Mistrunner with Blue Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,-743580435,2115049615,3551386861,2115049615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47472,0,'Pale Mistrunner with Green Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,274887658,-1137124859,274887658,3157842437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47473,0,'Palomino Pack Horse','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-1403574930,-779421192,2891392366,3515546104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47474,0,'Parade Elddarian Charger','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Parade Elddarian Charger.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-224935347,-553144221,4070031949,3741823075,'ItemScripts/ParadeElddarianCharger.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47475,0,'Parade Elddarian Charger','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Parade Elddarian Charger.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1407788828,-553144221,2887178468,3741823075,'ItemScripts/ParadeElddarianCharger.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0);
INSERT INTO `items` VALUES
(47476,0,'Parade Halasian Draft Horse','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Parade Halasian Draft horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,1405145526,563465269,1405145526,563465269,'ItemScripts/ParadeHalasianDraftHorse.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47477,0,'Parade Halasian Draft Horse','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Parade Halasian Draft horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,535620089,563465269,535620089,563465269,'ItemScripts/ParadeHalasianDraftHorse.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47478,0,'Parade Karana Plainstrider','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Parade Karana Plainstrider.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-924635083,1372850326,3370332213,1372850326,'ItemScripts/ParadeKaranaPlainstrider.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47479,0,'Parade Karana Plainstrider','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Parade Karana Plainstrider.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-1761568947,1372850326,2533398349,1372850326,'ItemScripts/ParadeKaranaPlainstrider.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47480,0,'Parade Misty Mustang','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Parade Misty Mustang.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,1659797318,-943209651,1659797318,3351757645,'ItemScripts/ParadeMistyMustang.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47481,0,'Parade Misty Mustang','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Parade Misty Mustang.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,784484105,-943209651,784484105,3351757645,'ItemScripts/ParadeMistyMustang.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47482,0,'Parade Rujarkian Hillrunner','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Parade Rujarkian Clydesdale .',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-838577656,1649180982,3456389640,1649180982,'ItemScripts/ParadeRujarkianHillrunner.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47483,0,'Parade Rujarkian Hillrunner','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Parade Rujarkian Clydesdale .',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,673915441,1649180982,673915441,1649180982,'ItemScripts/ParadeRujarkianHillrunner.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47484,0,'Parade Steppes Pony','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Parade Steppes Pony .',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,1952228195,-2042864565,1952228195,2252102731,'ItemScripts/ParadeSteppesPony.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47485,0,'Parade Steppes Pony','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Parade Steppes Pony .',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,946903852,-2042864565,946903852,2252102731,'ItemScripts/ParadeSteppesPony.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47486,0,'Parathior''s Acrimonious Ice','Bauble',324,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,-466295455,-264033386,3828671841,4030933910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47487,0,'Parishioner''s Spirit Shard','Bauble',2931,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,15,11,0,11,6281081087704,0,-913031897,133181240,3381935399,133181240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47488,0,'Parrot','Bauble',150,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,2030861624,-978379214,2030861624,3316588082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47489,0,'Pegasus','Bauble',3863,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful steed.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,-1492171579,2080643032,2802795717,2080643032,'ItemScripts/Pegasus.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47490,0,'Pegasus Feather Flight Wings','Bauble',4023,NULL,0,4,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to control the power of flight.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,85,85,0,15288,-1290346163,-1684380587,3004621133,2610586709,'ItemScripts/PegasusFeatherFlightWings.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47491,0,'Personal House Item Limit Expander (100)','Bauble',2173,NULL,0,5,2072844078,2072844078,1,10,'This item grants you an increase in the number of items your home can hold. Only one purchased expander may be applied per character; however, it can be used in addition to the crafted Dimensional Pocket Expander. Purchasing and applying a larger or equivalent Personal House Item Limit Expander will replace the smaller one, not add to it (and have no effect on the effect of crafted expanders).',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,1,0,1,6281081087704,0,-1801972730,254245027,2492994566,254245027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47492,0,'Personal House Item Limit Expander (200)','Bauble',2173,NULL,0,5,2072844078,2072844078,1,10,'This item grants you an increase in the number of items your home can hold. Only one purchased expander may be applied per character; however, it can be used in addition to the crafted Dimensional Pocket Expander. Purchasing and applying a larger or equivalent Personal House Item Limit Expander will replace the smaller one, not add to it (and have no effect on the effect of crafted expanders).',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,1,0,1,6281081087704,0,-1763792289,496162637,2531175007,496162637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47493,0,'Personal Page','Bauble',1290,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,0,0,6281081087704,0,-1005545924,-1305354953,3289421372,2989612343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47494,0,'Personal Theme Music: Cazic Thule','Bauble',928,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,1449771244,-988418087,1449771244,3306549209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47495,0,'Personal Theme Music: Deathfist Citadel','Bauble',928,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,637744227,-1576276797,637744227,2718690499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47496,0,'Personal Theme Music: Drafling Tower','Bauble',928,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-938650289,-2130808161,3356317007,2164159135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47497,0,'Personal Theme Music: Enchanted Lands','Bauble',928,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,560918650,1145552941,560918650,1145552941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47498,0,'Personal Theme Music: Hymn of Creation','Bauble',928,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1089837607,964788899,3205129689,964788899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47499,0,'Personal Theme Music: Lavastorm','Bauble',928,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-1201167936,-2050567802,3093799360,2244399494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47500,0,'Pestilent Serum 92C','Bauble',327,NULL,0,2,4294967295,4294967295,0,10,'Seeress Ealaynya Ithis, the Prophet of Rodcet Nife, was given this potion by The Prime Healer for the sole purpose of curing the blight that is spreading across Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Blight on the Horizon',NULL,0,65535,1,0,1,0,1,6281081087704,0,-2100590008,516657796,2194377288,516657796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47501,0,'Pestilent Serum 92C','Bauble',327,NULL,0,2,4294967295,4294967295,0,10,'Seeress Ealaynya Ithis, the Prophet of Rodcet Nife, was given this potion by The Prime Healer for the sole purpose of curing the blight that is spreading across Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Crusade of Healing',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1420661737,516657796,2874305559,516657796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47502,0,'Petamorph Wand: Amber Wisp','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,6281081087704,0,1980960884,1867936547,1980960884,1867936547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47503,0,'Petamorph Wand: Baby Dragon Enchantment','Bauble',3122,NULL,0,9,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1582943244,102099750,2712024052,102099750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47504,0,'Petamorph Wand: Dragonfly Faerie','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,6281081087704,0,1829104628,573238983,1829104628,573238983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47505,0,'Petamorph Wand: Frigid Icemaw','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,0,0,0,0,6281081087704,0,-699306442,-1061934973,3595660854,3233032323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47506,0,'Petamorph Wand: Ice Boar','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,0,0,0,0,6281081087704,0,234615074,-507098480,234615074,3787868816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47507,0,'Petamorph Wand: Ice Crab','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,0,0,0,0,6281081087704,0,-1139886592,1345523122,3155080704,1345523122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47508,0,'Petamorph Wand: Ice Triceps','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,0,0,0,0,6281081087704,0,-675415334,1312746282,3619551962,1312746282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47509,0,'Petamorph Wand: Pink Dragon','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1307252564,-1595930254,2987714732,2699037042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47510,0,'Petamorph Wand: Rose Wisp','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,6281081087704,0,-1160035332,1127172960,3134931964,1127172960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47511,0,'Petamorph Wand: Spirit Lion','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,6281081087704,0,1069791961,718304221,1069791961,718304221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47512,0,'Petamorph Wand: Steppes Cow','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1419145372,-501958213,2875821924,3793009083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47513,0,'Petamorph Wand: Stitched Drachnid','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1262977997,-836405169,1262977997,3458562127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47514,0,'Petamorph Wand: Talking Cabbage','Bauble',3131,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,0,0,0,0,6281081087704,0,2140990907,1652218730,2140990907,1652218730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47515,0,'Petrified Barbarian Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-725927456,-515413363,3569039840,3779553933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47516,0,'Petrified Dark Elf Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-27329111,844599788,4267638185,844599788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47517,0,'Petrified Dwarf Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-578683611,-1399416675,3716283685,2895550621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47518,0,'Petrified Erudite Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1113836041,-1147193266,3181131255,3147774030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47519,0,'Petrified Froglok Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1767502064,285602525,2527465232,285602525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47520,0,'Petrified Gnoll Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1864247082,-709063089,2430720214,3585904207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47521,0,'Petrified Gnome Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1384502052,334512027,2910465244,334512027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47522,0,'Petrified Half Elf Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1283905549,-9074079,3011061747,4285893217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47523,0,'Petrified Halfling Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-860085400,-101546352,3434881896,4193420944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47524,0,'Petrified High Elf Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-919675863,1972652865,3375291433,1972652865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47525,0,'Petrified Human Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1226737924,2048212340,3068229372,2048212340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47526,0,'Petrified Iksar Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1112251804,-1766942914,3182715492,2528024382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47527,0,'Petrified Kerra Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-971735497,-1448658087,3323231799,2846309209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47528,0,'Petrified Ogre Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,2118753864,-792310293,2118753864,3502657003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47529,0,'Petrified Orc Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1037915060,769963502,1037915060,769963502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47530,0,'Petrified Ratonga Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1006849088,264188803,3288118208,264188803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47531,0,'Petrified Troll Eye','Bauble',1175,NULL,0,1,0,0,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1534075328,1810224287,2760891968,1810224287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47532,0,'Petrified Wood Elf Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,721090226,374227055,721090226,374227055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47533,0,'Phantasmal Spears','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-1120050402,-512477397,3174916894,3782489899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47534,0,'Phantasmic Visions','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,106573564,509102290,106573564,509102290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47535,0,'Pharaoh''s Protection','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,782912367,-1052502297,782912367,3242464999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47536,0,'Pherlondien''s Safeguard','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Pherlondien''s Safeguard provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-266301954,-556718206,4028665342,3738249090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47537,0,'Philip''s Seed','Bauble',820,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,2094284898,-401491317,2094284898,3893475979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47538,0,'Philter of Peacefulness','Bauble',1203,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,0,0,-1763725125,-633784987,2531242171,3661182309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47539,0,'Phylactery of the Darslayer','Bauble',2923,NULL,0,4,4294967295,4294967295,0,10,'This urn-like object contains the life essence of the risen iksar emperor, Ganak.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,0,0,118864207,526190684,118864207,526190684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47540,0,'Pink Two-Tone Warg with Pink Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,-1214252639,-60688446,3080714657,4234278850,'ItemScripts/PinkTwoToneWargwithPinkArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47541,0,'Pink Two-Tone Warg with Pink Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,1703102610,-2079553846,1703102610,2215413450,'ItemScripts/PinkTwoToneWargwithPinkSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47542,0,'Pink Unicorn','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-174591985,1905048592,4120375311,1905048592,'ItemScripts/PinkUnicorn.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47543,0,'Pixie on a String','Bauble',2516,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,92771748,223477374,92771748,223477374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47544,0,'Plague Cloud','Bauble',2510,NULL,0,9,4294967295,4294967295,0,10,'This ground-hugging cloud cannot be counted on to keep you alive.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1281322207,-342502643,3013645089,3952464653,'ItemScripts/PlagueCloud.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47545,0,'Pocket Dragon Ring','Bauble',3088,NULL,0,5,2072844078,2072844078,1,10,'Participating in the unlocking of the Great Divide Dragon Ring has granted you this special item which will allow you to teleport to the Dragon Ring from anywhere!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,1,1,0,15288,-1278481546,-627280596,3016485750,3667686700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47546,0,'Pocket Iron Golem','Bauble',3087,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,76,0,0,0,0,0,2097770809,1673546710,2097770809,1673546710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47547,0,'Pocket Wizard Portal','Bauble',2250,NULL,0,5,2072844078,2072844078,1,10,'Participating in the unlocking of the Eastern Wastes Wizard Spires has granted you this special item which will allow you to teleport to the Wizard spires from anywhere!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,1,1,0,15288,-1085452381,-547689615,3209514915,3747277681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47548,0,'Poison Hypnosis','Bauble',370,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Perception Deception',NULL,0,65535,1,0,0,0,0,6281081087704,0,675804832,-824951392,675804832,3470015904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47549,0,'Poison Inoculation Potion','Bauble',3052,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Medic!',NULL,0,65535,1,0,0,0,0,6281081087704,0,688749641,1961410972,688749641,1961410972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47550,0,'Poisoned Fists','Bauble',507,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6283230670554,0,-1918400267,-476989076,2376567029,3817978220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47551,0,'Poisoned Seeds of the Tender','Bauble',1208,NULL,0,7,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,70,0,70,6073083756544,0,723653557,-1230997981,723653557,3063969315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47552,0,'Polished Wooden Lute','Bauble',366,NULL,0,1,4294967295,4294967295,0,10,'This is a lute that you may play to entertain the adoring masses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1298627523,950678744,2996339773,950678744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47553,0,'Portable Chemistry Set','Bauble',360,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,0,10,10,0,16380,-407171589,-792848000,3887795707,3502119296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47554,0,'Portable Chemistry Set v2.0','Bauble',360,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,40,0,10,10,0,16380,-322760345,1470850744,3972206951,1470850744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47555,0,'Portable Cooking Set','Bauble',2287,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,47,0,10,10,0,16380,1535748991,-509199669,1535748991,3785767627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47556,0,'Portable Cooking Set v2.0','Bauble',2287,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,47,0,10,10,0,16380,607391773,510130762,607391773,510130762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47557,0,'Portable Desk','Bauble',27,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,45,0,10,10,0,16380,-1183213579,1913340604,3111753717,1913340604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47558,0,'Portable Desk v2.0','Bauble',27,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,45,0,10,10,0,16380,1504741266,1892833548,1504741266,1892833548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47559,0,'Portable Forge','Bauble',2286,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,23040,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,46,0,10,10,0,16380,1220312300,1199044365,1220312300,1199044365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47560,0,'Portable Forge v2.0','Bauble',2286,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,46,0,10,10,0,16380,-1685438201,-2013031038,2609529095,2281936258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47561,0,'Portable Globe of Swift Travel','Bauble',2297,NULL,0,4,2072844078,2072844078,150,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1321391522,1097985656,1321391522,1097985656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47562,0,'Portable Globe of Swift Travel','Bauble',2297,NULL,0,4,2072844078,2072844078,150,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-35137119,1097985656,4259830177,1097985656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47563,0,'Portable Sewing Table','Bauble',2283,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,48,0,10,10,0,16380,-1256133916,-1718355248,3038833380,2576612048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47564,0,'Portable Sewing Table v2.0','Bauble',2283,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,48,0,10,10,0,16380,383997739,-1168349606,383997739,3126617690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47565,0,'Portable Woodworking Kit','Bauble',25,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,49,0,10,10,0,16380,-1419108502,-457787470,2875858794,3837179826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47566,0,'Portable Woodworking Kit v2.0','Bauble',25,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,49,0,10,10,0,16380,972304660,-1798880985,972304660,2496086311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47567,0,'Portable Workbench','Bauble',2346,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,0,10,10,0,16380,-865845778,-143196986,3429121518,4151770310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47568,0,'Portable Workbench v2.0','Bauble',2346,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,50,0,10,10,0,16380,2003803919,616566726,2003803919,616566726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47569,0,'Portrait of Mayong Mistmoore','Bauble',854,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Good Housekeeping',NULL,0,1,1,80,1,0,1,6281081087704,0,1353242510,269617632,1353242510,269617632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47570,0,'Potion of Adeptness','Bauble',327,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-1644165031,-843690402,2650802265,3451276894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47571,0,'Potion of Advancement','Bauble',2698,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to alternate advancement experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,714337717,-347389242,714337717,3947578054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47572,0,'Potion of Adventuring','Bauble',2697,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to adventure experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,982142458,-1796466962,982142458,2498500334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47573,0,'Potion of Amnesia','Bauble',2699,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a one time opportunity to rename themselves.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65534,1,1,0,0,0,6281081087704,0,-675616066,1498011266,3619351230,1498011266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47574,0,'Potion of Bountiful Harvests','Bauble',3101,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,-1071084323,-239902246,3223882973,4055065050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47575,0,'Potion of Brawn','Bauble',327,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,469711449,-1143203751,469711449,3151763545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47576,0,'Potion of Critical Success','Bauble',3100,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,1350503521,-1817844154,1350503521,2477123142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47577,0,'Potion of Deflation','Bauble',358,NULL,0,11,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,15,1,1,1,0,1,6281081087704,0,1461454830,364426267,1461454830,364426267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47578,0,'Potion of Deftness','Bauble',327,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-696793593,-744295947,3598173703,3550671349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47579,0,'Potion of Diminishing Debt','Bauble',1216,NULL,0,5,4294967295,4294967295,0,10,'Removes experience debt when used!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,418133930,-1463917946,418133930,2831049350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47580,0,'Potion of Disgenderment','Bauble',3805,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a one time opportunity to change their gender and appearance.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65534,1,1,0,0,0,6281081087704,0,1428008473,-666367707,1428008473,3628599589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47581,0,'Potion of Enlargement','Bauble',354,NULL,0,11,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,15,1,1,1,0,1,6281081087704,0,1964140708,1320279502,1964140708,1320279502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47582,0,'Potion of Fleetness','Bauble',3086,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to run speed (or mount speed, if mounted) for four hours.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,-1538809268,690596618,2756158028,690596618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47583,0,'Potion of Greater Regeneration','Bauble',326,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-828290464,291247999,3466676832,291247999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47584,0,'Potion of Greater Rejuvenation','Bauble',329,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-1955266133,-1826081088,2339701163,2468886208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47585,0,'Potion of Greater Replenishment','Bauble',326,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-1294922088,1057422896,3000045208,1057422896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47586,0,'Potion of Hardening','Bauble',327,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-246305380,-1561859173,4048661916,2733108123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47587,0,'Potion of Hastened Learning','Bauble',3101,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,-1504406190,1496854335,2790561106,1496854335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47588,0,'Potion of Homesickness','Bauble',1217,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,80,0,0,0,6281081087704,0,483342563,151521705,483342563,151521705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47589,0,'Potion of Ingenuity','Bauble',355,NULL,0,4,4294967295,4294967295,0,10,'When used this potion fills your tradeskill vitality.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,1070201959,686599055,1070201959,686599055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47590,0,'Potion of Innovation','Bauble',3053,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,1,1,0,15288,-157824054,-1125465822,4137143242,3169501474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47591,0,'Potion of Lesser Regeneration','Bauble',326,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,1632148199,-1458723504,1632148199,2836243792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47592,0,'Potion of Lesser Rejuvenation','Bauble',329,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,614256940,729384175,614256940,729384175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47593,0,'Potion of Lesser Replenishment','Bauble',326,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-1046285877,-1804627237,3248681419,2490340059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47594,0,'Potion of Lesser Restoration','Bauble',329,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-1344749021,1035400465,2950218275,1035400465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47595,0,'Potion of Marr','Bauble',354,NULL,0,5,4294967295,4294967295,0,10,'The Hand of Marr''s devout order has worked to infuse holy water with magical essence. This potion instantly restores power to the imbiber.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,1,0,1,6281081087704,0,1262897678,-2133204295,1262897678,2161763001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47596,0,'Potion of Medium Regeneration','Bauble',326,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-407278354,805065561,3887688942,805065561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47597,0,'Potion of Medium Rejuvenation','Bauble',329,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-1569904859,-1383566618,2725062437,2911400678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47598,0,'Potion of Medium Replenishment','Bauble',326,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-1191659367,-315237495,3103307929,3979729801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47599,0,'Potion of Medium Restoration','Bauble',329,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-1912856589,529672385,2382110707,529672385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47600,0,'Potion of Obscuration','Bauble',3056,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Mystery of the Clandestine Cabal',NULL,0,65535,1,0,0,0,0,6281081087704,0,2123878914,607178037,2123878914,607178037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47601,0,'Potion of Progress','Bauble',3101,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,1,1,0,15288,-1553776420,-1817560871,2741190876,2477406425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47602,0,'Potion of Quickened Steps','Bauble',359,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to run speed for thirty minutes.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1044796125,1169246158,3250171171,1169246158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47603,0,'Potion of Sharpness','Bauble',327,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,127816761,1411912254,127816761,1411912254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47604,0,'Potion of Stoutness','Bauble',327,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-1808753288,-947463297,2486214008,3347503999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47605,0,'Potion of Subjugation','Bauble',324,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Measures of Containment',NULL,0,65535,1,0,0,0,0,6281081087704,0,119628142,-1304305767,119628142,2990661529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47606,0,'Potion of Success','Bauble',3102,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,-540702957,-1068952401,3754264339,3226014895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47607,0,'Potion of the Night','Bauble',329,NULL,0,5,4294967295,4294967295,0,10,'The Brethren of Night have perfected a technique which allows them to distill magical essence. This potion instantly restores power to the imbiber.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,1,0,1,6281081087704,0,-40058201,-1331575630,4254909095,2963391666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47608,0,'Potion of the Prodigal','Bauble',326,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to tradeskill experience earned for one hour.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,-1031381905,987695817,3263585391,987695817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47609,0,'Potion of Tradecrafting','Bauble',2699,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to tradeskill experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,-785716659,1025986522,3509250637,1025986522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47610,0,'Potion of Vitality','Bauble',2698,NULL,0,4,4294967295,4294967295,0,10,'When used this potion will cause your tradeskill and adventure vitality to fill to 100%',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,4,0,4,6281081087704,0,1942650400,-1073391485,1942650400,3221575811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47611,0,'Potion of Vitality','Bauble',2698,NULL,0,4,4294967295,4294967295,0,10,'When used this potion will cause your tradeskill and adventure vitality to fill to 100%',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,4,0,4,6281081087704,0,-748771338,-1073391485,3546195958,3221575811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47612,0,'potion sprayer','Bauble',3089,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Termite Troubles, Part IV',NULL,5144,65535,1,0,0,0,0,6281081087704,0,706915188,-2016577746,706915188,2278389550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47613,0,'Pouch of Stunspore Powder','Bauble',10,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Dust to Dust',NULL,158,65535,1,10,0,0,0,6281081087704,0,10177489,1613007690,10177489,1613007690,'ItemScripts/pouchofstunsporepowder.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47614,0,'Poultice','Bauble',2515,NULL,0,1,2072844078,2072844078,1,10,'Use to cleanse orc weapons upon the battlefield.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Disarming the Ry''Gorr',NULL,48,65535,1,0,0,0,0,6281081087704,0,-702199795,1702593461,3592767501,1702593461,'ItemScripts/Poultice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47615,0,'Power of Darkness','Bauble',1400,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6283230670554,0,2111773825,1909934145,2111773825,1909934145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47616,0,'Power Potion','Bauble',3550,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,90,0,0,0,6281081087704,0,-541309346,-1542660063,3753657950,2752307233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47617,0,'Power Potion','Bauble',3550,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,90,0,0,0,6281081087706,0,-1188042033,-1542660063,3106925263,2752307233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47618,0,'Power Potion','Bauble',3550,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,90,0,0,0,6283230670554,0,-1295549443,-1542660063,2999417853,2752307233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47619,0,'Power Root','Bauble',315,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,5,0,5,6281081087704,0,2015017245,1225371336,2015017245,1225371336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47620,0,'Power Root','Bauble',315,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,15,0,15,6281081087704,0,1372720623,1225371336,1372720623,1225371336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47621,0,'Power Root','Bauble',315,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,25,0,25,6281081087704,0,-4547458,1225371336,4290419838,1225371336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47622,0,'Power Root','Bauble',315,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,55,0,55,6281081087704,0,-2048704152,1225371336,2246263144,1225371336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47623,0,'Power Root','Bauble',315,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,45,0,45,6281081087704,0,-1406405222,1225371336,2888562074,1225371336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47624,0,'Power Root','Bauble',315,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,65,0,65,6281081087704,0,730583289,1225371336,730583289,1225371336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47625,0,'Power Root','Bauble',315,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,35,0,35,6281081087704,0,37970955,1225371336,37970955,1225371336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47626,0,'Powerful Badger Claw','Bauble',174,NULL,0,1,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,40,0,40,6281081087704,0,-1127067905,928123147,3167899391,928123147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47627,0,'Powerful Barracuda Tooth','Bauble',157,NULL,0,1,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,40,0,40,6281081087704,0,-261355367,-801316717,4033611929,3493650579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47628,0,'Powerful Bear Claw','Bauble',174,NULL,0,1,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1440,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,40,0,40,6281081087704,0,-1639274561,1586000282,2655692735,1586000282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47629,0,'Powerful Blood of the Wolf','Bauble',326,NULL,0,1,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,1440,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,40,0,40,6281081087704,0,1193336736,1582935522,1193336736,1582935522,'ItemScripts/PowerfulBloodoftheWolf.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47630,0,'Prankster''s Sepia Skystrider','Bauble',4045,NULL,0,9,4294967295,4294967295,0,10,'Having first appeared in Norrath during Bristlebane Day celebrations, this awkward creature is commonly assumed to be a mischievous creation of Fizzlethorpe Bristlebane, The Grand Prankster.  But no matter its origin, this gliding amalgamation truly is a fish out of water! *NOTE* A 60th level adventurer or tradeskiller is required to ride this remarkable gliding mount.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,60,60,0,15288,723188727,-208686256,723188727,4086281040,'ItemScripts/PrankstersSepiaSkystrider.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47631,0,'Prankster''s Teal Skystrider','Bauble',4045,NULL,0,4,4294967295,4294967295,0,10,'Having first appeared in Norrath during Bristlebane Day celebrations, this awkward creature is commonly assumed to be a mischievous creation of Fizzlethorpe Bristlebane, The Grand Prankster.  But no matter its origin, this gliding amalgamation truly is a fish out of water! *NOTE* A 60th level adventurer or tradeskiller is required to ride this remarkable gliding mount.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,60,0,60,60,0,15288,-2009251371,-570171904,2285715925,3724795392,'ItemScripts/PrankstersTealSkystrider.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47632,0,'Prayer of Escape','Bauble',75,NULL,0,7,2072844078,2072844078,150,10,'\"Praise be to all the Gods of Norrath ... now will one of you get me out of here!!?\"  -- Anon',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,80,1,0,1,6281081087704,0,142217569,-906807564,142217569,3388159732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47633,0,'Prayer of Harla Dar','Bauble',185,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,65,0,65,6281081087704,0,-955707153,-373832348,3339260143,3921134948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47634,0,'Prayercrystal''s Ewer of Freewater','Bauble',1217,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087738,0,641239218,-1390440359,641239218,2904526937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47635,0,'Predator''s Poison','Bauble',1207,NULL,0,1,3694382619,3694382619,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,1,1,0,1,1675037245440,0,-1658588777,1096346809,2636378519,1096346809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47636,0,'Prestige Token of Scale','Bauble',3710,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,1319079206,-81229235,1319079206,4213738061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47637,0,'Prince of the Court','Bauble',3380,NULL,0,11,4294967295,4294967295,0,10,'\"Torture me and my cries will rally my allies to crumble these walls.\"\r\n-Prince Gluntok',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,1,0,1,6281081087704,0,1466373733,-318369286,1466373733,3976598010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47638,0,'Prismatic Cloud','Bauble',2511,NULL,0,5,4294967295,4294967295,0,10,'This cloud will carry you all the way... all the way across the sky!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,-289020119,952495307,4005947177,952495307,'ItemScripts/PrismaticCloud.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47639,0,'Prisoner Key','Bauble',2170,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Trapped Within the Crystals',NULL,0,65535,1,0,0,0,0,6281081087704,0,2056828331,503606152,2056828331,503606152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47640,0,'Protection of the Songweaver','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Protection of the Songweaver provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-71646907,-1967404996,4223320389,2327562300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47641,0,'Prowess of the Kerig''Dal','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1479895372,184036658,2815071924,184036658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47642,0,'Psychotic Resistance','Bauble',329,NULL,0,7,3694382619,3694382619,200,10,'Psychotic Resistance has the chance to temporarly stifle a target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,118257475,-1269666108,118257475,3025301188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47643,0,'Puff of Insight','Bauble',329,NULL,0,2,2072844078,2072844078,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,8,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,5,1,0,1,8796093022206,0,-1993297587,2107291138,2301669709,2107291138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47644,0,'Pulsating Dark Crystal','Bauble',1158,NULL,0,6,2072844078,2072844078,1,10,'A gift from the Brethren of Night. This crystal allows the user to assume the appearance of a vampire.\r\r\n \r\r\nIt requires and consumes a vampiric incisor for each use.\r\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,93301584,445580232,93301584,445580232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47645,0,'Pulsing Gem of the Feerrott','Bauble',2510,NULL,0,10,2072844078,2072844078,1,10,'',1,0,1,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-979853188,-1141268277,3315114108,3153699019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47646,0,'Pumice Stone','Bauble',2538,NULL,0,7,2072844078,2072844078,1,10,'Thought lost to countless generations, Pumice Stones are feared for their ability to absorb beneficial  properties from those surrounding them.  When used against a player character target, this stone will nullify beneficial effects. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,10,0,10,6281081087704,0,-1176832182,2105030925,3118135114,2105030925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47647,0,'Pummeling Crystal','Bauble',2922,NULL,0,5,4294967295,4294967295,0,10,'A magical crystal imbued with a pummeling force.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,1259459391,-1842088157,1259459391,2452879139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47648,0,'pungent salts','Bauble',3546,NULL,0,5,4294967295,4294967295,0,10,'Strong smelling mineral salts that might have some magical or medicinal use.',1,0,0,1,1,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,80,1,0,1,6281081087704,0,691299720,-177491441,691299720,4117475855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47649,0,'Purification of Coldblood','Bauble',1356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-1271531488,-877631175,3023435808,3417336121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47650,0,'Purification of Unlife','Bauble',1356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-774058432,1146961524,3520908864,1146961524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47651,0,'Purification of Warmblood','Bauble',1356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-811664110,1073274413,3483303186,1073274413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47652,0,'Purple C.R.A.S.H. Disk','Bauble',3105,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-1121483911,626701369,3173483385,626701369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47653,0,'Purple C.R.A.S.H. Pad','Bauble',3152,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-5646437,1698930106,4289320859,1698930106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47654,0,'Purplish Crystal','Bauble',2924,NULL,0,4,2072844078,2072844078,1,10,'This is the crystal you created to give yourself the second sight!  You may not have a pet summoned when using this. ',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Cleansing This Temple Needs...',NULL,0,65535,1,80,60,0,60,6281081087704,0,-91169589,-1894114245,4203797707,2400853051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47655,0,'Puvintinev''s Proof of Conspiracy','Bauble',3806,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,1979045509,1132700741,1979045509,1132700741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47656,0,'Pyrotechnic Flare','Bauble',202,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Safety in Numbers',NULL,0,65535,1,0,0,0,0,6281081087704,0,-211890854,-498868649,4083076442,3796098647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47657,0,'Pyzin''s Replenishment','Bauble',326,NULL,0,7,2072844078,2072844078,50,10,'Pyzin''s Replenishment provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-1553760564,432966,2741206732,432966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47658,0,'Qeynos Protector Pegasus','Bauble',3863,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful steed.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,-738231768,-732590426,3556735528,3562376870,'ItemScripts/QeynosProtectorPegasus.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47659,0,'Qeynos'' Classified Information of Bulkward','Bauble',1210,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,0,54,54,0,128,-1847975933,76049706,2446991363,76049706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47660,0,'Quadror the Stout','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'A massive Drunder war boar.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,90,0,90,6281081087704,0,-1215543465,-193895918,3079423831,4101071378,'ItemScripts/QuadrortheStou.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47661,0,'quatcha harness','Bauble',1102,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-438215677,337523890,3856751619,337523890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47662,0,'Queen of the Court','Bauble',3376,NULL,0,11,4294967295,4294967295,0,10,'\"When the elves reach Faydwer, we shall bath in the bottomless pools of prosperity.\"\r\n-Queen Elizerain',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,1,0,1,6281081087704,0,994774282,214929446,994774282,214929446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47663,0,'Quel''ule Arcane Destruction','Bauble',357,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,15600,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,80,0,80,6281081087704,0,1489842149,679491227,1489842149,679491227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47664,0,'Quel''ule Cocktail','Bauble',359,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,80,0,80,6281081087704,0,684938096,-217585375,684938096,4077381921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47665,0,'Quel''ule Divine Wrath','Bauble',1217,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,15600,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,80,0,80,6281081087704,0,-1257793282,-1046540120,3037174014,3248427176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47666,0,'Quel''ule Teleport Pebble','Bauble',1171,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,88,0,80,80,0,15288,-482401643,783399985,3812565653,783399985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47667,0,'Quel''ule Teleport Stone','Bauble',1172,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,88,0,80,80,0,15288,-703437333,1996857033,3591529963,1996857033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47668,0,'Quellious''s Blessing','Bauble',326,NULL,0,2,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2133,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,45,40,0,40,6281081087704,0,-680999736,-2139371144,3613967560,2155596152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47669,0,'Questioner''s Gem','Bauble',1196,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Nobody Expects It',NULL,0,65535,1,0,0,0,0,6281081087704,0,564230754,1312758203,564230754,1312758203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47670,0,'Queue''s Humanoid Tagger','Bauble',1004,NULL,0,1,2072844078,2072844078,1,10,'For all your humanoid tagging needs.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1110196965,-676874656,1110196965,3618092640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47671,0,'Queue''s Humanoid Tagger','Bauble',1004,NULL,0,1,2072844078,2072844078,1,10,'For all your humanoid tagging needs.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-2075964574,-676874656,2219002722,3618092640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47672,0,'Quickness Potion','Bauble',3047,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6283230670554,0,456219583,1696903498,456219583,1696903498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47673,0,'Quixilver II','Bauble',361,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-1101834906,315832154,3193132390,315832154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47674,0,'Race Potion','Bauble',3168,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a one-time race change.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65534,1,80,0,20,20,0,15288,-2003183665,1141865378,2291783631,1141865378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47675,0,'Raging Fire Crystal','Bauble',2916,NULL,0,5,4294967295,4294967295,0,10,'The force of a raging fire is contained within.  Perhaps this has some use in combat.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,80,80,0,80,6281081087704,0,-670541130,2036118058,3624426166,2036118058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47676,0,'Rainbow Tinkerfest Firework','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,-517792105,1817622245,3777175191,1817622245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47677,0,'Rancorous Affliction','Bauble',324,NULL,0,3,3694382619,3694382619,150,10,'Rancorous Affliction deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,359938305,575195296,359938305,575195296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47678,0,'Ranjor''s Reclamation','Bauble',329,NULL,0,7,2072844078,2072844078,100,10,'Ranjor''s Reclamation provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,527590323,1631032114,527590323,1631032114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47679,0,'Rasrok''s Revitalization','Bauble',324,NULL,0,7,2072844078,2072844078,100,10,'Rasrok''s Revitalization cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,715593729,-665174678,715593729,3629792618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47680,0,'rat trap','Bauble',1051,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,1,1,1,1,1,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,80,80,0,56,-1629315303,-1747963434,2665651993,2547003862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47681,0,'Ravaging Disruption','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,-648308459,-243376885,3646658837,4051590411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47682,0,'Ravenous Incapacitation','Bauble',327,NULL,0,3,3694382619,3694382619,1,10,'Ravenous Incapacitation deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,-751877860,476093636,3543089436,476093636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47683,0,'Recycled Fishing Pole','Bauble',29,NULL,0,2,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,25000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,15288,69273336,1134968779,69273336,1134968779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47684,0,'Red Ancient Champions Flying Symbol','Bauble',2600,NULL,0,5,4294967295,4294967295,0,10,'This flying carpet mount has been adorned with the symbol of the Ancient Champions, the Ethernauts.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,607382826,-388880090,607382826,3906087206,'ItemScripts/RedAncientChampionsFlyingSymbol.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47685,0,'Red C.R.A.S.H. Pad','Bauble',3152,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-633815969,-2094587266,3661151327,2200380030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47686,0,'Red Potion','Bauble',3549,NULL,0,5,2072844078,2072844078,0,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,1745574561,-794523918,1745574561,3500443378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47687,0,'Red Two-Tone Warg with Purple Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,1191712515,-628935087,1191712515,3666032209,'ItemScripts/RedTwoToneWargwithPurpleArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47688,0,'Red Two-Tone Warg with Purple Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,251994933,-315840779,251994933,3979126517,'ItemScripts/RedTwoToneWargwithPurpleSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47689,0,'Redemption of Failure','Bauble',1302,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,1263652641,-1692209712,1263652641,2602757584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47690,0,'Redwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,70,70,0,15288,2127053452,-138714803,2127053452,4156252493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47691,0,'Redwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,70,70,0,15288,1381351887,-138714803,1381351887,4156252493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47692,0,'Redwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,70,70,0,15288,1502229028,-138714803,1502229028,4156252493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47693,0,'Redwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,70,70,0,15288,-380972229,-138714803,3913995067,4156252493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47694,0,'Redwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,70,70,0,15288,-2140303432,-138714803,2154663864,4156252493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47695,0,'Redwood Patch Kit','Bauble',25,NULL,0,3,2072844078,2072844078,1,10,'Will repair the items in your inventory up to 50% condition.  This will only work on items under 50% condition.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,0,0,254448103,510324007,254448103,510324007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47696,0,'Reebo''s Restoration','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Reebo''s Restoration provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-1256545487,383269765,3038421809,383269765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47697,0,'Reet Engraved Knife','Bauble',5,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,295745499,587940750,295745499,587940750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47698,0,'Reet Marching Orders','Bauble',2184,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,75,0,75,6281081087704,0,1825591931,247197328,1825591931,247197328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47699,0,'Reet''s Revenge','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,2104721886,1528472951,2104721886,1528472951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47700,0,'Refined Explosive Charges','Bauble',342,NULL,0,2,4294967295,4294967295,0,10,'Small explosive charges, generally used for demolition purposes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,1,0,1,6281081087704,0,-2142672816,-1340335200,2152294480,2954632096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47701,0,'Refined Troll Snot Flinger','Bauble',3090,NULL,0,3,1038997614,1038997614,105,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,480,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,24,0,0,21,0,0,1546427803,-508053444,1546427803,3786913852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47702,0,'Reforming Stone','Bauble',1196,NULL,0,4,4294967295,4294967295,0,10,'When activated this magical stone allows the user a one time option to re-select their training, tradition, and trait choices.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,-625388075,303429103,3669579221,303429103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47703,0,'Refreshing Elixir','Bauble',326,NULL,0,3,2072844078,2072844078,150,10,'Refreshing Elixir cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-880994493,-1818870546,3413972803,2476096750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47704,0,'Regimental Elixir of Combat','Bauble',325,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-2095735239,1842225527,2199232057,1842225527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47705,0,'Regimental Essence of Combat','Bauble',329,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-477232327,-1075981467,3817734969,3218985829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47706,0,'Reinforced Gnomeproof Beaker','Bauble',31,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,0,20,20,0,8192,-410766441,1632936421,3884200855,1632936421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47707,0,'Reinforced Target Dummy','Bauble',652,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Beaks Away!',NULL,4722,1,1,0,0,0,0,0,15288,-339874699,965297820,3955092597,965297820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47708,0,'Reinforced Warg','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-729975418,214831195,3564991878,214831195,'ItemScripts/ReinforcedWarg.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47709,0,'Rejuvenation of Marr','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Rejuvenation of Marr provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-394338489,384858619,3900628807,384858619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47710,0,'Reklaarn Onyxstorm','Bauble',4042,NULL,0,9,4294967295,4294967295,0,10,'A terror-inducing drakota.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,92,92,0,92,6281081087704,0,81463024,-1067972188,81463024,3226995108,'ItemScripts/ReklaarnOnyxstorm.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47711,0,'Relentless Vertigo','Bauble',324,NULL,0,3,3694382619,3694382619,100,10,'Relentless Vertigo deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,-1683490010,-1296192897,2611477286,2998774399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47712,0,'Relic of Clear Voice','Bauble',1315,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,67,0,67,6281081087704,0,1255338941,-1256704699,1255338941,3038262597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47713,0,'Relic of Slippery Feet','Bauble',1314,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,67,0,67,6281081087704,0,918209244,-2116598971,918209244,2178368325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47714,0,'Relic of Stability','Bauble',1313,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,67,0,67,6281081087704,0,-751113591,19160646,3543853705,19160646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47715,0,'Remarkable Arcane Remedy','Bauble',328,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,16003456,1714549839,16003456,1714549839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47716,0,'Remarkable Arcane Reprieve','Bauble',329,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,-1539437764,55742535,2755529532,55742535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47717,0,'Remarkable Caustic Poison','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,1675037245440,0,-190031595,-635533608,4104935701,3659433688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47718,0,'Remarkable Elemental Remedy','Bauble',327,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,921,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,1217178853,398692744,1217178853,398692744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47719,0,'Remarkable Elemental Reprieve','Bauble',327,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,839529311,-1171180053,839529311,3123787243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47720,0,'Remarkable Elixir of Constitution','Bauble',325,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,681161791,811147593,681161791,811147593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47721,0,'Remarkable Elixir of Deftness','Bauble',325,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,1042144833,-520567184,1042144833,3774400112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47722,0,'Remarkable Elixir of Fortitude','Bauble',325,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,1259430226,437355632,1259430226,437355632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47723,0,'Remarkable Elixir of Intellect','Bauble',325,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,-1748848804,-960345474,2546118492,3334621822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47724,0,'Remarkable Elixir of Piety','Bauble',325,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,-1198006845,-583486210,3096960451,3711481086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47725,0,'Remarkable Elixir of Transcendence','Bauble',325,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,1388231475,-339693649,1388231475,3955273647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47726,0,'Remarkable Enfeebling Poison','Bauble',1207,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,1675037245440,0,-610512240,-115628641,3684455056,4179338655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47727,0,'Remarkable Essence of Clarity','Bauble',329,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,-281792606,1718901713,4013174690,1718901713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47728,0,'Remarkable Essence of Health','Bauble',329,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,2067637409,-396216520,2067637409,3898750776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47729,0,'Remarkable Essence of Power','Bauble',329,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,-1817644485,-976947530,2477322811,3318019766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47730,0,'Remarkable Essence of Regeneration','Bauble',329,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,-810492650,256171520,3484474646,256171520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47731,0,'Remarkable Essence of Turgur','Bauble',1203,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,1675037245440,0,1943246059,1444330993,1943246059,1444330993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47732,0,'Remarkable Fettering Poison','Bauble',1203,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,921,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,1675037245440,0,662168207,-2068880931,662168207,2226086365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47733,0,'Remarkable Gracelessness','Bauble',1207,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,1675037245440,0,-122669060,-975705199,4172298236,3319262097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47734,0,'Remarkable Hemotoxin','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,1675037245440,0,1212587260,1732928218,1212587260,1732928218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47735,0,'Remarkable Ignorant Bliss','Bauble',1203,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,1675037245440,0,303398151,446601006,303398151,446601006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47736,0,'Remarkable Mental Breach','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,1675037245440,0,1482660864,2025121177,1482660864,2025121177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47737,0,'Remarkable Noxious Remedy','Bauble',325,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,-258001600,1550004464,4036965696,1550004464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47738,0,'Remarkable Noxious Reprieve','Bauble',325,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,1755965440,-66707765,1755965440,4228259531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47739,0,'Remarkable Trauma Remedy','Bauble',326,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,1647480357,83315690,1647480357,83315690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47740,0,'Remarkable Vitality Breach','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,1675037245440,0,-320998889,-1368923759,3973968407,2926043537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47741,0,'Remarkable Warding Ebb','Bauble',1207,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,1675037245440,0,1505842988,-888417739,1505842988,3406549557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47742,0,'Remedy of Rodcet','Bauble',324,NULL,0,2,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2133,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,45,40,0,40,6281081087704,0,1605852314,1432986740,1605852314,1432986740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47743,0,'Remedy of the Desert','Bauble',328,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,55,50,0,50,6281081087704,0,491516120,-419559793,491516120,3875407503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47744,0,'Remedy of the Field','Bauble',328,NULL,0,2,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,33,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,15,10,0,10,35184372088830,0,1570285900,-1863208135,1570285900,2431759161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47745,0,'Remedy of the Forest','Bauble',328,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,35,30,0,30,6281081087704,0,218663127,1075964161,218663127,1075964161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47746,0,'Remedy of the Garden','Bauble',328,NULL,0,2,2072844078,2072844078,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,8,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,5,1,0,1,35184372088830,0,799673193,-730488225,799673193,3564479071,'ItemScripts/RemedyoftheGarden.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47747,0,'Remedy of the Gods','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Remedy of the Gods provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,1462742608,1720487688,1462742608,1720487688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47748,0,'Remedy of the Plains','Bauble',328,NULL,0,2,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,25,20,0,20,6281081087704,0,1860480692,-122647811,1860480692,4172319485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47749,0,'Remedy of the Sky','Bauble',328,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,65,60,0,60,6281081087704,0,627792770,-1762565928,627792770,2532401368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47750,0,'Remote Detonator','Bauble',3150,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,99,1,0,0,0,0,6281081087704,0,-1005698172,650943008,3289269124,650943008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47751,0,'Renegade Fist','Bauble',261,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-754414220,1954656088,3540553076,1954656088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47752,0,'Research Time Reduction','Bauble',3059,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,2049718544,313773732,2049718544,313773732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47753,0,'Research Time Reduction','Bauble',3059,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,2079716050,313773732,2079716050,313773732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47754,0,'Research Time Reduction','Bauble',3059,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,1945681438,313773732,1945681438,313773732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47755,0,'Research Time Reduction','Bauble',3059,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,-908775742,313773732,3386191554,313773732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47756,0,'Research Time Reduction','Bauble',3059,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6283230670554,0,956759499,313773732,956759499,313773732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47757,0,'Research Time Reduction II','Bauble',3059,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6283230670554,0,-1609585551,-812210496,2685381745,3482756800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47758,0,'Research Time Reduction III','Bauble',3059,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6283230670554,0,-687301401,-1800688350,3607665895,2494278946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47759,0,'Residual Ether Projector','Bauble',2349,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,905791269,-1378395962,905791269,2916571334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47760,0,'Resonance Siphon','Bauble',172,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1400949545,1147845993,2894017751,1147845993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47761,0,'Resonant Hand Drum','Bauble',367,NULL,0,1,4294967295,4294967295,0,10,'This is a drum that you may play to entertain the adoring masses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1705181988,-389693869,1705181988,3905273427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47762,0,'Resonating Geode','Bauble',3822,NULL,0,1,2072844078,2072844078,1,10,'Great power can be pulled from these rare stones!',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,90,0,90,6281081087704,0,-940698783,-655938026,3354268513,3639029270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47763,0,'Restorative Tonic','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-619319333,1208845288,3675647963,1208845288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47764,0,'Resurgence of Power','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,835288638,1027442538,835288638,1027442538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47765,0,'Retribution of the Sky','Bauble',326,NULL,0,3,3694382619,3694382619,100,10,'Retribution of the Sky reduces a single target''s resistance to Crushing and Piercing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,1949154105,-1640980656,1949154105,2653986640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47766,0,'Return to Mara','Bauble',2929,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,0,20,20,0,15288,310314059,-348339132,310314059,3946628164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47767,0,'Revitalizing Tonic','Bauble',360,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1697697168,31825161,2597270128,31825161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47768,0,'Rhino Mask','Bauble',880,NULL,0,4,2072844078,2072844078,1,10,'The surface of this mask is the pale gray color of rhino skin. When applied to the face, it melds the wearer''s body to the shape of a rhino. The power of this mask will only function while within Jarsath Wastes.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,-1096844148,-1804054543,3198123148,2490912753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47769,0,'Rhyan''s Mustang','Bauble',2246,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,2060182927,-436510556,2060182927,3858456740,'ItemScripts/RhyansMustang.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47770,0,'Ridren''s Blessing I','Bauble',324,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,1,0,1,6281081087704,0,-808421551,364006126,3486545745,364006126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47771,0,'Ridren''s Blessing II','Bauble',324,NULL,0,2,2072844078,2072844078,100,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,20,0,20,6281081087704,0,-149587388,1218937857,4145379908,1218937857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47772,0,'Ridren''s Blessing III','Bauble',324,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,114261998,2018471462,114261998,2018471462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47773,0,'Rilissian Soldier''s Rhino','Bauble',367,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1776645634,1647792399,2518321662,1647792399,'ItemScripts/RilissianSoldierRhino.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47774,0,'Rilissian Vital Strike','Bauble',1205,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,882402147,-890143115,882402147,3404824181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47775,0,'Rilissian War Rhino','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-436033800,1331307050,3858933496,1331307050,'ItemScripts/RilissianWarRhino.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47776,0,'Ring of Barbarian Tendencies','Bauble',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-662123782,241081405,3632843514,241081405,'ItemScripts/RingofBarbarianTendenciesEvil.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47777,0,'Ring of Barbarian Tendencies','Bauble',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,690869173,241081405,690869173,241081405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47778,0,'Ring of Erudite Tendencies','Bauble',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-607832613,2020401687,3687134683,2020401687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47779,0,'Ring of Erudite Tendencies','Bauble',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,385186119,2020401687,385186119,2020401687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47780,0,'Ring of the Arasai','Bauble',603,NULL,0,5,2072844078,2072844078,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-2052294533,-340157747,2242672763,3954809549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47781,0,'Ring of the Dwarf','Bauble',3432,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,2134286574,-806541044,2134286574,3488426252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47782,0,'Ring of the Fae','Bauble',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,638148338,-867053402,638148338,3427913894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47783,0,'Ring of the Flirt','Bauble',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,1951988525,-811628030,1951988525,3483339266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47784,0,'Ring of the Freeblood','Bauble',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,2068702830,2122977482,2068702830,2122977482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47785,0,'Ring of the Freeblood','Bauble',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,1022334359,2122977482,1022334359,2122977482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47786,0,'Ring of the Freeportian','Bauble',3442,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,1756073698,-1691637724,1756073698,2603329572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47787,0,'Ring of the Froglok','Bauble',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-1798441954,-1003435083,2496525342,3291532213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47788,0,'Ring of the Gnomish Tinkerer','Bauble',3109,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,2003777291,694031970,2003777291,694031970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47789,0,'Ring of the Gnomish Tinkerer','Bauble',3109,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-841680253,694031970,3453287043,694031970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47790,0,'Ring of the Halfling','Bauble',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,1827396538,-374618949,1827396538,3920348347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47791,0,'Ring of the High Elf','Bauble',3438,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-167659632,-1441280405,4127307664,2853686891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47792,0,'Ring of the Iksar','Bauble',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-1375464049,1227220843,2919503247,1227220843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47793,0,'Ring of the Kerra','Bauble',599,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-262177880,933865795,4032789416,933865795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47794,0,'Ring of the Kerra','Bauble',599,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,312659811,933865795,312659811,933865795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47795,0,'Ring of the Ogre','Bauble',579,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,1003623154,2124903796,1003623154,2124903796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47796,0,'Ring of the Qeynosian','Bauble',3442,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,1925599784,-2132985245,1925599784,2161982051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47797,0,'Ring of the Ratonga','Bauble',557,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-628451291,737098329,3666516005,737098329,'ItemScripts/RingofTheRatongaEvil.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47798,0,'Ring of the Ratonga','Bauble',557,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-450260466,737098329,3844706830,737098329,'ItemScripts/RingofTheRatongaGood.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47799,0,'Ring of the Sarnak','Bauble',603,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-36741251,985365873,4258226045,985365873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47800,0,'Ring of the Teir''Dal','Bauble',594,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-877737736,-1617449995,3417229560,2677517301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47801,0,'Ring of the Troll','Bauble',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,1748759354,-1495681673,1748759354,2799285623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47802,0,'Ring of the Wanderer','Bauble',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,103277458,-1737872532,103277458,2557094764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47803,0,'Ring of the Wood Elf','Bauble',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-376292729,1174386618,3918674567,1174386618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47804,0,'Rinturion''s Salvation','Bauble',326,NULL,0,7,2072844078,2072844078,50,10,'Rinturion''s Salvation increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,965606011,282988289,965606011,282988289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47805,0,'Ritual of Cleansing','Bauble',2183,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,997253897,-1418697011,997253897,2876270285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47806,0,'Ritual of Necromantic Arts','Bauble',2183,NULL,0,4,4294967295,4294967295,0,10,'This scroll can be used to reanimate a dead Toxxulia prowler.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,100,0,0,0,0,0,258593307,-1088214759,258593307,3206752537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47807,0,'Ritual of Necromantic Arts','Bauble',2183,NULL,0,4,4294967295,4294967295,0,10,'This scroll can be used to reanimate a dead Toxxulia prowler.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,100,0,0,0,0,0,1119744446,-1088214759,1119744446,3206752537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47808,0,'Ritual of Return','Bauble',3165,NULL,0,5,4294967295,4294967295,0,10,'Upon this parchment are scribed powerful runes designed to return a summoned creature back to its place of origin.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,581075987,-778134801,581075987,3516832495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47809,0,'Ritual of Summoning','Bauble',2183,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','My Dear, Deloris...',NULL,0,1,1,0,0,0,0,0,0,1327223160,-1082513838,1327223160,3212453458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47810,0,'Robust Arcane Remedy','Bauble',328,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-1982866447,566509895,2312100849,566509895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47811,0,'Robust Arcane Reprieve','Bauble',329,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-758791722,1887443641,3536175574,1887443641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47812,0,'Robust Caustic Poison','Bauble',1205,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,1675037245440,0,1365899560,-729613473,1365899560,3565353823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47813,0,'Robust Elemental Remedy','Bauble',327,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,136666185,1303747609,136666185,1303747609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47814,0,'Robust Elemental Reprieve','Bauble',327,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-1929022961,-1394956165,2365944335,2900011131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47815,0,'Robust Elixir of Constitution','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,1317727928,831288376,1317727928,831288376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47816,0,'Robust Elixir of Deftness','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-2129486063,-166503456,2165481233,4128463840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47817,0,'Robust Elixir of Fortitude','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,549797863,-368509783,549797863,3926457513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47818,0,'Robust Elixir of Intellect','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-65605143,920335015,4229362153,920335015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47819,0,'Robust Elixir of Piety','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-831776983,-1360380416,3463190313,2934586880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47820,0,'Robust Elixir of Transcendence','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,553959146,-859620528,553959146,3435346768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47821,0,'Robust Essence of Clarity','Bauble',329,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,1346072306,1889519169,1346072306,1889519169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47822,0,'Robust Essence of Health','Bauble',329,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-1541545326,1865474791,2753421970,1865474791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47823,0,'Robust Essence of Power','Bauble',329,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-754908521,-1615660249,3540058775,2679307047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47824,0,'Robust Essence of Turgur','Bauble',1203,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,1675037245440,0,443115611,-784046034,443115611,3510921262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47825,0,'Robust Hemotoxin','Bauble',1205,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,1675037245440,0,-1362641904,391360780,2932325392,391360780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47826,0,'Robust Ignorant Bliss','Bauble',1203,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,1675037245440,0,-1211048646,335735465,3083918650,335735465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47827,0,'Robust Mental Breach','Bauble',1205,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,1675037245440,0,-1756706265,1061245073,2538261031,1061245073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47828,0,'Robust Noxious Remedy','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-686534912,1392463223,3608432384,1392463223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47829,0,'Robust Noxious Reprieve','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,671094956,-1502604454,671094956,2792362842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47830,0,'Robust Trauma Remedy','Bauble',326,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-351706028,1124269794,3943261268,1124269794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47831,0,'Robust Vitality Breach','Bauble',1205,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,1675037245440,0,-1273988186,-575313041,3020979110,3719654255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47832,0,'Rock Disassembler','Bauble',696,NULL,0,1,4294967295,4294967295,0,10,'This flute is engraved up and down with glyphs that glow in an assortment of muted colors.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Defender of the Faith',NULL,0,65535,1,80,1,0,1,6281081087704,0,-844605476,-1032510278,3450361820,3262457018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47833,0,'rock sampler','Bauble',681,NULL,0,4,2072844078,2072844078,1,10,'Used at the lava rivers in the Skyfire Mountains.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,60,0,60,6281081087704,0,1314872697,1629372102,1314872697,1629372102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47834,0,'Rod of Rathe Shattering','Bauble',1675,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,452318844,-2055975446,452318844,2238991850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47835,0,'Roglio''s Awakening','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Roglio''s Awakening cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,1955556700,-180486843,1955556700,4114480453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47836,0,'Rogue''s Poison','Bauble',1204,NULL,0,1,3694382619,3694382619,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,1,1,0,1,1675037245440,0,-1907349306,1631309624,2387617990,1631309624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47837,0,'Rollian''s Reclamation','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Rollian''s Reclamation provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-1224074318,2017201903,3070892978,2017201903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47838,0,'Romance in a Jar','Bauble',358,NULL,0,4,2072844078,2072844078,1,10,'Who can resist your charms when romance follows you about?',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,10,2,0,2,6281081087704,0,-1176883518,-1222501377,3118083778,3072465919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47839,0,'Romiak''s Renewal','Bauble',329,NULL,0,7,2072844078,2072844078,150,10,'Romiak''s Renewal cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,66298946,172287433,66298946,172287433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47840,0,'Rose Essence Extractor','Bauble',359,NULL,0,1,2072844078,2072844078,1,10,'The long nose of this small device tapers to a very fine, delicate point.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-984669660,-283374689,3310297636,4011592607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47841,0,'Rose-Saddled Highland Snowmane','Bauble',4018,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1099874578,-66907365,1099874578,4228059931,'ItemScripts/RoseSaddledHighlandSnowmane.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47842,0,'Rosewood Patch Kit','Bauble',25,NULL,0,3,2072844078,2072844078,1,10,'Will repair the items in your inventory up to 40% condition.  This will only work on items under 40% condition.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,0,0,0,0,0,-1075260544,107286571,3219706752,107286571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47843,0,'Rotting Flesh','Bauble',324,NULL,0,7,3694382619,3694382619,50,10,'Rotting Flesh deals an extreme amount of poison damage over time to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,853734945,-1577447104,853734945,2717520192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47844,0,'Rrarwrk','Bauble',150,NULL,0,4,2072844078,2072844078,1,10,'This is a small spiroc named Rrarwrk.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,60,0,60,6281081087704,0,-307061795,1669373774,3987905501,1669373774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47845,0,'Ru''Grof''s Charm','Bauble',2516,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1883034576600,0,137684178,-325855844,137684178,3969111452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47846,0,'Rubicite Armored Rhino with Black Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,99762629,-1732879163,99762629,2562088133,'ItemScripts/RubiciteArmoredRhinowithBlackSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47847,0,'Rui''s Bird Nets','Bauble',2251,NULL,0,4,2072844078,2072844078,1,10,'A simple net to be used to capture birds as they pass over on their migration. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Feather on the Sea',NULL,0,65535,1,86,0,0,0,6281081087704,0,1595073203,213264538,1595073203,213264538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47848,0,'Ruinous Heart (Adept I)','Bauble',1148,NULL,0,5,2072844078,2072844078,150,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,-1091815601,-1541909381,3203151695,2753057915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47849,0,'Ruinous Heart (Adept III)','Bauble',1148,NULL,0,7,2072844078,2072844078,150,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,1357010531,-1961675064,1357010531,2333292232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47850,0,'Ruinous Heart (Apprentice I)','Bauble',1148,NULL,0,1,2072844078,2072844078,150,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,-1182665898,236438598,3112301398,236438598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47851,0,'Ruinous Heart (Apprentice II)','Bauble',1148,NULL,0,2,2072844078,2072844078,150,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,545825516,-1191313238,545825516,3103654058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47852,0,'Ruinous Heart (Apprentice III)','Bauble',1148,NULL,0,2,2072844078,2072844078,150,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,1469026938,301221693,1469026938,301221693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47853,0,'Ruinous Heart (Apprentice IV)','Bauble',1148,NULL,0,4,2072844078,2072844078,150,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,-907343911,1973685812,3387623385,1973685812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47854,0,'Ruinous Heart (Master I)','Bauble',1148,NULL,0,9,2072844078,2072844078,150,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,-1218806940,-1426727923,3076160356,2868239373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47855,0,'Ruinous Vehemence','Bauble',324,NULL,0,3,3694382619,3694382619,100,10,'Ruinous Vehemence reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,-1117354068,-423510121,3177613228,3871457175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47856,0,'Rujarkian Destrier','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Rujarkian destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,591108071,-243612035,591108071,4051355261,'ItemScripts/RujarkianDestrier.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47857,0,'Rujarkian Destrier with Black Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Rujarkian destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,1254315458,1668004535,1254315458,1668004535,'ItemScripts/RujarkianDestrierBlackSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47858,0,'Rujarkian Destrier with Blue Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Rujarkian destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1693787253,-871038186,2601180043,3423929110,'ItemScripts/RujarkianDestrierBlueSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47859,0,'Rujarkian Destrier with Green Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Rujarkian destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,485563019,895088126,485563019,895088126,'ItemScripts/RujarkianDestrierGreenSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47860,0,'Rujarkian Destrier with Pink Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Rujarkian destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1331256485,-407274554,2963710811,3887692742,'ItemScripts/RujarkianDestrierPinkSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47861,0,'Rujarkian Destrier with Purple Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Rujarkian destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-675209658,1355164750,3619757638,1355164750,'ItemScripts/RujarkianDestrierPurpleSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47862,0,'Rujarkian Destrier with Red Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Rujarkian destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1249704818,-455636706,3045262478,3839330590,'ItemScripts/RujarkianDestrierRedSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47863,0,'Rujarkian Destrier with White Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Rujarkian destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,1183993555,-1980420441,1183993555,2314546855,'ItemScripts/RujarkianDestrierWhiteSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47864,0,'Rujarkian Destrier with Yellow Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Rujarkian destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1706197654,491409250,2588769642,491409250,'ItemScripts/RujarkianDestrierYellowSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47865,0,'Rujarkian Hillrunner','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Rujarkian Clydesdale .',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-573572287,613964692,3721395009,613964692,'ItemScripts/RujarkianHillrunner.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47866,0,'Rujarkian Hillrunner','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Rujarkian Clydesdale .',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-2111022023,613964692,2183945273,613964692,'ItemScripts/RujarkianHillrunner.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47867,0,'Rule Book','Bauble',2693,NULL,0,1,4294967295,4294967295,0,10,'This hefty volume looks as if it could knock a person out cold for a minute or so ...',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-571824656,1050630458,3723142640,1050630458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47868,0,'rune adorned silver vial','Bauble',1217,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,421551577,-81239702,421551577,4213727594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47869,0,'Rune of Absolution','Bauble',373,NULL,0,7,4294967295,4294967295,0,10,'Runes of Absolution are desired for their ability to remove detrimental  properties from the user.  When used, this rune will nullify detrimental effects. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,1,10,0,10,6281081087704,0,-562321210,-1382623376,3732646086,2912343920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47870,0,'Rune of Desperation','Bauble',3830,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675648,0,724496653,1405784096,724496653,1405784096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47871,0,'Rune of Devastation','Bauble',2995,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,90,0,0,0,6283230670554,0,1915731189,2065411635,1915731189,2065411635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47872,0,'Rune of Discord','Bauble',2935,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,20,0,20,6281081087704,0,290140010,1214712853,290140010,1214712853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47873,0,'Rune of Famine','Bauble',3828,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,910342609,-1894013451,910342609,2400953845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47874,0,'Rune of Pestilence','Bauble',3831,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1817887656,-1879946016,1817887656,2415021280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47875,0,'Rune of Portals','Bauble',373,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,0,0,0,6281081087704,0,-1830107416,-1609726383,2464859880,2685240913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47876,0,'Rune of War','Bauble',3826,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-1357620145,-2094969920,2937347151,2199997376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47877,0,'Runed Codex Coffer','Bauble',977,NULL,0,4,2072844078,2072844078,1,10,'This smooth cylinder appears featureless at first however upon closer inspection you notice numerous runes faintly shimmering along its surface.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6283230670554,0,-732180246,1265123954,3562787050,1265123954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47878,0,'Runed Victim''s Skull','Bauble',2710,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,6281081087704,0,-1999634922,398323564,2295332374,398323564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47879,0,'Runic Destruction','Bauble',357,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,609351697,-1910561527,609351697,2384405769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47880,0,'Russet Warg','Bauble',2128,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,269924492,383219547,269924492,383219547,'ItemScripts/RussetWarg.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47881,0,'Ry''Gorr Explosive Mining Barrel','Bauble',2285,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,15288,-430897568,-1859206557,3864069728,2435760739,'ItemScripts/RyGorrExplosiveMiningBarrel.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47882,0,'Ry''Gorr firepit torch','Bauble',2232,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1099544676,-193427718,3195422620,4101539578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47883,0,'Rygias Amulet of Dousing','Bauble',1759,NULL,0,5,4294967295,4294967295,0,10,'A strange amulet, perhaps there is some use for it in the Icy Digs.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,12,1,40,1,0,1,6281081087704,0,-1516537857,546714548,2778429439,546714548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47884,0,'Sabre the Falcon','Bauble',80,NULL,0,7,2072844078,2072844078,1,10,'Vigilant, deadly and unquestionably loyal. When called upon, Sabre will circle the skies above you ever watching the horizons for possible threats.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,85,0,85,6281081087704,0,-1479694917,-913022761,2815272379,3381944535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47885,0,'Sabrecat Harness','Bauble',738,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-698382090,-1032489062,3596585206,3262478234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47886,0,'Sack of Marbles','Bauble',397,NULL,0,5,2072844078,2072844078,1,10,'A childs sack of marbles used for various games.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,67,0,67,6281081087704,0,1652819827,1486807433,1652819827,1486807433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47887,0,'Sacred Crystal of Infinite Dimensions','Bauble',2923,NULL,0,5,2072844078,2072844078,1,10,'Dissolving this crystal upon oneself causes the mind to transcend the third dimension.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,90,0,90,6281081087704,0,459718356,-415528752,459718356,3879438544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47888,0,'Sacrificial Heart (Adept I)','Bauble',1148,NULL,0,5,2072844078,2072844078,115,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,-1983483157,1429639495,2311484139,1429639495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47889,0,'Sacrificial Heart (Adept III)','Bauble',1148,NULL,0,7,2072844078,2072844078,115,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,1741165511,334399526,1741165511,334399526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47890,0,'Sacrificial Heart (Apprentice I)','Bauble',1148,NULL,0,1,2072844078,2072844078,115,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,-1901349134,337720547,2393618162,337720547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47891,0,'Sacrificial Heart (Apprentice II)','Bauble',1148,NULL,0,2,2072844078,2072844078,115,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,396552008,509108541,396552008,509108541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47892,0,'Sacrificial Heart (Apprentice III)','Bauble',1148,NULL,0,2,2072844078,2072844078,115,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,1621481438,2134501307,1621481438,2134501307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47893,0,'Sacrificial Heart (Apprentice IV)','Bauble',1148,NULL,0,4,2072844078,2072844078,115,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,-20888963,-754815069,4274078333,3540152227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47894,0,'Sacrificial Heart (Master I)','Bauble',1148,NULL,0,9,2072844078,2072844078,115,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,-2140127552,-2056548785,2154839744,2238418511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47895,0,'Salinsa''s Revitalization','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'Salinsa''s Revitalization provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,1265447405,-687407284,1265447405,3607560012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47896,0,'Salvaged: Grandmaster''s Caustic Poison','Bauble',1205,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6073083756544,0,365897176,560997996,365897176,560997996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47897,0,'Salvaged: Grandmaster''s Cerebral Ebb','Bauble',1207,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6073083756544,0,1741680555,-433336354,1741680555,3861630942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47898,0,'Salvaged: Grandmaster''s Enfeebling Poison','Bauble',1207,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6073083756544,0,-1827560401,1061225246,2467406895,1061225246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47899,0,'Salvaged: Grandmaster''s Essence of Turgur','Bauble',1203,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6073083756544,0,1100816180,-1874060432,1100816180,2420906864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47900,0,'Salvaged: Grandmaster''s Fettering Poison','Bauble',1203,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6073083756544,0,-1315905885,-758099225,2979061411,3536868071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47901,0,'Salvaged: Grandmaster''s Gracelessness','Bauble',1207,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6073083756544,0,-2073721987,2134588110,2221245309,2134588110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47902,0,'Salvaged: Grandmaster''s Hemotoxin','Bauble',1205,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,-107627712,1576914080,4187339584,1576914080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47903,0,'Salvaged: Grandmaster''s Ignorant Bliss','Bauble',1203,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6073083756544,0,-1999234299,-504350822,2295732997,3790616474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47904,0,'Salvaged: Grandmaster''s Mental Breach','Bauble',1205,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6073083756544,0,613034113,-1034406714,613034113,3260560582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47905,0,'Salvaged: Grandmaster''s Stupefying Poison','Bauble',1203,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6073083756544,0,545949513,-166109928,545949513,4128857368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47906,0,'Salvaged: Grandmaster''s Vitality Breach','Bauble',1205,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6073083756544,0,38359133,1653668004,38359133,1653668004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47907,0,'Salvaged: Grandmaster''s Warding Ebb','Bauble',1207,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6073083756544,0,-1262767584,800454417,3032199712,800454417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47908,0,'Salvation of the Tranquil','Bauble',328,NULL,0,7,2072844078,2072844078,50,10,'Salvation of the Tranquil increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,499392663,1821120553,499392663,1821120553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47909,0,'Salve','Bauble',324,NULL,0,2,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,33,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,15,10,0,10,6281081087704,0,-763453791,-1065069444,3531513505,3229897852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47910,0,'Salve of Marr','Bauble',357,NULL,0,5,4294967295,4294967295,0,10,'The Hand of Marr''s devout order has created a salve which works to cure the ailments of the faithful. This salve instantly restores health to the imbiber.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,1,0,1,6281081087704,0,422999712,1490829540,422999712,1490829540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47911,0,'Salve of the Night','Bauble',354,NULL,0,5,4294967295,4294967295,0,10,'The Brethren of Night have created this poultice from herbs in order to soothe the wounds of their order. This salve instantly restores health to the imbiber.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,1,0,1,6281081087704,0,1410003919,-664104006,1410003919,3630863290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47912,0,'Sampling Jug','Bauble',406,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,1027465018,1443369812,1027465018,1443369812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47913,0,'Sanctification of the Swashbuckler','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Sanctification of the Swashbuckler increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,1444842220,-1318336797,1444842220,2976630499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47914,0,'Sandalwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,50,0,50,50,0,15288,-955026721,256033265,3339940575,256033265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47915,0,'Sandalwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,50,0,50,50,0,15288,-645841588,256033265,3649125708,256033265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47916,0,'Sandalwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,50,0,50,50,0,15288,-662487528,256033265,3632479768,256033265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47917,0,'Sandalwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,50,0,50,50,0,15288,-1959947502,256033265,2335019794,256033265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47918,0,'Sandalwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,50,0,50,50,0,15288,-20754972,256033265,4274212324,256033265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47919,0,'Santa Glug, a Gigglegibber Illusion','Bauble',3248,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being Santa Glug, the Gigglegibber giftgiver!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,756215645,-2021491251,756215645,2273476045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47920,0,'Sarlak the Frenzied Wyvern','Bauble',4043,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful wyvern.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,-1678060441,1198955063,2616906855,1198955063,'ItemScripts/SarlaktheFrenziedWyvern.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47921,0,'Sartar''s Resurgence','Bauble',327,NULL,0,7,2072844078,2072844078,1,10,'Sartar''s Resurgence cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-2095224301,-403214269,2199742995,3891753027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47922,0,'Saryrn Deathcharger','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1230427643,1778601766,3064539653,1778601766,'ItemScripts/SaryrnDeathcharger.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47923,0,'Sassee''s Renewal','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,725691646,996070724,725691646,996070724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47924,0,'Sathirian Curse','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1346661146,914700623,2948306150,914700623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47925,0,'Savant''s Caustic Poison','Bauble',1205,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,1675037245440,0,-1307511312,-1758034268,2987455984,2536933028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47926,0,'Savant''s Elixir of Constitution','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,529205347,-2143633867,529205347,2151333429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47927,0,'Savant''s Elixir of Deftness','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-1407809922,-1809757485,2887157374,2485209811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47928,0,'Savant''s Elixir of Fortitude','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-35305673,1438298030,4259661623,1438298030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47929,0,'Savant''s Elixir of Intellect','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,557222201,-1989582432,557222201,2305384864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47930,0,'Savant''s Elixir of Piety','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,1183265987,-2067357207,1183265987,2227610089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47931,0,'Savant''s Elixir of Transcendence','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,810857552,-1295781593,810857552,2999185703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47932,0,'Savant''s Essence of Clarity','Bauble',329,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,94,0,94,6281081087704,0,2101311389,313382770,2101311389,313382770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47933,0,'Savant''s Essence of Health','Bauble',329,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-1561657235,-2143547717,2733310061,2151419579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47934,0,'Savant''s Essence of Power','Bauble',329,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-1823022382,1179553124,2471944914,1179553124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47935,0,'Savant''s Essence of Turgur','Bauble',1203,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,1675037245440,0,480217764,1044939890,480217764,1044939890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47936,0,'Savant''s Hemotoxin','Bauble',1205,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,1675037245440,0,1044425181,-650097772,1044425181,3644869524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47937,0,'Savant''s Ignorant Bliss','Bauble',1203,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,1675037245440,0,1420415458,1471584082,1420415458,1471584082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47938,0,'Savant''s Mental Breach','Bauble',1205,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,1675037245440,0,-1924333393,-489307655,2370633903,3805659641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47939,0,'Savant''s Vitality Breach','Bauble',1205,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,1675037245440,0,1023105100,-140905338,1023105100,4154061958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47940,0,'Scalding Blood','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,1631463013,869052913,1631463013,869052913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47941,0,'Scale of Essence (Adept I)','Bauble',196,NULL,0,5,2072844078,2072844078,200,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,73,40,0,40,6281081087704,0,535306230,-221132673,535306230,4073834623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47942,0,'Scale of Essence (Adept III)','Bauble',196,NULL,0,7,2072844078,2072844078,200,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,73,40,0,40,6281081087704,0,-236552486,382106218,4058414810,382106218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47943,0,'Scale of Essence (Apprentice I)','Bauble',196,NULL,0,1,2072844078,2072844078,200,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,73,40,0,40,6281081087704,0,411425775,2124311431,411425775,2124311431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47944,0,'Scale of Essence (Apprentice II)','Bauble',196,NULL,0,2,2072844078,2072844078,200,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,73,40,0,40,6281081087704,0,-2121495979,1424849699,2173471317,1424849699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47945,0,'Scale of Essence (Apprentice IV)','Bauble',196,NULL,0,4,2072844078,2072844078,200,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,73,40,0,40,6281081087704,0,1760505696,-1716030019,1760505696,2578937277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47946,0,'Scale of Essence (Master I)','Bauble',196,NULL,0,9,2072844078,2072844078,200,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,73,40,0,40,6281081087704,0,375280605,-1378954872,375280605,2916012424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47947,0,'Scale of the Master','Bauble',2525,NULL,0,9,4294967295,4294967295,0,10,'This shimmering dragon scale would surely be of interest to the Djinn Master. Possessing it should allow you to enter the master''s personal prism if you have it equipped.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,1,0,1,6281081087704,0,-1398732922,-1075581807,2896234374,3219385489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47948,0,'Scaled Mountain Saliraptor','Bauble',3934,NULL,0,4,4294967295,4294967295,0,10,'Mountain Saliraptors have been known to leap for very long distances!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,30,0,30,6281081087704,0,-1972869893,2044102298,2322097403,2044102298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47949,0,'scar wurm pheromone','Bauble',323,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,111886117,-658700560,111886117,3636266736,'ItemScripts/scarwurmpheromone.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47950,0,'Scenic Root','Bauble',198,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,45,0,45,6281081087704,0,-1096428560,1517088408,3198538736,1517088408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47951,0,'Scepter of Curses','Bauble',2160,NULL,0,6,2463145248,2463145248,125,10,'A faint magical glow eminates from the darkened scepter. Haunted souls bound into the metal of the rod silently cry out for vengeance.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,1794048,0,216292883,595064109,216292883,595064109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47952,0,'Scepter of Healing','Bauble',634,NULL,0,6,2463145248,2463145248,125,10,'A faint magical glow eminates from the blessed scepter. The gentle aura created when the scepter is used soothes party wounds greatly.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,1794048,0,-1220306253,1320662777,3074661043,1320662777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47953,0,'Scepter of Shielding','Bauble',2257,NULL,0,6,2463145248,2463145248,125,10,'A faint magical glow eminates from the blessed scepter. The ward created by this scepter can be a powerful tool in a pinch.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,1794048,0,-81193348,-1016650524,4213773948,3278316772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47954,0,'Scepter of Smiting','Bauble',634,NULL,0,6,2463145248,2463145248,125,10,'A faint magical glow eminates from the darkened scepter. Divine retribution lies at the end of this dark and twisted metal rod.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,1794048,0,-1548859887,1658898449,2746107409,1658898449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47955,0,'Scholar''s Spirit Shard','Bauble',2932,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,15,11,0,11,6281081087704,0,-1908380706,-415089567,2386586590,3879877729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47956,0,'Schtalinsk''s Proof of Conspiracy','Bauble',3806,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,-636204918,1609895241,3658762378,1609895241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47957,0,'Scintilla of Essence (Adept I)','Bauble',196,NULL,0,5,2072844078,2072844078,150,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,-1552872673,-833404153,2742094623,3461563143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47958,0,'Scintilla of Essence (Adept III)','Bauble',196,NULL,0,7,2072844078,2072844078,150,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,1300195891,-1958023234,1300195891,2336944062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47959,0,'Scintilla of Essence (Apprentice I)','Bauble',196,NULL,0,1,2072844078,2072844078,150,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,-1541615866,472270754,2753351430,472270754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47960,0,'Scintilla of Essence (Apprentice II)','Bauble',196,NULL,0,2,2072844078,2072844078,150,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,1024827068,529209160,1024827068,529209160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47961,0,'Scintilla of Essence (Apprentice III)','Bauble',196,NULL,0,2,2072844078,2072844078,150,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,1242738218,1599582590,1242738218,1599582590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47962,0,'Scintilla of Essence (Apprentice IV)','Bauble',196,NULL,0,4,2072844078,2072844078,150,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,-730449015,-758048298,3564518281,3536918998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47963,0,'Scintilla of Essence (Master I)','Bauble',196,NULL,0,9,2072844078,2072844078,150,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,-1429780684,-215176691,2865186612,4079790605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47964,0,'Scintillation Potion','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'Scintillation Potion provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,398517482,-952865156,398517482,3342102140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47965,0,'Scorn, Disk of the Deathmage','Bauble',3103,NULL,0,9,4294967295,4294967295,0,10,'a hovering disk with magical properties.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,1259269647,-173774738,1259269647,4121192558,'ItemScripts/ScornDiskDeathmage.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47966,0,'Scouring Goo','Bauble',1206,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,60,0,60,1675037245440,0,-1679128667,-1625686716,2615838629,2669280580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47967,0,'Screewoggin''s Mystical Spark Maker','Bauble',3088,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,63,0,0,60,0,0,548283663,-142150509,548283663,4152816787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47968,0,'Screewoggins'' Bag of Spices','Bauble',400,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,54,54,0,8,1616143265,-1686820423,1616143265,2608146873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(47969,0,'Screwloose Bomb','Bauble',3137,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,72,70,0,70,6281081087704,0,-1727676975,-16832524,2567290321,4278134772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47970,0,'Scroll of Annihilate the Unnatural','Bauble',374,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-950725218,1746735812,3344242078,1746735812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47971,0,'Scroll of Arcanic Disruption','Bauble',374,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Arcanic Disruption',NULL,0,65535,1,0,0,0,0,6281081087704,0,-2145310006,-1678718840,2149657290,2616248456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47972,0,'Scroll of Binding','Bauble',3183,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,-1816034588,-2089936543,2478932708,2205030753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47973,0,'Scroll of Resurrection','Bauble',2708,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,90,0,0,0,6283230670554,0,-2092362123,1301070617,2202605173,1301070617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47974,0,'Scroll of Resurrection','Bauble',2708,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,90,0,0,0,6281081087704,0,785032794,1301070617,785032794,1301070617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47975,0,'Scroll of Tracking','Bauble',713,NULL,0,4,2072844078,2072844078,150,10,'Using this item will temporarily add the tracking ability into the Abilities tab of your Knowledge Book.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,1,1,0,1,6281081087704,0,-1494244104,186593334,2800723192,186593334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47976,0,'Scroll of Tracking','Bauble',713,NULL,0,4,2072844078,2072844078,150,10,'Using this item will temporarily add the tracking ability into the Abilities tab of your Knowledge Book.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,1,1,0,1,6281081087704,0,365603067,186593334,365603067,186593334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47977,0,'Scroll: Call of the Plaguebringer','Bauble',374,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Plaguebringer Cometh',NULL,0,65535,1,70,0,0,0,6281081087704,0,119004378,123051923,119004378,123051923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47978,0,'Seafury Buccaneer','Bauble',2855,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,1922083398,-249832675,1922083398,4045134621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47979,0,'Sebilisian Staff of Sounding','Bauble',2531,NULL,0,2,4294967295,4294967295,0,10,'An ancient device, with some specialized purpose.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,45833,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-871188685,1812756546,3423778611,1812756546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47980,0,'Security Sensor Beacon','Bauble',3048,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Grid Locked',NULL,0,65535,1,0,0,0,0,6281081087704,0,-58550404,1717517671,4236416892,1717517671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47981,0,'Seeker''s Disc of Darktruth','Bauble',3107,NULL,0,9,4294967295,4294967295,0,10,'a hovering disk with magical properties.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-1323929846,1114012189,2971037450,1114012189,'ItemScripts/SeekerDiscDarktruth.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47982,0,'Self Contained Cloud','Bauble',2517,NULL,0,9,2072844078,2072844078,200,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,60,60,0,60,6597069766654,0,-709977418,-937859020,3584989878,3357108276,'ItemScripts/SelfContainedCloud.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47983,0,'Self Repair Patch Kit','Bauble',25,NULL,0,5,2072844078,2072844078,1,10,'Will repair the items in your inventory up to 50% condition.  This will only work on items under 50% condition.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,0,0,0,0,0,-1791861052,119664561,2503106244,119664561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47984,0,'semi sentient water','Bauble',2524,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,536870912,0,-1744178625,642636742,2550788671,642636742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47985,0,'Sepulcher Sludge','Bauble',1207,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,1846470792,221842136,1846470792,221842136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47986,0,'Sergug''s Renewal','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Sergug''s Renewal cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,89163947,216516896,89163947,216516896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47987,0,'Serilian Spirit Gems','Bauble',2923,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,2101892644,1106369782,2101892644,1106369782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47988,0,'Serpent of Decay','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1451638257,-1514280930,2843329039,2780686366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47989,0,'Servant of El''Arad','Bauble',103,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-1960188183,-141316020,2334779113,4153651276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47990,0,'Server Transfer Token','Bauble',2989,NULL,0,4,4294967295,4294967295,0,10,'This grants the purchaser a one-time opportunity to move one character to a different live server.  For complete terms and conditions, please see the EQII Character Server Transfer Service rules at http://everquest2.com/shop/charactertransfer',1,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65534,1,80,0,10,10,0,15288,273289945,965844616,273289945,965844616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47991,0,'Severed Frosty Paw','Bauble',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279242188504,0,-2108204418,-1432450255,2186762878,2862517041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47992,0,'Severed Icy Paw','Bauble',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1838899200,0,1832208979,-1458090567,1832208979,2836876729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47993,0,'Shackles of Horror','Bauble',1012,NULL,0,1,4294967295,4294967295,0,10,'Previously worn by Urduuk while being held on the Shard of Fear, they still bear a touch of his life force.  Urduuk still fears the terror they represent.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,477887821,280237302,477887821,280237302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47994,0,'Shadow of the War Wraith','Bauble',142,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,0,0,6281081087704,0,-393225079,-351346108,3901742217,3943621188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47995,0,'Shadow-Saddled Highland Snowmane','Bauble',4018,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-941375812,1989105809,3353591484,1989105809,'ItemScripts/ShadowSaddledHighlandSnowmane.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(47996,0,'Shadowed Deathcharger','Bauble',101,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1343608628,175772817,2951358668,175772817,'ItemScripts/ShadowedDeathcharger.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(47997,0,'Shadowscale Drakota','Bauble',4042,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful drakota.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,-772428102,-921578362,3522539194,3373388934,'ItemScripts/ShadowscaleDrakota.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47998,0,'Shamanistic Trident of Undoing','Bauble',3596,NULL,0,4,4294967295,4294967295,0,10,'This item appears to have a disease placed on the tips! It may be able to be used to weaken a very strong opponent!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,81,0,81,6281081087704,0,-95399569,203062253,4199567727,203062253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(47999,0,'Shard of Discord','Bauble',3489,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,20,0,20,6281081087704,0,1685465091,-214956849,1685465091,4080010447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48000,0,'Shard of Essence (Adept I)','Bauble',196,NULL,0,5,2072844078,2072844078,115,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,-20610778,270417483,4274356518,270417483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48001,0,'Shard of Essence (Adept III)','Bauble',196,NULL,0,7,2072844078,2072844078,115,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,281796618,-114148229,281796618,4180819067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48002,0,'Shard of Essence (Adept)','Bauble',196,NULL,0,5,2072844078,2072844078,80,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,100,10,0,10,6281081087704,0,2110730487,1552397076,2110730487,1552397076,'ItemScripts/ShardofEssence.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48003,0,'Shard of Essence (Apprentice I)','Bauble',196,NULL,0,1,2072844078,2072844078,115,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,-106412737,2139716777,4188554559,2139716777,'ItemScripts/ShardofEssence.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48004,0,'Shard of Essence (Apprentice II)','Bauble',196,NULL,0,2,2072844078,2072844078,115,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,1621169285,-2009439749,1621169285,2285527547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48005,0,'Shard of Essence (Apprentice III)','Bauble',196,NULL,0,2,2072844078,2072844078,115,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,396764179,229171774,396764179,229171774,'ItemScripts/ShardofEssence.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48006,0,'Shard of Essence (Apprentice IV)','Bauble',196,NULL,0,4,2072844078,2072844078,115,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,-1983729232,1163947877,2311238064,1163947877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48007,0,'Shard of Essence (Apprentice)','Bauble',196,NULL,0,1,2072844078,2072844078,80,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,100,10,0,10,6281081087704,0,2057499886,1808125797,2057499886,1808125797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48008,0,'Shard of Essence (Apprentice)','Bauble',196,NULL,0,2,2072844078,2072844078,80,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,100,10,0,10,6281081087704,0,-475290284,1808125797,3819677012,1808125797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48009,0,'Shard of Essence (Expert)','Bauble',196,NULL,0,7,2072844078,2072844078,80,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,100,10,0,10,6281081087704,0,-1816047141,472960421,2478920155,472960421,'ItemScripts/ShardofEssence.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48010,0,'Shard of Essence (Journeyman)','Bauble',196,NULL,0,4,2072844078,2072844078,80,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,100,10,0,10,6281081087704,0,180879457,731131249,180879457,731131249,'ItemScripts/ShardofEssence.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48011,0,'Shard of Essence (Master I)','Bauble',196,NULL,0,9,2072844078,2072844078,115,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,-143405811,-1936135477,4151561485,2358831819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48012,0,'Shard of Essence (Master)','Bauble',196,NULL,0,9,2072844078,2072844078,80,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,100,10,0,10,6281081087704,0,1954118876,-349140792,1954118876,3945826504,'ItemScripts/ShardofEssence.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48013,0,'Shard of Fear','Bauble',2937,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,979,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,73,70,0,70,6281081087704,0,-1685802819,-1583944444,2609164477,2711022852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48014,0,'Shard of Hate','Bauble',3610,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,475,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,787683361,-232369864,787683361,4062597432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48015,0,'Shard of Incael','Bauble',3030,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,88,0,0,0,6281081087704,0,-1580572948,-726262112,2714394348,3568705184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48016,0,'Shard of Love Unicorn','Bauble',3344,NULL,0,2,4294967295,4294967295,0,10,'A powerful steed from the Shard of Love!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,1724198880,-1772956910,1724198880,2522010386,'ItemScripts/ShardLoveUnicorn.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48017,0,'Shard of Marr','Bauble',1160,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,899358831,275874635,899358831,275874635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48018,0,'Shard of Mystical Energy','Bauble',3796,NULL,0,5,4294967295,4294967295,0,10,'This glowing shard contains powerful magical energy.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,-1953143333,934233966,2341823963,934233966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48019,0,'Shard of Planar Banishment','Bauble',3794,NULL,0,5,4294967295,4294967295,0,10,'This shard appears to be able to banish certain creatures back to their native planes.',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,1626943310,-658488358,1626943310,3636478938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48020,0,'shard of recall','Bauble',3028,NULL,0,5,4294967295,4294967295,0,10,'A crystalline shard that emits a strange glow.',1,0,0,1,1,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,1,0,1,6281081087704,0,154724144,-1797497592,154724144,2497469704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48021,0,'Shard of Reverse Void Energy','Bauble',3489,NULL,0,2,4294967295,4294967295,0,10,'A strange shard that can be used to reverse certain void magic.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1676354224,2058993163,1676354224,2058993163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48022,0,'Sharpened Heartwood Stake','Bauble',3131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,60,0,60,6281081087704,0,24961957,-2088560038,24961957,2206407258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48023,0,'Sharpened Heartwood Stake','Bauble',3131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1500000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,60,0,60,6281081087704,0,-6620940,-2088560038,4288346356,2206407258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48024,0,'Shave and a Cut','Bauble',2729,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,8333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,238179391,-80720565,238179391,4214246731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48025,0,'Shave and a Cut','Bauble',2729,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,-884030722,-80720565,3410936574,4214246731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48026,0,'Shield Etched Wand','Bauble',2213,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,50,0,50,6281081087704,0,-1416276301,-1922025869,2878690995,2372941427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48027,0,'Shield of Discord','Bauble',3166,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,20,0,20,6281081087704,0,1333538072,-1969452563,1333538072,2325514733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48028,0,'Shielding of Dragonkind','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Shielding of Dragonkind provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-2017404693,402056987,2277562603,402056987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48029,0,'Shielding of the Faydark','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Shielding of the Faydark provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-543066867,1656579921,3751900429,1656579921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48030,0,'Shielding of the Tranquilheart','Bauble',325,NULL,0,7,2072844078,2072844078,50,10,'Shielding of the Tranquilheart provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-555338829,203669831,3739628467,203669831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48031,0,'Shifting Root','Bauble',828,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,45,0,45,6281081087704,0,1716125349,1730520016,1716125349,1730520016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48032,0,'Shifting Root','Bauble',828,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,15,0,15,6281081087704,0,1332931366,1730520016,1332931366,1730520016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48033,0,'Shifting Root','Bauble',828,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,65,0,65,6281081087704,0,1042630500,1730520016,1042630500,1730520016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48034,0,'Shifting Root','Bauble',828,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,5,0,5,6281081087704,0,-695169753,1730520016,3599797543,1730520016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48035,0,'Shifting Root','Bauble',828,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,55,0,55,6281081087704,0,-5531484,1730520016,4289435812,1730520016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48036,0,'Shifting Root','Bauble',828,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,25,0,25,6281081087704,0,-1896074010,1730520016,2398893286,1730520016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48037,0,'Shifting Root','Bauble',828,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,35,0,35,6281081087704,0,-1480122011,1730520016,2814845285,1730520016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48038,0,'Shimmer Infused Dryland Scavenger Carcass','Bauble',125,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,-1911782870,-1040568250,2383184426,3254399046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48039,0,'Shimmering Fists','Bauble',1400,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6283230670554,0,-2079210274,1218257950,2215757022,1218257950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48040,0,'Shining Elixir','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'Shining Elixir provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-635322638,803745620,3659644658,803745620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48041,0,'Shiny Golden Trinket','Bauble',2140,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,1,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,80,0,0,-1107438016,3260951,3187529280,3260951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48042,0,'Shiptu''s Delicious Ghost Candy','Bauble',302,NULL,0,1,2072844078,2072844078,1,10,'Irresistible to ghosts, ghouls, and other spectral beings!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Specter Sweets',NULL,0,65535,1,0,0,0,0,6281081087704,0,682994441,-1691167790,682994441,2603799506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48043,0,'Short Range Tagger','Bauble',369,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-230453344,-1253022620,4064513952,3041944676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48044,0,'Short Root','Bauble',198,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,25,0,25,6281081087704,0,-1671493886,488707009,2623473410,488707009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48045,0,'Short Root','Bauble',198,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,35,0,35,6281081087704,0,123602968,488707009,123602968,488707009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48046,0,'Short Root','Bauble',198,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,55,0,55,6281081087704,0,-1344751223,488707009,2950216073,488707009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48047,0,'Short Root','Bauble',198,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,5,0,5,6281081087704,0,886683283,488707009,886683283,488707009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48048,0,'Short Root','Bauble',198,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,15,0,15,6281081087704,0,631561450,488707009,631561450,488707009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48049,0,'Short Root','Bauble',198,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,65,0,65,6281081087704,0,371417697,488707009,371417697,488707009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48050,0,'Shroud of Discord','Bauble',2941,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,20,0,20,6281081087704,0,877617664,-240138507,877617664,4054828789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48051,0,'Shrumbler Net','Bauble',2251,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,139675269,-508513781,139675269,3786453515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48052,0,'Shrumbler Net','Bauble',2251,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,344980997,-508513781,344980997,3786453515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48053,0,'shrunken iron golem leash','Bauble',1102,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1300422104,-1389217686,2994545192,2905749610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48054,0,'shrunken jade golem leash','Bauble',1102,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,490290137,2031418848,490290137,2031418848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48055,0,'Sigismond''s Absolution','Bauble',329,NULL,0,7,2072844078,2072844078,200,10,'Sigismond''s Absolution increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,899240854,-2113760984,899240854,2181206312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48056,0,'Signal Horn','Bauble',1219,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1351073389,-1666479880,2943893907,2628487416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48057,0,'Signet of Ethereal Form','Bauble',1317,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-1057056306,-800722532,3237910990,3494244764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48058,0,'Signet of Greater Life','Bauble',1308,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,67,0,67,6281081087704,0,-769432454,1202020090,3525534842,1202020090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48059,0,'Signet of Greater Replenishment','Bauble',1307,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,67,0,67,6281081087704,0,-941739796,1997424106,3353227500,1997424106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48060,0,'Signet of Indirect Sight','Bauble',1314,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,47,0,47,6281081087704,0,1751079077,-111565304,1751079077,4183401992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48061,0,'Signet of Life','Bauble',1308,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,280434657,1006505561,280434657,1006505561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48062,0,'Signet of Replenishment','Bauble',1307,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-974644649,-1573685006,3320322647,2721282290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48063,0,'Silandria''s Warding','Bauble',327,NULL,0,7,2072844078,2072844078,50,10,'Silandria''s Warding increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-887974575,-1841758134,3406992721,2453209162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48064,0,'silver charm','Bauble',1379,NULL,0,6,2072844078,2072844078,1,10,'A gift from the Hand of Marr. This charm allows the user to assume the appearance of a vampire.\r\r\n \r\r\nIt requires and consumes a vampiric incisor for each use.\r\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1611407864,390759316,2683559432,390759316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48065,0,'Silver Tweezers','Bauble',725,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,455861523,-194990213,455861523,4099977083,'ItemScripts/SilverTweezers.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48066,0,'silver-etched crystal','Bauble',2210,NULL,0,6,2072844078,2072844078,1,10,'This crystal allows the user to assume the appearance of a vampire.\r\r\n \r\r\nIt does not require a component to use.\r\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,1455164520,-809590983,1455164520,3485376313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48067,0,'Silverwind''s Refreshment','Bauble',327,NULL,0,7,2072844078,2072844078,50,10,'Silverwind''s Refreshment provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,2070117814,-329554252,2070117814,3965413044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48068,0,'Simon''s Simple Pie-Rack','Bauble',2340,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,23605738,1100602804,23605738,1100602804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48069,0,'simple brown sack','Bauble',397,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Prove Ye Be a Swabber!',NULL,0,65535,1,0,0,0,0,6281081087704,0,1203348592,1865181055,1203348592,1865181055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48070,0,'Singularity Sphere','Bauble',2929,NULL,0,5,2072844078,2072844078,1,10,'Consuming this mineral allows your cognizance to approach infinity.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,90,0,90,6281081087704,0,610718802,-1000891872,610718802,3294075424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48071,0,'Sinister Prowler','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-2016162549,1786913945,2278804747,1786913945,'ItemScripts/SinisterProwler.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48072,0,'Sinister Prowler','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-286370727,1786913945,4008596569,1786913945,'ItemScripts/SinisterProwler.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48073,0,'Sinister Skeletal Prowler','Bauble',3845,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1790641561,626867195,1790641561,626867195,'ItemScripts/SinisterSkeletalProwler.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48074,0,'Sinister Skeletal Prowler','Bauble',3845,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1355772521,626867195,1355772521,626867195,'ItemScripts/SinisterSkeletalProwler.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48075,0,'Sir Gnawser Chow','Bauble',94,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,1941265921,222498045,1941265921,222498045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48076,0,'Sir Gnawser Chow Disguise','Bauble',94,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,-1880361582,1290453483,2414605714,1290453483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48077,0,'Skeleton Bush Poison','Bauble',355,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1610529373,-2086911416,2684437923,2208055880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48078,0,'Skull of Empowered Terror','Bauble',91,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-1866440714,578305098,2428526582,578305098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48079,0,'Skullcracker''s Totem','Bauble',2571,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1837303512,0,-1027263099,-1351151756,3267704197,2943815540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48080,0,'sky lure','Bauble',369,NULL,0,4,2072844078,2072844078,1,10,'The sky lure will attract nearby drakota flying patrols and pull them from the sky, forcing them into combat.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1470447094,-549146284,2824520202,3745821012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48081,0,'Skyshrine Drakota','Bauble',4043,NULL,0,9,4294967295,4294967295,0,10,'An agile and ardent drakota.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,92,92,0,92,6281081087704,0,-1724194595,-1322923315,2570772701,2972043981,'ItemScripts/SkyshrineDrakota.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48082,0,'Skyshrine Petamorph Wand: Constructed Defender','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into a protector of Skyshrine for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,-1196782465,-1002436711,3098184831,3292530585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48083,0,'Skyshrine Petamorph Wand: Constructed Guardian','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into a protector of Skyshrine for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,-238347018,-170127902,4056620278,4124839394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48084,0,'Skyshrine Petamorph Wand: Constructed Sentinel','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into a protector of Skyshrine for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,111367554,1772258296,111367554,1772258296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48085,0,'Slate''s Awakening','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Slate''s Awakening cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,1950536200,723203128,1950536200,723203128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48086,0,'Sleepless Researcher','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,0,0,6281081087704,0,1202104544,1578077534,1202104544,1578077534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48087,0,'Slice-O-Matic','Bauble',3111,NULL,0,4,2072844078,2072844078,1,10,'A wearable system of spinning buzz-saws. It''s very specifically fitted for Coldain armor.',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,1857339110,363419791,1857339110,363419791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48088,0,'Slightly Used Pie','Bauble',2560,NULL,0,1,2072844078,2072844078,1,10,'Another fine product brought to you by the Antonican Council for Mischief and Entertainment.',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-1021726035,2094638868,3273241261,2094638868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48089,0,'Slightly Used Pie','Bauble',2560,NULL,0,1,2072844078,2072844078,1,10,'Another fine product brought to you by the Antonican Council for Mischief and Entertainment.',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-1415410821,2094638868,2879556475,2094638868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48090,0,'Sliver of Essence','Bauble',196,NULL,0,6,2072844078,2072844078,150,10,'An essence geode grants the user an amount of Power in exchange for a signficant amount of Health. Each essence geode has three charges.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,33,30,0,30,6281081087704,0,1970260233,612602381,1970260233,612602381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48091,0,'Sliver of Essence (Adept I)','Bauble',196,NULL,0,5,2072844078,2072844078,1,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,1532523404,93557885,1532523404,93557885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48092,0,'Sliver of Essence (Adept III)','Bauble',196,NULL,0,7,2072844078,2072844078,1,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,-1252650336,1177416309,3042316960,1177416309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48093,0,'Sliver of Essence (Apprentice I)','Bauble',196,NULL,0,1,2072844078,2072844078,1,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,1547024277,-1385781719,1547024277,2909185577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48094,0,'Sliver of Essence (Apprentice II)','Bauble',196,NULL,0,2,2072844078,2072844078,1,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,-985864657,1699745025,3309102639,1699745025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48095,0,'Sliver of Essence (Apprentice III)','Bauble',196,NULL,0,2,2072844078,2072844078,80,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,33,16,0,16,6281081087704,0,-1800628798,1345164112,2494338498,1345164112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48096,0,'Sliver of Essence (Apprentice III)','Bauble',196,NULL,0,2,2072844078,2072844078,1,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,-1304701255,1345164112,2990266041,1345164112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48097,0,'Sliver of Essence (Apprentice IV)','Bauble',196,NULL,0,4,2072844078,2072844078,1,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,744440602,-1475738721,744440602,2819228575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48098,0,'Sliver of Essence (Master I)','Bauble',196,NULL,0,9,2072844078,2072844078,1,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,1391345575,1127740152,1391345575,1127740152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48099,0,'Sludge Collector','Bauble',943,NULL,0,1,2072844078,2072844078,1,10,'Appetizing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Unknown Resource',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1126202222,-844130633,3168765074,3450836663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48100,0,'Small Frosty Paw','Bauble',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6279242188504,0,-828345888,-512210180,3466621408,3782757116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48101,0,'Small Icy Paw','Bauble',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1838899200,0,1027556714,1051640531,1027556714,1051640531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48102,0,'Small Minds','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-136536529,-1170066116,4158430767,3124901180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48103,0,'Smoke Vials of Escape','Bauble',1217,NULL,0,5,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-1379690318,-790365922,2915276978,3504601374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48104,0,'Smoldering trout','Bauble',2548,NULL,0,1,2072844078,2072844078,1,10,'Use to chum Smoldering Lake for larger prey.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,7,0,0,255,255,255,255,255,255,0,'','The Big One',NULL,190,1,1,0,0,0,0,6281081087704,0,349440647,224262073,349440647,224262073,'ItemScripts/smolderingtrout.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48105,0,'Snow Form','Bauble',169,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,0,0,0,0,0,0,-1637475808,-290551945,2657491488,4004415351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48106,0,'Snow Gryphon','Bauble',3895,NULL,0,4,4294967295,4294967295,0,10,'A strong and healthy gryphon from the icy wastes of Velious.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,85,0,85,6281081087704,0,-665898938,-702153899,3629068358,3592813397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48107,0,'Snow Leopard Carcass','Bauble',126,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Toxifying the Trogs',NULL,0,1,1,40,1,0,1,6281081087704,0,543806726,-1098454208,543806726,3196513088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48108,0,'snowball','Bauble',2511,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-1925026246,1801495013,2369941050,1801495013,'ItemScripts/Snowball.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48109,0,'Soft Bandages','Bauble',384,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,50,0,50,6281081087704,0,1096434139,-594664128,1096434139,3700303168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48110,0,'Soft Bandages Test','Bauble',384,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,0,0,0,6281081087704,0,-1301483674,-1846437130,2993483622,2448530166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48111,0,'sokokar leash','Bauble',1102,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Unique Opportunity',NULL,0,65535,1,0,0,0,0,6281081087704,0,1158433328,504533138,1158433328,504533138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48112,0,'sokokar tagger','Bauble',839,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Suspiciously Sokokar-ish',NULL,0,65535,1,0,0,0,0,6281081087704,0,158867709,838597859,158867709,838597859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48113,0,'Soldier''s Spirit Shard','Bauble',2929,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,15,11,0,11,6281081087704,0,1767278770,-1549727759,1767278770,2745239537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48114,0,'Solo Training Dummy','Bauble',652,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-207252656,-1752692478,4087714640,2542274818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48115,0,'Solumite Reanimation Stone','Bauble',2521,NULL,0,6,2072844078,2072844078,185,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,46,43,0,43,6281081087704,0,-176183581,816581225,4118783715,816581225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48116,0,'Solusek''s Cinnamon Surprise','Bauble',2812,NULL,0,4,4294967295,4294967295,0,10,'This spicy candy is said to be a favorite of followers of the Solusek Ro, the Burning Prince.  Caution may be advised.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,0,0,20025713,1244269553,20025713,1244269553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48117,0,'Solusek''s Surprise','Bauble',2563,NULL,0,4,4294967295,4294967295,0,10,'This spicy drink is said to be a favorite of followers of the Solusek Ro, the Burning Prince.  Caution may be advised.',1,0,0,0,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,0,0,1029999847,1905454676,1029999847,1905454676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48118,0,'Solvent of Life','Bauble',324,NULL,0,7,2072844078,2072844078,200,10,'Solvent of Life increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-1448830684,1912750488,2846136612,1912750488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48119,0,'Songs of Fire and Ash','Bauble',712,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1826861224,768406627,1826861224,768406627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48120,0,'Soonog''s Refreshment','Bauble',325,NULL,0,7,2072844078,2072844078,50,10,'Soonog''s Refreshment provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-724076060,1489331357,3570891236,1489331357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48121,0,'Sootfoot Bitey-Belt','Bauble',736,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Beastie Bronco',NULL,0,65535,1,0,0,0,0,6281081087704,0,1125845720,720872346,1125845720,720872346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48122,0,'Sootfoot Spiky Lava Cow','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-1758701349,1699089728,2536265947,1699089728,'ItemScripts/SootfootSpikyLavaCow.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48123,0,'Soporific Dispensorator','Bauble',3171,NULL,0,1,2072844078,2072844078,1,10,'This device can be used to create a lot of smoke.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,15288,-760305502,110032008,3534661794,110032008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48124,0,'Soul Bane','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,341800179,-437528317,341800179,3857438979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48125,0,'Soul Censer','Bauble',324,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Metaphysical Matters',NULL,0,65535,1,0,0,0,0,6281081087704,0,-2142005132,1423243533,2152962164,1423243533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48126,0,'Soul Shredder','Bauble',1676,NULL,0,2,4294967295,4294967295,0,10,'This device rips the soul of a living being from its body, shredding it and dooming it forever. I must use this device to collect soul shreds for Danak Dhorentath, the Prophet of Fear, to keep the Fear Gate open.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1275316312,-243161251,1275316312,4051806045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48127,0,'Soulsand Crystal','Bauble',3777,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1843087944,1055167989,1843087944,1055167989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48128,0,'Spade of Spite','Bauble',2327,NULL,0,1,2072844078,2072844078,1,10,'Priestess V''Despth provided this tool so that I can harvest Blossoms of Hate from a distance.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Seeking Love''s Fate in the City of Hate',NULL,0,65535,1,0,0,0,0,6281081087704,0,1670539490,-367026621,1670539490,3927940675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48129,0,'Spark''s Disaster Repellent','Bauble',2341,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,8192,460823766,-210991844,460823766,4083975452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48130,0,'Specialist''s Arcane Reprieve','Bauble',329,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,1464584427,851381152,1464584427,851381152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48131,0,'Specialist''s Caustic Poison','Bauble',1205,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,1675037245440,0,-1805230303,1493929590,2489736993,1493929590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48132,0,'Specialist''s Cerebral Ebb','Bauble',1207,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,1675037245440,0,-1943015698,1534865424,2351951598,1534865424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48133,0,'Specialist''s Elemental Reprieve','Bauble',327,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,2054426919,1519533803,2054426919,1519533803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48134,0,'Specialist''s Elixir of Constitution','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,6281081087704,0,1952461592,422364154,1952461592,422364154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48135,0,'Specialist''s Elixir of Deftness','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,6281081087704,0,1986264121,6016368,1986264121,6016368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48136,0,'Specialist''s Elixir of Fortitude','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,6281081087704,0,361227902,452011899,361227902,452011899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48137,0,'Specialist''s Elixir of Intellect','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,6281081087704,0,-917231504,-970790539,3377735792,3324176757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48138,0,'Specialist''s Elixir of Piety','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,6281081087704,0,1273110036,-321573095,1273110036,3973394201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48139,0,'Specialist''s Elixir of Thorns','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,6281081087704,0,467625219,1707683471,467625219,1707683471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48140,0,'Specialist''s Elixir of Transcendence','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,6281081087704,0,-135727137,-1182713733,4159240159,3112253563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48141,0,'Specialist''s Enfeebling Poison','Bauble',1207,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,1675037245440,0,-720006252,-1879458923,3574961044,2415508373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48142,0,'Specialist''s Essence of Clarity','Bauble',329,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,6281081087704,0,-1488319014,-2032709423,2806648282,2262257873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48143,0,'Specialist''s Essence of Health','Bauble',329,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,6281081087704,0,-1222011130,-1635768014,3072956166,2659199282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48144,0,'Specialist''s Essence of Power','Bauble',329,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,6281081087704,0,-1947418481,-73700106,2347548815,4221267190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48145,0,'Specialist''s Essence of Regeneration','Bauble',329,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,6281081087704,0,1793495546,1560627668,1793495546,1560627668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48146,0,'Specialist''s Essence of Turgur','Bauble',1203,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,3120,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,1675037245440,0,2103072239,552903675,2103072239,552903675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48147,0,'Specialist''s Fettering Poison','Bauble',1203,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,1675037245440,0,1967051911,-1158612067,1967051911,3136355229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48148,0,'Specialist''s Gracelessness','Bauble',1207,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,1675037245440,0,-2110204317,56263302,2184762979,56263302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48149,0,'Specialist''s Hemotoxin','Bauble',1205,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,1675037245440,0,-506496093,-987786744,3788471203,3307180552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48150,0,'Specialist''s Ignorant Bliss','Bauble',1203,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,1675037245440,0,1927248691,-1718902912,1927248691,2576064384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48151,0,'Specialist''s Mental Breach','Bauble',1205,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,1675037245440,0,584547743,-1103524722,584547743,3191442574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48152,0,'Specialist''s Noxious Reprieve','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,1894636212,-1034320757,1894636212,3260646539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48153,0,'Specialist''s Vitality Breach','Bauble',1205,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,1675037245440,0,-854995804,-1618314634,3439971492,2676652662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48154,0,'Specialist''s Warding Ebb','Bauble',1207,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,1675037245440,0,1519175909,-977787423,1519175909,3317179873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48155,0,'Spectacle Pyrotechnique des Feux d''Artifice','Bauble',619,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,-1549417983,-529254214,2745549313,3765713082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48156,0,'Spectre of Gukta','Bauble',1291,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,1014576034,514099870,1014576034,514099870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48157,0,'Spell Etched Stone','Bauble',2933,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,50,0,50,6281081087704,0,167639509,380667342,167639509,380667342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48158,0,'Spellweaver''s Blue Flying Carpet','Bauble',4047,NULL,0,5,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to command this carpet.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,429124572,2129679632,429124572,2129679632,'ItemScripts/SpellweaversBlueFlyingCarpet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48159,0,'Spheres of Subjugation','Bauble',1171,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Thrown to the Flames',NULL,0,65535,1,88,0,0,0,6281081087704,0,-1287686640,-1112220731,3007280656,3182746565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48160,0,'Spiced Chokidai','Bauble',135,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1574378039,-1191127109,1574378039,3103840187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48161,0,'Spider on a String','Bauble',1860,NULL,0,3,1038997614,1038997614,80,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,19,0,0,16,0,0,91632576,297272426,91632576,297272426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(48162,0,'Spine Jolt','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,1198260121,438497560,1198260121,438497560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48163,0,'Spinechill','Bauble',324,NULL,0,3,3694382619,3694382619,1,10,'Spinechill reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,-469017753,413880528,3825949543,413880528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48164,0,'Spirit Guide','Bauble',2521,NULL,0,1,4294967295,4294967295,0,10,'This spirit can be used to resurrect a fallen priest.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,1181673392,-552045884,1181673392,3742921412,'ItemScripts/SpiritGuide.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48165,0,'Spirit of Determination','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'Spirit of Determination increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,1666303488,-915166976,1666303488,3379800320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48166,0,'Spirit of Lifelessness','Bauble',328,NULL,0,7,3694382619,3694382619,50,10,'Spirit of Lifelessness reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,-1748264036,-779332668,2546703260,3515634628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48167,0,'Spirit of the Berserker','Bauble',326,NULL,0,7,3694382619,3694382619,1,10,'Spirit of the Berserker deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,1840667110,1569327503,1840667110,1569327503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48168,0,'Spirit of the Brute','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Spirit of the Brute increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-1070740298,902467596,3224226998,902467596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48169,0,'Spirit of the Hunt','Bauble',329,NULL,0,3,2072844078,2072844078,1,10,'Spirit of the Hunt cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,1415849569,-1124283594,1415849569,3170683702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48170,0,'Spirit of the Ox','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Spirit of the Ox cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-1869713952,-965764715,2425253344,3329202581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48171,0,'Spirit of the Warrior','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'Spirit of the Warrior provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-515722041,773928718,3779245255,773928718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48172,0,'Spirit of Vitality','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-632533716,-130948747,3662433580,4164018549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48173,0,'Spirit Reaper','Bauble',2234,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1769004701,-809686750,1769004701,3485280546,'ItemScripts/SpiritReaper.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48174,0,'Spirit Steed','Bauble',2246,NULL,0,1,4294967295,4294967295,0,10,'A spirit of the lands.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,1899784534,-1782391728,1899784534,2512575568,'ItemScripts/SpiritSteed.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48175,0,'Spirit Steed','Bauble',2246,NULL,0,4,4294967295,4294967295,0,10,'This is an older version of the spirit steed mount.  The price has changed and you may sell this one to Stable Boy Pachomius in West Freeport or Stable Hand Marcellun Iver in South Qeynos for a refund on the status points spent and a partial refund on the money spent to originally purchase it.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-545510031,-1782391728,3749457265,2512575568,'ItemScripts/SpiritSteed.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48176,0,'Spirit Totem of the Alpha Feline','Bauble',1214,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,49,40,0,40,6281081087704,0,1141447020,561175528,1141447020,561175528,'ItemScripts/SpiritTotemoftheAlphaFeline.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48177,0,'Spirit Totem of the Alpha Feline','Bauble',1214,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,49,40,0,40,6281081087704,0,1018656494,561175528,1018656494,561175528,'ItemScripts/SpiritTotemoftheAlphaFeline.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48178,0,'Spirit Totem of the Bamboo','Bauble',1214,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,3900,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,80,0,80,6281081087704,0,-1537699783,-833620785,2757267513,3461346511,'ItemScripts/SpiritTotemoftheBamboo.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48179,0,'Spirit Totem of the Bamboo','Bauble',1214,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,90,80,0,80,6281081087704,0,1893756551,-833620785,1893756551,3461346511,'ItemScripts/SpiritTotemoftheBamboo.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48180,0,'Spirit Totem of the Bat','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,39,30,0,30,6281081087704,0,248928281,-399059004,248928281,3895908292,'ItemScripts/SpiritTotemoftheBat.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48181,0,'Spirit Totem of the Bat','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,39,30,0,30,6281081087704,0,-1217365935,-399059004,3077601361,3895908292,'ItemScripts/SpiritTotemoftheBat.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48182,0,'Spirit Totem of the Bear','Bauble',1214,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,19,10,0,10,6281081087704,0,-357725742,307654310,3937241554,307654310,'ItemScripts/SpiritTotemoftheBear.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48183,0,'Spirit Totem of the Bear','Bauble',1214,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,19,10,0,10,6281081087704,0,-1844189616,307654310,2450777680,307654310,'ItemScripts/SpiritTotemoftheBear.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48184,0,'Spirit Totem of the Beetle','Bauble',1214,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,1,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,9,1,0,1,6281081087704,0,2105005881,757604351,2105005881,757604351,'ItemScripts/SpiritTotemoftheBeetle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48185,0,'Spirit Totem of the Beetle','Bauble',1214,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,9,1,0,1,6281081087704,0,-1446041209,757604351,2848926087,757604351,'ItemScripts/SpiritTotemoftheBeetle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48186,0,'Spirit Totem of the Beholder','Bauble',1214,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,3686,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,60,0,60,6281081087704,0,-510621421,314674471,3784345875,314674471,'ItemScripts/SpiritTotemoftheBeholder.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48187,0,'Spirit Totem of the Beholder','Bauble',1214,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,60,0,60,6281081087704,0,-1043136122,314674471,3251831174,314674471,'ItemScripts/SpiritTotemoftheBeholder.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48188,0,'Spirit Totem of the Carnivorous Plant','Bauble',1214,NULL,0,3,2072844078,2072844078,245,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,60,0,60,6281081087704,0,1094707959,-383082565,1094707959,3911884731,'ItemScripts/SpiritTotemoftheCarnivorousPlant.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48189,0,'Spirit Totem of the Carnivorous Plant','Bauble',1214,NULL,0,3,2072844078,2072844078,245,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,60,0,60,6281081087704,0,866916667,-383082565,866916667,3911884731,'ItemScripts/SpiritTotemoftheCarnivorousPlant.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48190,0,'Spirit Totem of the Chokidai','Bauble',1214,NULL,0,3,2072844078,2072844078,75,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,65,0,65,6281081087704,0,-2042939451,-1896970533,2252027845,2397996763,'ItemScripts/SpiritTotemoftheChokidai.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48191,0,'Spirit Totem of the Chokidai','Bauble',1214,NULL,0,3,2072844078,2072844078,75,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,65,0,65,6281081087704,0,-1502036144,-1896970533,2792931152,2397996763,'ItemScripts/SpiritTotemoftheChokidai.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48192,0,'Spirit Totem of the Cobra','Bauble',1214,NULL,0,3,2072844078,2072844078,245,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,1,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,49,0,49,6281081087704,0,965122934,1435072240,965122934,1435072240,'ItemScripts/SpiritTotemoftheCobra.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48193,0,'Spirit Totem of the Cobra','Bauble',1214,NULL,0,3,2072844078,2072844078,245,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,49,0,49,6281081087704,0,977848085,1435072240,977848085,1435072240,'ItemScripts/SpiritTotemoftheCobra.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48194,0,'Spirit Totem of the Cockatrice','Bauble',1214,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,80,70,0,70,6281081087704,0,1874619802,-389116796,1874619802,3905850500,'ItemScripts/SpiritTotemoftheCockatrice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48195,0,'Spirit Totem of the Cockatrice','Bauble',1214,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,70,0,70,6281081087704,0,-2132199276,-389116796,2162768020,3905850500,'ItemScripts/SpiritTotemoftheCockatrice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48196,0,'Spirit Totem of the Fearstalker','Bauble',1214,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,80,0,80,6281081087704,0,1690736102,-1853004137,1690736102,2441963159,'ItemScripts/SpiritTotemoftheFearstalker.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48197,0,'Spirit Totem of the Fearstalker','Bauble',1214,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,90,80,0,80,6281081087704,0,-2087588428,-1853004137,2207378868,2441963159,'ItemScripts/SpiritTotemoftheFearstalker.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48198,0,'Spirit Totem of the Frog','Bauble',1214,NULL,0,3,2072844078,2072844078,50,10,'																		',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,26,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,9,1,0,1,35184372088830,0,-886640993,1996719457,3408326303,1996719457,'ItemScripts/SpiritTotemoftheFrog.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48199,0,'Spirit Totem of the Frog','Bauble',1214,NULL,0,3,2072844078,2072844078,50,10,'									',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,26,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,9,1,0,1,35184372088830,0,-1281851107,1996719457,3013116189,1996719457,'ItemScripts/SpiritTotemoftheFrog.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48200,0,'Spirit Totem of the Goblin','Bauble',1214,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,70,0,70,6281081087704,0,1669608294,1376940369,1669608294,1376940369,'ItemScripts/SpiritTotemoftheGoblin.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48201,0,'Spirit Totem of the Goblin','Bauble',1214,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,80,70,0,70,6281081087704,0,-1220751912,1376940369,3074215384,1376940369,'ItemScripts/SpiritTotemoftheGoblin.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48202,0,'Spirit Totem of the Hawk','Bauble',1214,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,49,40,0,40,6281081087704,0,1337449687,34683657,1337449687,34683657,'ItemScripts/SpiritTotemoftheHawk.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48203,0,'Spirit Totem of the Hawk','Bauble',1214,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,49,40,0,40,6281081087704,0,923382613,34683657,923382613,34683657,'ItemScripts/SpiritTotemoftheHawk.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48204,0,'Spirit Totem of the Monkey','Bauble',1214,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-1748953031,-1820970559,2546014265,2473996737,'ItemScripts/SpiritTotemoftheMonkey.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48205,0,'Spirit Totem of the Monkey','Bauble',1214,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,50,0,50,6281081087704,0,1132062343,-1820970559,1132062343,2473996737,'ItemScripts/SpiritTotemoftheMonkey.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48206,0,'Spirit Totem of the Rat','Bauble',1214,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,19,10,0,10,6281081087704,0,1834576233,-200248140,1834576233,4094719156,'ItemScripts/SpiritTotemoftheRat.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48207,0,'Spirit Totem of the Rat','Bauble',1214,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,19,10,0,10,6281081087704,0,-721467103,-200248140,3573500193,4094719156,'ItemScripts/SpiritTotemoftheRat.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48208,0,'Spirit Totem of the Snow Bear','Bauble',1214,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,29,20,0,20,6281081087704,0,211348651,-1370123054,211348651,2924844242,'ItemScripts/SpiritTotemoftheSnowBear.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48209,0,'Spirit Totem of the Snow Bear','Bauble',1214,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,29,20,0,20,6281081087704,0,-473056859,-1370123054,3821910437,2924844242,'ItemScripts/SpiritTotemoftheSnowBear.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48210,0,'Spirit Totem of the Tiger','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,39,30,0,30,6281081087704,0,-367679665,634676509,3927287631,634676509,'ItemScripts/SpiritTotemoftheTiger.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48211,0,'Spirit Totem of the Tiger','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,39,30,0,30,6281081087704,0,-371459284,634676509,3923508012,634676509,'ItemScripts/SpiritTotemoftheTiger.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48212,0,'Spirit Totem of the Winged Viper','Bauble',1214,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,29,20,0,20,6281081087704,0,119604766,502400124,119604766,502400124,'ItemScripts/SpiritTotemoftheWingedViper.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48213,0,'Spirit Totem of the Winged Viper','Bauble',1214,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,29,20,0,20,6281081087704,0,-2103221826,502400124,2191745470,502400124,'ItemScripts/SpiritTotemoftheWingedViper.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48214,0,'Spirit Totem of the Wolf','Bauble',1214,NULL,0,3,2072844078,2072844078,75,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,15,0,15,6281081087704,0,-2004374256,-680335635,2290593040,3614631661,'ItemScripts/SpiritTotemoftheWolf.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48215,0,'Spirit Totem of the Wolf','Bauble',1214,NULL,0,3,2072844078,2072844078,75,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,15,0,15,6281081087704,0,-264650094,-680335635,4030317202,3614631661,'ItemScripts/SpiritTotemoftheWolf.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48216,0,'Splinter of Essence (Adept I)','Bauble',196,NULL,0,5,2072844078,2072844078,46,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,28,9,0,9,6281081087704,0,-117238365,695960443,4177728931,695960443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48217,0,'Splinter of Essence (Adept III)','Bauble',196,NULL,0,7,2072844078,2072844078,46,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,29,9,0,9,6281081087704,0,386757775,-1817903908,386757775,2477063388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48218,0,'Splinter of Essence (Apprentice I)','Bauble',196,NULL,0,1,2072844078,2072844078,46,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,26,9,0,9,6281081087704,0,-26291782,1898501657,4268675514,1898501657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48219,0,'Splinter of Essence (Apprentice II)','Bauble',196,NULL,0,2,2072844078,2072844078,46,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,26,9,0,9,6281081087704,0,1734836224,1129673693,1734836224,1129673693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48220,0,'Splinter of Essence (Apprentice III)','Bauble',196,NULL,0,2,2072844078,2072844078,46,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,27,9,0,9,6281081087704,0,274772118,-546436911,274772118,3748530385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48221,0,'Splinter of Essence (Apprentice IV)','Bauble',196,NULL,0,2,2072844078,2072844078,46,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,27,9,0,9,6281081087704,0,-1912330955,-1911587517,2382636341,2383379779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48222,0,'Splinter of Essence (Master I)','Bauble',196,NULL,0,9,2072844078,2072844078,46,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,31,9,0,9,6281081087704,0,-256550520,-1434927142,4038416776,2860040154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48223,0,'Splintered Heart (Adept I)','Bauble',1148,NULL,0,5,2072844078,2072844078,1,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,1520530626,1708617689,1520530626,1708617689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48224,0,'Splintered Heart (Adept III)','Bauble',1148,NULL,0,7,2072844078,2072844078,1,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,-1263594002,-1507213240,3031373294,2787754056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48225,0,'Splintered Heart (Apprentice I)','Bauble',1148,NULL,0,1,2072844078,2072844078,1,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,17,1,0,1,6281081087704,0,1573695707,1808285794,1573695707,1808285794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48226,0,'Splintered Heart (Apprentice II)','Bauble',1148,NULL,0,2,2072844078,2072844078,1,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,-993664671,-2070397953,3301302625,2224569343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48227,0,'Splintered Heart (Apprentice III)','Bauble',1148,NULL,0,2,2072844078,2072844078,1,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,-1279077897,180978813,3015889399,180978813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48228,0,'Splintered Heart (Apprentice IV)','Bauble',1148,NULL,0,4,2072844078,2072844078,1,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,765871188,1237464417,765871188,1237464417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48229,0,'Splintered Heart (Master I)','Bauble',1148,NULL,0,9,2072844078,2072844078,1,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,1394030825,-1829973518,1394030825,2464993778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48230,0,'Spontaneous Combustion','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-405027342,-794137832,3889939954,3500829464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48231,0,'spore collector','Bauble',370,NULL,0,1,2072844078,2072844078,1,10,'This device can be used to collect spores from the fens sifters.  Use at a cautious distance.  Keep out of reach of children.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Zubzub''s Munchies, Part II',NULL,5151,65535,1,0,0,0,0,6281081087704,0,-90581930,1922840512,4204385366,1922840512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48232,0,'Sprivnik''s Proof of Conspiracy','Bauble',3806,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,-2053217351,54566688,2241749945,54566688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48233,0,'Sprockbok''s Crate Full of Constructs','Bauble',655,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,193988935,1425965042,193988935,1425965042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48234,0,'stack of Freeport Heroes'' Festival band fliers','Bauble',2300,NULL,0,1,2072844078,2072844078,1,10,'Help advertise the Heroes'' Festival band in Freeport by ''passing out'' these fliers out to other adventurers.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Aggressive Advertising in Freeport',NULL,0,25,1,0,0,0,0,6281081087704,0,1348469344,1607479498,1348469344,1607479498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48235,0,'stack of Qeynos Heroes'' Festival band fliers','Bauble',2300,NULL,0,1,2072844078,2072844078,1,10,'Help advertise the Heroes'' Festival band in Qeynos by ''passing out'' these fliers out to other adventurers.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Aggressive Advertising in Qeynos',NULL,0,25,1,0,0,0,0,6281081087704,0,529095193,-666360817,529095193,3628606479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48236,0,'Staff of Calling','Bauble',2532,NULL,0,5,4294967295,4294967295,0,10,'This staff can be used to summon Crystals of Calling, which can in turn be used to reunite lost party members.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,250000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,4399883616258,0,-1139554932,-2097759228,3155412364,2197208068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48237,0,'Staff of the Flamecallers','Bauble',621,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1236705352,-1078166953,3058261944,3216800343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48238,0,'Staff of the Lich','Bauble',3586,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,802183404,315993205,802183404,315993205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48239,0,'Stalwart Snow Stallion','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-461707474,831830323,3833259822,831830323,'ItemScripts/StalwartSnowStallion.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48240,0,'Standard of Arcane Protection','Bauble',2571,NULL,0,1,4294967295,4294967295,0,10,'This guild standard grants the area a bonus to arcane resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,1852847443,-1673622084,1852847443,2621345212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48241,0,'Standard of Critical Thinking','Bauble',2571,NULL,0,1,4294967295,4294967295,0,10,'This guild standard grants the area a bonus to critical spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,-1798375827,-104255542,2496591469,4190711754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48242,0,'Standard of Debasement','Bauble',2571,NULL,0,1,4294967295,4294967295,0,10,'This guild standard grants the area a bonus to DPS.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,1624663168,1720280790,1624663168,1720280790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48243,0,'Standard of Elemental Protection','Bauble',2571,NULL,0,1,4294967295,4294967295,0,10,'This guild standard grants the area a bonus to elemental resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,-342019941,1241974964,3952947355,1241974964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48244,0,'Standard of Noxious Protection','Bauble',2571,NULL,0,1,4294967295,4294967295,0,10,'This guild standard grants the area a bonus to noxious resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,-1333627361,961081735,2961339935,961081735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48245,0,'Standard of Soulquench','Bauble',2571,NULL,0,1,4294967295,4294967295,0,10,'This guild standard grants the area an extra effect that grants the player the ability to lifetap their foes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,1351893058,1679490222,1351893058,1679490222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48246,0,'Standard of Statistics','Bauble',2571,NULL,0,1,4294967295,4294967295,0,10,'This guild standard grants the area a bonus to strength, agility, wisdom, and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,1874840919,-519743553,1874840919,3775223743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48247,0,'Starpyre''s Invigoration','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Starpyre''s Invigoration cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-543145061,928544080,3751822235,928544080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48248,0,'Steam-powered Spring Cube','Bauble',3151,NULL,0,1,2072844078,2072844078,1,10,'A slinking, springing cube ready to follow you around and give you comfort at all times!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-616326996,107111354,3678640300,107111354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48249,0,'Steamfont Stew','Bauble',2356,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,36,33,0,33,6281081087704,0,1015087783,-97278557,1015087783,4197688739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48250,0,'Steed of the Blazing Sun','Bauble',2246,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1525971849,327543459,2768995447,327543459,'ItemScripts/SteedBlazingSun.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48251,0,'Steed of the Death Lord','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,659545332,-558519703,659545332,3736447593,'ItemScripts/SteedDeathLord.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48252,0,'Steed of the Faithful','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-234680094,1451702027,4060287202,1451702027,'ItemScripts/SteedoftheFaithful.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48253,0,'Steed of the Faithful','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,719968618,1451702027,719968618,1451702027,'ItemScripts/SteedoftheFaithful.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48254,0,'Steel Armored Rhino with Gold Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,34277751,-1724941749,34277751,2570025547,'ItemScripts/SteelArmoredRhinoGoldSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48255,0,'Steel Armored Rhino with Orange Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,-2061979268,1292596298,2232988028,1292596298,'ItemScripts/SteelArmoredRhinoOrangeSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48256,0,'Stein of Recollection','Bauble',314,NULL,0,1,2072844078,2072844078,1,10,'A drink from this stein teleports the user to a bar in their city.  You can speak to some bartenders in the world to return to their bars.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,1465474154,-1423130996,1465474154,2871836300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48257,0,'Stein of the Alesmith','Bauble',306,NULL,0,3,2072844078,2072844078,1,10,'A drink from this stein teleports the user to a bar in their city.  You can speak to some bartenders in the world to return to their bars.',1,1,0,1,0,0,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-1974692711,-195647555,2320274585,4099319741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48258,0,'Sten''s Invigoration','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Sten''s Invigoration cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-870434584,-1196138079,3424532712,3098829217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48259,0,'Steppes Pony','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Steppes Pony .',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-1623096268,634466891,2671871028,634466891,'ItemScripts/SteppesPony.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48260,0,'Steppes Pony','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Steppes Pony .',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,2037314573,634466891,2037314573,634466891,'ItemScripts/SteppesPony.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48261,0,'Sting of Night','Bauble',326,NULL,0,3,3694382619,3694382619,150,10,'Sting of Night deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,-734897197,-104328943,3560070099,4190638353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48262,0,'Sting of the Beast','Bauble',328,NULL,0,7,3694382619,3694382619,150,10,'Sting of the Beast is an impairment that deals instant Poison damage to the enemies allies when the enemy is slain.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,-189215846,164907433,4105751450,164907433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48263,0,'Sting of the Soulreaver','Bauble',329,NULL,0,7,3694382619,3694382619,200,10,'Sting of the Soulreaver deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,-1245153294,111177501,3049814002,111177501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48264,0,'Sting of Virulence','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,-1717305761,-1029948179,2577661535,3265019117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48265,0,'Stinkbug Trap','Bauble',397,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Entomologist Ally',NULL,0,65535,1,0,0,0,0,6281081087704,0,991573267,-1638818573,991573267,2656148723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48266,0,'Stone of Obscuration','Bauble',2918,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Mystery of the Secret Cabal',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1849470885,803821200,2445496411,803821200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48267,0,'Stone Prayer Symbol','Bauble',861,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,39095817,1026920020,39095817,1026920020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48268,0,'Stonechest Tablet','Bauble',373,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Matching Tablets?',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1133467325,1714884363,3161499971,1714884363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48269,0,'Stonehide Concotion','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,1881409957,-13290264,1881409957,4281677032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48270,0,'Storm Dragon Essence','Bauble',2513,NULL,0,9,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,92,0,92,1794048,0,562964814,523881457,562964814,523881457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48271,0,'Storm Wind Komodo','Bauble',3938,NULL,0,4,4294967295,4294967295,0,10,'A 60th level adventurer or tradeskiller is required to ride this remarkable mount. Wind Komodos have been known to glide for very long distances!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,60,0,60,60,0,15288,1025797081,872384499,1025797081,872384499,'ItemScripts/StormWindKomodo.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48272,0,'Stormcloud Essence Focuser','Bauble',351,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,1090734025,1368250114,1090734025,1368250114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48273,0,'Stormfeather Brood Guardian','Bauble',3896,NULL,0,4,4294967295,4294967295,0,10,'A majestic gryphon brood guardian from the icy wastes of Velious.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,85,85,0,15288,1093741894,-1979904993,1093741894,2315062303,'ItemScripts/StormfeatherBroodGuardian.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48274,0,'Stormfeather''s Pride Griffawn Feather','Bauble',2820,NULL,0,4,2072844078,2072844078,1,10,'Rubbing this feather will call forth your griffawn pet.  Care for him as he grows and he will be sure to withstand your weight with no challenge!',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,86,0,86,6281081087704,0,-1556686215,300156403,2738281081,300156403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48275,0,'Stormfeather''s Protection','Bauble',329,NULL,0,7,2072844078,2072844078,100,10,'Stormfeather''s Protection provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-96791288,-1598512416,4198176008,2696454880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48276,0,'Stormreapers Blessing','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Stormreapers Blessing increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-1231874766,-1567372819,3063092530,2727594477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48277,0,'Stormscale Drakota','Bauble',4042,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful drakota.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,-1996211793,-1293860463,2298755503,3001106833,'ItemScripts/StormscaleDrakota.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48278,0,'Strange Troll Action Figure','Bauble',2553,NULL,0,4,4294967295,4294967295,0,10,'It''s an action figure - NOT A DOLL!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,315365783,337943136,315365783,337943136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48279,0,'Strike of Glox','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,-1600150666,-1289112727,2694816630,3005854569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48280,0,'Strobe of Innoruuk','Bauble',1216,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Feral Citizenry',NULL,0,65535,1,10,1,0,1,6281081087704,0,602246254,-1692810676,602246254,2602156620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48281,0,'Strong Badger Claw','Bauble',174,NULL,0,1,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,360,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,30,0,30,6281081087704,0,1185976910,-593901489,1185976910,3701065807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48282,0,'Strong Barracuda Tooth','Bauble',157,NULL,0,1,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,30,0,30,6281081087704,0,168743976,1274144507,168743976,1274144507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48283,0,'Strong Bear Claw','Bauble',174,NULL,0,1,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,360,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,30,0,30,6281081087704,0,-2097677991,331876898,2197289305,331876898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48284,0,'Strong Blood of the Wolf','Bauble',326,NULL,0,1,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,360,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,30,0,30,6281081087704,0,-481558136,438203061,3813409160,438203061,'ItemScripts/StrongBloodoftheWolf.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48285,0,'Sturdy Danak Barricades','Bauble',858,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Danak Shipyards: Defending the Defenders',NULL,0,3,1,0,0,0,0,0,15288,2010306968,-1749000997,2010306968,2545966299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48286,0,'Sturdy Fruitcake','Bauble',2557,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,194808962,-600517948,194808962,3694449348,'ItemScripts/SturdyFruitcake.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48287,0,'Sturdy Target Dummy','Bauble',652,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','''Snot A Problem',NULL,4729,1,1,0,0,0,0,0,15288,95653209,1190941460,95653209,1190941460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48288,0,'Subclass Alternate Advancement Respec Card','Bauble',3379,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,0,0,10,0,0,-1888544373,-670296130,2406422923,3624671166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48289,0,'Subtle Perception','Bauble',419,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,-664661526,-2132150203,3630305770,2162817093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48290,0,'Sullon''s Staff of Focus','Bauble',621,NULL,0,10,2072844078,2072844078,1,10,'\"Only when a warrior has reached true focus can he tame the axes of Sullon\"',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,194400,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1716591903,-1500948912,2578375393,2794018384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48291,0,'Sulrig''s Net','Bauble',2251,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-227725010,-443677911,4067242286,3851289385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48292,0,'Sultan''s Fancy','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,282396590,1126440191,282396590,1126440191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48293,0,'Summoning Charm','Bauble',2929,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,74,70,0,70,6281081087704,0,1871535300,-790198696,1871535300,3504768600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48294,0,'Summoning Charm','Bauble',2929,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,74,70,0,70,6281081087704,0,671669629,-790198696,671669629,3504768600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48295,0,'Sun Crystal','Bauble',351,NULL,0,4,4294967295,4294967295,0,10,'This crystal glows with daylight.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','In the Light of Day',NULL,0,65535,1,0,0,0,0,0,0,-1322102486,-574064015,2972864810,3720903281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48296,0,'Sun-Blazoned Pegasus','Bauble',3863,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful steed.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,2031512682,-1196815743,2031512682,3098151553,'ItemScripts/Sun-BlazonedPegasus.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48297,0,'Super SoirÃ©e des Feux d''Artifice','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,984388539,1550428976,984388539,1550428976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48298,0,'Superb Anti-Venin','Bauble',327,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,35,30,0,30,6281081087704,0,45763819,-1814709766,45763819,2480257530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48299,0,'Superb Arcane Remedy','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,6281081087704,0,758866425,-568185163,758866425,3726782133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48300,0,'Superb Caustic Poison','Bauble',1205,NULL,0,3,3694382619,3694382619,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,1675037245440,0,1868450266,-2016506368,1868450266,2278460928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48301,0,'Superb Elemental Ointment','Bauble',325,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,35,30,0,30,6281081087704,0,-806670367,845933130,3488296929,845933130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48302,0,'Superb Elemental Remedy','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,6281081087704,0,-1563656862,1358498685,2731310434,1358498685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48303,0,'Superb Elixir of Constitution','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,6281081087704,0,-1596404739,83039698,2698562557,83039698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48304,0,'Superb Elixir of Transcendence','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,6281081087704,0,660363728,-1943449769,660363728,2351517527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48305,0,'Superb Enigmatic Formula','Bauble',326,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,35,30,0,30,6281081087704,0,1034517807,-543839179,1034517807,3751128117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48306,0,'Superb Essence of Clarity','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,6281081087704,0,1780623660,526742345,1780623660,526742345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48307,0,'Superb Essence of Health','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,6281081087704,0,135000819,636619569,135000819,636619569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48308,0,'Superb Essence of Power','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,6281081087704,0,2045256636,-2097255357,2045256636,2197711939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48309,0,'Superb Essence of Regeneration','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,6281081087704,0,-1169014795,1756184312,3125952501,1756184312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48310,0,'Superb Freedom of Action','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,153,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,6281081087704,0,-1612638664,-1306988550,2682328632,2987978746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48311,0,'Superb Freedom of Mind','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,6281081087704,0,-1514563041,1740243008,2780404255,1740243008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48312,0,'Superb Hemotoxin','Bauble',1205,NULL,0,3,3694382619,3694382619,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,1675037245440,0,-6879960,1953226296,4288087336,1953226296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48313,0,'Superb Noxious Remedy','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,6281081087704,0,-647285880,28522536,3647681416,28522536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48314,0,'Superb Salve','Bauble',324,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,35,30,0,30,6281081087704,0,1047275147,-1397842905,1047275147,2897124391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48315,0,'Superb Trauma Remedy','Bauble',326,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,6281081087704,0,1342037596,-1125871344,1342037596,3169095952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48316,0,'Superb Warding Ebb','Bauble',1207,NULL,0,3,3694382619,3694382619,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,1675037245440,0,893831942,1704243165,893831942,1704243165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48317,0,'Superior Anti-Venin','Bauble',327,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,55,50,0,50,6281081087704,0,-746091832,-1226671864,3548875464,3068295432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48318,0,'Superior Arcane Remedy','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,3856613,455474031,3856613,455474031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48319,0,'Superior Caustic Poison','Bauble',1205,NULL,0,3,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,1675037245440,0,205060089,-519196129,205060089,3775771167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48320,0,'Superior Draught of the Brilliant','Bauble',324,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a bonus to all experience (adventuring, tradeskill, alternate advancement) earned for six hours.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,1805531136,-1625312345,1805531136,2669654951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48321,0,'Superior Elemental Ointment','Bauble',325,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,55,50,0,50,6281081087704,0,464429695,1399255447,464429695,1399255447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48322,0,'Superior Elemental Remedy','Bauble',327,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,-168820164,-1295245401,4126147132,2999721895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48323,0,'Superior Elixir of Constitution','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,1053862472,1336219524,1053862472,1336219524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48324,0,'Superior Elixir of Deftness','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,1602851716,-119212747,1602851716,4175754549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48325,0,'Superior Elixir of Fortitude','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,-1602305248,482291036,2692662048,482291036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48326,0,'Superior Elixir of Intellect','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,2091715886,-1066605742,2091715886,3228361554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48327,0,'Superior Elixir of Piety','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,2043353139,-670830375,2043353139,3624136921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48328,0,'Superior Elixir of Transcendence','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,-1664543054,241888660,2630424242,241888660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48329,0,'Superior Enigmatic Formula','Bauble',326,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,55,50,0,50,6281081087704,0,-1022099124,-1183735061,3272868172,3111232235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48330,0,'Superior Essence of Clarity','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,-1902091673,2120771732,2392875623,2120771732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48331,0,'Superior Essence of Health','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,-2070957441,1125516783,2224009855,1125516783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48332,0,'Superior Essence of Power','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,785669346,1623947417,785669346,1623947417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48333,0,'Superior Essence of Regeneration','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,29847703,-353461189,29847703,3941506107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48334,0,'Superior Essence of Turgur','Bauble',1203,NULL,0,3,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,1675037245440,0,349010925,-43872474,349010925,4251094822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48335,0,'Superior Experience Potion','Bauble',3172,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a bonus to all experience (adventuring, tradeskill, alternate advancement) earned for two hours.  This potion can only be used once.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-1599343397,-1600199887,2695623899,2694767409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48336,0,'Superior Fettering Poison','Bauble',1203,NULL,0,3,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,614,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,1675037245440,0,-455989228,564195314,3838978068,564195314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48337,0,'Superior Hemotoxin','Bauble',1205,NULL,0,3,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,1675037245440,0,391780283,746163338,391780283,746163338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48338,0,'Superior Ignorant Bliss','Bauble',1203,NULL,0,3,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,1675037245440,0,-360590357,562930665,3934376939,562930665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48339,0,'Superior Noxious Remedy','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,-850956674,1735394359,3444010622,1735394359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48340,0,'Superior Potion of the Advanced','Bauble',3172,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a bonus to all experience (adventuring, tradeskill, alternate advancement) earned for two hours.  This potion can only be used once.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,1768617265,1848221936,1768617265,1848221936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48341,0,'Superior Potion of the Advanced','Bauble',3172,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a bonus to all experience (adventuring, tradeskill, alternate advancement) earned for two hours.  This potion can only be used once.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,857166079,1848221936,857166079,1848221936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48342,0,'Superior Potion of the Advanced','Bauble',3172,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a bonus to all experience (adventuring, tradeskill, alternate advancement) earned for two hours.  This potion can only be used once.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-1492811643,1848221936,2802155653,1848221936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48343,0,'Superior Potion of the Advanced','Bauble',3172,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a bonus to all experience (adventuring, tradeskill, alternate advancement) earned for two hours.  This potion can only be used once.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,55459849,1848221936,55459849,1848221936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48344,0,'Superior Protection','Bauble',327,NULL,0,7,3694382619,3694382619,50,10,'Superior Protection reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,-474397032,584633542,3820570264,584633542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48345,0,'Superior Rune of Portals','Bauble',373,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,70,0,0,0,6281081087704,0,1073983259,1260964984,1073983259,1260964984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48346,0,'Superior Salve','Bauble',324,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,55,50,0,50,6281081087704,0,-974550528,1502172288,3320416768,1502172288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48347,0,'Superior Trauma Remedy','Bauble',326,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,1660708672,2044937418,1660708672,2044937418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48348,0,'Superior Warding Ebb','Bauble',1207,NULL,0,3,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,1675037245440,0,-1668052134,906103597,2626915162,906103597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48349,0,'Superlative Entrapment Device','Bauble',3151,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Researching Quel''ule: Creating a Craftier Critter Container',NULL,4802,65535,1,0,0,80,80,0,15288,1660505552,-1854192872,1660505552,2440774424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48350,0,'Supernal Wave','Bauble',325,NULL,0,7,3694382619,3694382619,50,10,'Supernal Wave deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,-1851587147,-490820892,2443380149,3804146404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48351,0,'swamp rat trap','Bauble',1049,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Zubzub''s Munchies, Part I',NULL,5150,65535,1,0,0,0,0,6281081087704,0,-1016867776,785352537,3278099520,785352537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48352,0,'Swirling Snow Gust','Bauble',2511,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Fightin'' Ice with Ice',NULL,0,65535,1,86,1,0,1,6281081087704,0,-1916923885,321969759,2378043411,321969759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48353,0,'Swog''s Pacifying Unction','Bauble',3052,NULL,0,4,2072844078,2072844078,1,10,'Use this salve to heal members of Clan Ry''Gorr that are sick around Ry''Gorr Keep and the surrounding camps.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Swog''s Salutary Salve',NULL,0,65535,1,88,0,0,0,6281081087704,0,-7483893,753235468,4287483403,753235468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48354,0,'Sword of the Void','Bauble',3763,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,1430978648,22833446,1430978648,22833446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48355,0,'Symbol of Clear Voice','Bauble',1315,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,8333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,375631763,772711152,375631763,772711152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48356,0,'Symbol of Lect''Mun Sul','Bauble',1787,NULL,0,7,4294967295,4294967295,0,10,'An ancient holy symbol, probably tuned to a particular creature.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,1,0,1,6281081087704,0,-249930477,-666015335,4045036819,3628951961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48357,0,'Symbol of Marr''s Reprieval','Bauble',368,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tortured Phantasms',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1361687472,-162338356,2933279824,4132628940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48358,0,'Symbol of Marr''s Salvation','Bauble',368,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Finding Salvation',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1140599333,-508652531,3154367963,3786314765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48359,0,'Symbol of Slippery Feet','Bauble',1314,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,8333,3250,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,1828942623,1980662857,1828942623,1980662857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48360,0,'Symbol of Stability','Bauble',1313,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,8333,3250,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-2004657334,1397103488,2290309962,1397103488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48361,0,'Symbol of Stout Spirit','Bauble',1312,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-2076928156,-778363791,2218039140,3516603505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48362,0,'Sympho-Recalibrator','Bauble',1052,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,852754721,-1487767720,852754721,2807199576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48363,0,'T''Vosh','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'Summons T''Vosh, Munzok''s Void-Destroyer.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,378080595,1079376021,378080595,1079376021,'ItemScripts/TVosh.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48364,0,'Tabben''s Restoration','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-523822482,1274550024,3771144814,1274550024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48365,0,'Tactical Rally Banner','Bauble',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,107716680,720396414,107716680,720396414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48366,0,'Tagging Device','Bauble',3093,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tracking the Void Influence',NULL,4815,65535,1,0,0,0,0,6281081087704,0,1239381045,-182308624,1239381045,4112658672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48367,0,'Tailor''s Trainer','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1052343253,-1262563608,3242624043,3032403688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48368,0,'Tainted Treespirit Potion','Bauble',178,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you a temporary illusion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,1,0,0,0,6281081087704,0,1283971204,-1426663361,1283971204,2868303935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48369,0,'Takha''s Stallion','Bauble',2246,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,322187705,-1033973709,322187705,3260993587,'ItemScripts/TakhasStallion.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48370,0,'Talisman of Envy','Bauble',3447,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','They Have Searched an Age for a Dark Champion...',NULL,0,65535,1,0,0,0,80,0,0,1453790857,-1670637209,1453790857,2624330087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48371,0,'Tallonite Defender','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,607809739,-1016404586,607809739,3278562710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48372,0,'Tamed Wind Komodo','Bauble',3936,NULL,0,4,4294967295,4294967295,0,10,'Wind Komodos have been known to glide for very long distances!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,60,60,0,60,6281081087704,0,1386219502,-1551944219,1386219502,2743023077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48373,0,'Tan Canvas Oscillating Kajiggers','Bauble',4044,NULL,0,2,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to control the power of flight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,572118427,-1773782022,572118427,2521185274,'ItemScripts/TanCanvasOscillatingKajiggers.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48374,0,'Tanaan Portal Device','Bauble',2237,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,997771140,-1640832772,997771140,2654134524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48375,0,'Tankard of Kazon','Bauble',308,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-541165762,1314921883,3753801534,1314921883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48376,0,'Tarnished Jade Pendant','Bauble',3453,NULL,0,1,4294967295,4294967295,0,10,'Insanity''s Rapture tugs at your soul as you stare into the green jade. Perhaps you should break the jade out of its setting.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shattered Sanity of the Mad',NULL,0,1,1,80,0,0,0,4399120252928,0,-1589357029,736854526,2705610267,736854526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48377,0,'Tasty Brontotherium Bone','Bauble',322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Playing Fetch',NULL,4876,65535,1,0,0,0,0,0,15288,-583372789,1352378822,3711594507,1352378822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48378,0,'Tause Seed','Bauble',413,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,705340165,-2102701097,705340165,2192266199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48379,0,'Teak Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,0,40,40,0,15288,-1754100661,520742674,2540866635,520742674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48380,0,'Teak Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,0,40,40,0,15288,1234574629,520742674,1234574629,520742674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48381,0,'Teak Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,0,40,40,0,15288,-982339362,520742674,3312627934,520742674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48382,0,'Teak Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,0,40,40,0,15288,-1983505232,520742674,2311462064,520742674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48383,0,'Teak Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,0,40,40,0,15288,-1367053288,520742674,2927914008,520742674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48384,0,'Tear of Discord','Bauble',2800,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,20,0,20,6281081087704,0,183703218,1407137229,183703218,1407137229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48385,0,'Tearweed spray','Bauble',1217,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Repellant',NULL,0,65535,1,0,0,0,0,6281081087704,0,583726130,599714928,583726130,599714928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48386,0,'Teleportation Stone of Solusek','Bauble',2929,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,65,0,65,6281081087704,0,306431913,2142076937,306431913,2142076937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48387,0,'Tempest of Insight','Bauble',329,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,35,30,0,30,6281081087704,0,1405589286,1122537938,1405589286,1122537938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48388,0,'Temple Street Gnome Illusion','Bauble',879,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,0,0,0,6281081087704,0,-945058813,1099389223,3349908483,1099389223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48389,0,'Tenebrous Thorn','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,1117384598,-526886793,1117384598,3768080503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48390,0,'Tera-Cog Phonulator','Bauble',2356,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,-1136156758,189762865,3158810538,189762865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48391,0,'Terramite Shard of Transformation','Bauble',1195,NULL,0,4,2072844078,2072844078,1,10,'Housing the spirit of a Splitpaw Gnoll, the Terrashard of Transformation allows you to assume the form of a Splitpaw cannibal gnoll.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-288489902,-983389479,4006477394,3311577817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48392,0,'Terrorbird','Bauble',3935,NULL,0,4,4294967295,4294967295,0,10,'A 30th level adventurer or tradeskiller is required to ride this remarkable mount. Though nearly wingless and without the ability to fly, Terrorbirds have been known to leap for very long distances!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,0,30,30,0,15288,1991103530,-726442611,1991103530,3568524685,'ItemScripts/Terrorbird.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48393,0,'Tether to the Disciple','Bauble',1104,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Adventure of the Devoted Disciple',NULL,0,65535,1,0,0,0,0,6281081087704,0,2066361635,1520531905,2066361635,1520531905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48394,0,'Thalz''Iz''Zaz All-Purpose Cleaner','Bauble',324,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Rust Buckets',NULL,0,65535,1,0,0,0,0,6281081087704,0,412174190,-1354255486,412174190,2940711810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48395,0,'The 5-Year Firework','Bauble',1204,NULL,0,4,0,0,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,825742090,1016251490,825742090,1016251490,'ItemScripts/The5YearFirework.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48396,0,'The Ace','Bauble',3375,NULL,0,11,4294967295,4294967295,0,10,'\"Always keep an ace up yer sleeve... ''cause the other guy''s always got somethin'' up ''is.\"\r\n-The Drafling',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,1,0,1,6281081087704,0,1118763120,-1575060139,1118763120,2719907157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48397,0,'The B.F.C. 3000','Bauble',1211,NULL,0,3,1038997614,1038997614,445,10,'The B.F.C. 3000, pinnacle of current tinkering technology.  \"Walk softly, and carry a B.F.C. 3000\"',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,78000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,89,0,0,81,0,0,1597393677,-1333110943,1597393677,2961856353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(48398,0,'The Book of Balance','Bauble',2691,NULL,0,5,4294967295,4294967295,0,10,'A book on the philosophy of balance.  Perhaps it could be used to disrupt the casting of one of Roehn Theer''s agents.',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,1,0,1,6281081087704,0,-443611693,-1273573405,3851355603,3021393891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48399,0,'The Chelsith Stone','Bauble',3169,NULL,0,5,4294967295,4294967295,0,10,'An ancient stone with unknown properties.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,1445990161,-1093716700,1445990161,3201250596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48400,0,'The Collected Potions','Bauble',358,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Ruinous Bath',NULL,0,65535,1,0,0,0,0,6281081087704,0,679159657,-1658714873,679159657,2636252423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48401,0,'The corpse of Jehro Trammul','Bauble',611,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,902051016,848616874,902051016,848616874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48402,0,'The Flute of a Thousand Colors','Bauble',2246,NULL,0,1,4294967295,4294967295,0,10,'This flute is engraved up and down with glyphs that glow in an assortment of muted colors.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1746271866,1870916265,2548695430,1870916265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48403,0,'The Flute of a Thousand Colors','Bauble',2246,NULL,0,1,4294967295,4294967295,0,10,'This flute is engraved up and down with glyphs that glow with a brilliant yellow light. It also seems to hum slightly.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-871541892,1870916265,3423425404,1870916265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48404,0,'The Flute of a Thousand Colors','Bauble',2246,NULL,0,1,4294967295,4294967295,0,10,'This flute is engraved up and down with glyphs that glow with a brilliant yellow light. It also seems to hum slightly.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1800333633,1870916265,2494633663,1870916265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48405,0,'The Flute of a Thousand Colors','Bauble',2246,NULL,0,1,4294967295,4294967295,0,10,'This flute is engraved up and down with glyphs that glow with a brilliant red light. A faint, high sound resonates from the flute.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1156946966,1870916265,3138020330,1870916265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48406,0,'The Flute of a Thousand Colors','Bauble',2246,NULL,0,1,4294967295,4294967295,0,10,'This lute is engraved up and down with glyphs that glow with a multitude of brilliant colors. The sound resonating from it is full of high and low pitches that harmonize brilliantly.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,628029001,1870916265,628029001,1870916265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48407,0,'The Jester','Bauble',3379,NULL,0,11,4294967295,4294967295,0,10,'\"No one notices a fool until he opens his mouth...\"\r\n-Unknown',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,1,0,1,6281081087704,0,-596193514,1868928127,3698773782,1868928127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48408,0,'The Jester''s Cap','Bauble',3196,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,0,0,-745593870,-883446524,3549373426,3411520772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48409,0,'The Mogul','Bauble',3378,NULL,0,11,4294967295,4294967295,0,10,'\"Money can''t buy you happiness... but it can buy you an election!\" \r\n-Mayor Gubbin',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,1,0,1,6281081087704,0,112682849,1939218585,112682849,1939218585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48410,0,'The Pauper','Bauble',3381,NULL,0,11,4294967295,4294967295,0,10,'\"Spare me a copper kind citizen?\"\r\n-a Freeport beggar',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,1,0,1,6281081087704,0,-1445347541,449504322,2849619755,449504322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48411,0,'The Queen''s Masquerade','Bauble',3192,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,0,0,-894172354,2131761592,3400794942,2131761592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48412,0,'The Unholy Relic of Qua''ddathul','Bauble',372,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,438220718,-1912032024,438220718,2382935272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48413,0,'Thekela''s Rejuvenation','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'thekela''s Rejuvenation cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-104902014,-324384290,4190065282,3970583006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48414,0,'Thermal Lunchbox','Bauble',1046,NULL,0,2,2072844078,2072844078,300,10,'Impress all the kids around the playground with this classy yet practical lunchbox.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,6281081087704,0,-1465899690,464836280,2829067606,464836280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48415,0,'Thermascope','Bauble',2282,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1656347816,-1981111005,2638619480,2313856291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48416,0,'Thernig''s Rejuvenation','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'thernig''s Rejuvenation cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,1851130451,2067994895,1851130451,2067994895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48417,0,'thin glass vial','Bauble',324,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-1267010777,-528802428,3027956519,3766164868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48418,0,'Thinning Abhorrent Deterioration','Bauble',324,NULL,0,3,3694382619,3694382619,50,10,'Abhorrent Deterioration reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,-2086737358,820041946,2208229938,820041946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48419,0,'Thinning Abnormal Decline','Bauble',325,NULL,0,3,3694382619,3694382619,1,10,'Abnormal Decline reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,1181780965,1295916916,1181780965,1295916916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48420,0,'Thinning Adeste''s Disruption','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,-1040309150,907105743,3254658146,907105743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48421,0,'Thinning Agonizing Invulnerability','Bauble',326,NULL,0,3,3694382619,3694382619,50,10,'Agonizing Invulnerability reduces a single target''s resistance to Magic and Slashing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,1771074459,-1572626645,1771074459,2722340651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48422,0,'Thinning Altered Immunity','Bauble',329,NULL,0,3,3694382619,3694382619,50,10,'Altered Immunity reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,794783563,-762571699,794783563,3532395597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48423,0,'Thinning Anger of the Spirits','Bauble',327,NULL,0,3,3694382619,3694382619,200,10,'Anger of the Spirits deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,-1822075802,1941177964,2472891494,1941177964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48424,0,'Thinning Astonishing Visions','Bauble',326,NULL,0,7,3694382619,3694382619,50,10,'Astonishing Visions deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,-1842841409,-1476703319,2452125887,2818263977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48425,0,'Thinning Aura of Guardsmanship','Bauble',327,NULL,0,7,3694382619,3694382619,150,10,'Aura of Guardsmanship reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-1843045665,-386008592,2451921631,3908958704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48426,0,'Thinning Aura of Salvation','Bauble',325,NULL,0,7,3694382619,3694382619,150,10,'Aura of Salvation deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-1723468208,534084744,2571499088,534084744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48427,0,'Thinning Aura of the Battlemaster','Bauble',325,NULL,0,7,3694382619,3694382619,100,10,'Aura of the Battlemaster deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,-1134544243,1582337147,3160423053,1582337147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48428,0,'Thinning Barrier of Blades','Bauble',324,NULL,0,7,3694382619,3694382619,150,10,'Barrier of Blades deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-33187710,2053938364,4261779586,2053938364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48429,0,'Thinning Bite of the Shissar','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,-237007614,-1551077032,4057959682,2743890264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48430,0,'Thinning Blessing of the Stoutheart','Bauble',327,NULL,0,7,3694382619,3694382619,200,10,'Blessing of the Stoutheart reduces a single target''s Intelligence and Wisdom  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,1022920540,-1645779701,1022920540,2649187595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48431,0,'Thinning Bloodburst','Bauble',328,NULL,0,3,3694382619,3694382619,50,10,'Bloodburst deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,1704356992,-1240538523,1704356992,3054428773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48432,0,'Thinning Bubbling Blood','Bauble',324,NULL,0,7,3694382619,3694382619,200,10,'Bubbling Blood deals an extreme amount of poison damage over time to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,-1617896388,-944129570,2677070908,3350837726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48433,0,'Thinning Bulwark of Shadow','Bauble',327,NULL,0,7,3694382619,3694382619,100,10,'Bulwark of Shadow reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,667643995,1383625167,667643995,1383625167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48434,0,'Thinning Cajoling Whispers','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,-1699372892,995193745,2595594404,995193745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48435,0,'Thinning Caustic Assault','Bauble',325,NULL,0,3,3694382619,3694382619,50,10,'Caustic Assault deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,1598068712,1361763195,1598068712,1361763195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48436,0,'Thinning Circle of Sanctuary','Bauble',326,NULL,0,7,3694382619,3694382619,150,10,'Circle of Sanctuary deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,1750862091,-1234053162,1750862091,3060914134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48437,0,'Thinning Cranial Displacement','Bauble',325,NULL,0,3,3694382619,3694382619,50,10,'Cranial Displacement reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,-1708164970,109617579,2586802326,109617579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48438,0,'Thinning Creeping Sting','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,-875173716,189144721,3419793580,189144721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48439,0,'Thinning Curse of the Djinn','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,1350397753,113107020,1350397753,113107020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48440,0,'Thinning Decrepit Stab','Bauble',328,NULL,0,7,3694382619,3694382619,200,10,'Decrepit Stab deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,-252332854,-1310963721,4042634442,2984003575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48441,0,'Thinning Diabolic Fury','Bauble',326,NULL,0,3,3694382619,3694382619,50,10,'Diabolic Fury deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,-918581399,-428676254,3376385897,3866291042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48442,0,'Thinning Disruptive Torment','Bauble',328,NULL,0,3,3694382619,3694382619,200,10,'Disruptive Torment deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,-896352387,-1323368977,3398614909,2971598319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48443,0,'Thinning Draconian Backlash','Bauble',325,NULL,0,3,3694382619,3694382619,100,10,'Draconian Backlash deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,2060122711,-607646179,2060122711,3687321117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48444,0,'Thinning Enchanted Aura','Bauble',327,NULL,0,7,3694382619,3694382619,1,10,'Enchanted Aura reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,928853693,-669032002,928853693,3625935294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48445,0,'Thinning Enlightened Preservation','Bauble',324,NULL,0,7,3694382619,3694382619,100,10,'Enlightened Preservation deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,1405498546,-1600301829,1405498546,2694665467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48446,0,'Thinning Essence of War','Bauble',324,NULL,0,7,3694382619,3694382619,100,10,'Essence of War reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,1231354973,-1431793698,1231354973,2863173598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48447,0,'Thinning Ethereal Immunity','Bauble',324,NULL,0,7,3694382619,3694382619,1,10,'Ethereal Immunity deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,-32711638,2060617881,4262255658,2060617881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48448,0,'Thinning Explosive Resentment','Bauble',324,NULL,0,3,3694382619,3694382619,200,10,'Explosive Resentment reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,-590830751,-1604720230,3704136545,2690247066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48449,0,'Thinning Ferocious Corruption','Bauble',326,NULL,0,3,3694382619,3694382619,1,10,'Ferocious Corruption deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,51,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,-993212534,818405075,3301754762,818405075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48450,0,'Thinning Festering Composite','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,126931916,1857539636,126931916,1857539636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48451,0,'Thinning Fluxbladed Visions','Bauble',328,NULL,0,7,3694382619,3694382619,100,10,'Fluxbladed Visions deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,655294483,-1111342470,655294483,3183624826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48452,0,'Thinning Frantic Petulance','Bauble',329,NULL,0,3,3694382619,3694382619,150,10,'Frantic Petulance reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,1169312523,1483840534,1169312523,1483840534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48453,0,'Thinning Hateful Indignance','Bauble',326,NULL,0,3,3694382619,3694382619,100,10,'Hateful Indignance deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,863581071,1720716402,863581071,1720716402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48454,0,'Thinning Horrendous Atrophy','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,-2109730665,-1739546585,2185236631,2555420711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48455,0,'Thinning Hypnotic Shock','Bauble',325,NULL,0,3,3694382619,3694382619,200,10,'Hypnotic Shock deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,1615027412,-1009290291,1615027412,3285677005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48456,0,'Thinning Impenetrable Barrier','Bauble',326,NULL,0,7,3694382619,3694382619,100,10,'Inpenatrable Barrier deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,-2082264551,-1185266342,2212702745,3109700954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48457,0,'Thinning Indomitable Eruption','Bauble',324,NULL,0,3,3694382619,3694382619,150,10,'Indomitable Eruption reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-1216689332,1011427259,3078277964,1011427259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48458,0,'Thinning Influence of Hate','Bauble',328,NULL,0,7,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,-532103786,1757055936,3762863510,1757055936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48459,0,'Thinning Influence of Hate','Bauble',328,NULL,0,3,3694382619,3694382619,1,10,'Influence of Hate deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,-1760209976,1757055936,2534757320,1757055936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48460,0,'Thinning Insufferable Anguish','Bauble',328,NULL,0,3,3694382619,3694382619,100,10,'Insufferable Anguish deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,1117209763,1788570478,1117209763,1788570478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48461,0,'Thinning Irrepressible Vexation','Bauble',328,NULL,0,3,3694382619,3694382619,150,10,'Irrepressible Vexation deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-2000548648,-1905748619,2294418648,2389218677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48462,0,'Thinning Kendricke''s Stifling Solution','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,1280429889,2119047838,1280429889,2119047838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48463,0,'Thinning Kyri''s Hateborn Toxin','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,759221761,1754492088,759221761,1754492088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48464,0,'Thinning Mage''s Bane','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,-99374572,1586906177,4195592724,1586906177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48465,0,'Thinning Malevolent Displacement','Bauble',327,NULL,0,3,3694382619,3694382619,100,10,'Malevolent Displacement deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,-1293656350,-1760823245,3001310946,2534144051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48466,0,'Thinning Malignant Decay','Bauble',327,NULL,0,3,3694382619,3694382619,50,10,'Malignant Decay deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,508138295,-1856244460,508138295,2438722836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48467,0,'Thinning Maniacal Rampage','Bauble',329,NULL,0,7,3694382619,3694382619,150,10,'Maniacal Rampage deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-287114016,-1748682169,4007853280,2546285127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48468,0,'Thinning Mental Burn','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,-1993847002,-199353183,2301120294,4095614113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48469,0,'Thinning Miraculous Stability','Bauble',324,NULL,0,7,3694382619,3694382619,50,10,'Miraculous Stability deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,1464779017,-261057137,1464779017,4033910159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48470,0,'Thinning Mystical Influence','Bauble',329,NULL,0,3,3694382619,3694382619,1,10,'Mystical Influence reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,-1299723731,767503717,2995243565,767503717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48471,0,'Thinning Noxious Regression','Bauble',327,NULL,0,3,3694382619,3694382619,150,10,'Noxious Regression deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-552347978,-1140295240,3742619318,3154672056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48472,0,'Thinning Numbing  Blizzard','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,2146188698,2147291465,2146188698,2147291465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48473,0,'Thinning Phantasmic Visions','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,-880100888,-2030802039,3414866408,2264165257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48474,0,'Thinning Psychotic Resistance','Bauble',329,NULL,0,7,3694382619,3694382619,200,10,'Psychotic Resistance has the chance to temporarly stifle a target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,141879866,1333396357,141879866,1333396357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48475,0,'Thinning Rancorous Affliction','Bauble',324,NULL,0,3,3694382619,3694382619,150,10,'Rancorous Affliction deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-1497857375,-647977503,2797109921,3646989793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48476,0,'Thinning Ravaging Disruption','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,-1018388993,224360788,3276578303,224360788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48477,0,'Thinning Ravenous Incapacitation','Bauble',327,NULL,0,3,3694382619,3694382619,1,10,'Ravenous Incapacitation deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,2002030124,-1998666024,2002030124,2296301272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48478,0,'Thinning Relentless Vertigo','Bauble',324,NULL,0,3,3694382619,3694382619,100,10,'Relentless Vertigo deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,-407721572,705792292,3887245724,705792292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48479,0,'Thinning Retribution of the Sky','Bauble',326,NULL,0,3,3694382619,3694382619,100,10,'Retribution of the Sky reduces a single target''s resistance to Crushing and Piercing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,131871770,1146161113,131871770,1146161113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48480,0,'Thinning Rotting Flesh','Bauble',324,NULL,0,7,3694382619,3694382619,50,10,'Rotting Flesh deals an extreme amount of poison damage over time to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,273555163,-1241469761,273555163,3053497535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48481,0,'Thinning Ruinous Vehemence','Bauble',324,NULL,0,3,3694382619,3694382619,100,10,'Ruinous Vehemence reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,1960544866,-1732093739,1960544866,2562873557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48482,0,'Thinning Scalding Blood','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,636950535,517579969,636950535,517579969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48483,0,'Thinning Soul Bane','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,-524266821,470551203,3770700475,470551203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48484,0,'Thinning Spine Jolt','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,1066969373,-871516893,1066969373,3423450403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48485,0,'Thinning Spinechill','Bauble',324,NULL,0,3,3694382619,3694382619,1,10,'Spinechill reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,-1198061056,-830204693,3096906240,3464762603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48486,0,'Thinning Spirit of Lifelessness','Bauble',328,NULL,0,7,3694382619,3694382619,50,10,'Spirit of Lifelessness reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,239726955,200133453,239726955,200133453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48487,0,'Thinning Spirit of the Berserker','Bauble',326,NULL,0,7,3694382619,3694382619,1,10,'Spirit of the Berserker deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,-1602643723,-919317613,2692323573,3375649683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48488,0,'Thinning Sting of Night','Bauble',326,NULL,0,3,3694382619,3694382619,150,10,'Sting of Night deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-1439355263,-723712991,2855612033,3571254305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48489,0,'Thinning Sting of the Beast','Bauble',328,NULL,0,7,3694382619,3694382619,150,10,'Sting of the Beast is an impairment that deals instant Poison damage to the enemies allies when the enemy is slain.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,653911420,-1854379278,653911420,2440588018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48490,0,'Thinning Sting of the Soulreaver','Bauble',329,NULL,0,7,3694382619,3694382619,200,10,'Sting of the Soulreaver deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,1960388987,-1843514111,1960388987,2451453185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48491,0,'Thinning Sting of Virulence','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,1624142382,1513103286,1624142382,1513103286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48492,0,'Thinning Strike of Glox','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,-874865816,-1640192423,3420101480,2654774873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48493,0,'Thinning Superior Protection','Bauble',327,NULL,0,7,3694382619,3694382619,50,10,'Superior Protection reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,1935721674,-554047335,1935721674,3740919961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48494,0,'Thinning Supernal Wave','Bauble',325,NULL,0,7,3694382619,3694382619,50,10,'Supernal Wave deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,-1290801841,-180087013,3004165455,4114880283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48495,0,'Thinning Tenebrous Thorn','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,-1191340083,-965968434,3103627213,3328998862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48496,0,'Thinning Thirst for Blood','Bauble',324,NULL,0,3,3694382619,3694382619,50,10,'Thirst For Blood deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,-69626515,2018123144,4225340781,2018123144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48497,0,'Thinning Torment of Rijacki','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,596818752,1415097797,596818752,1415097797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48498,0,'Thinning Torrent of the Ages','Bauble',326,NULL,0,7,3694382619,3694382619,200,10,'Torrent of the Ages does a very large amount of damage upfront and a very small amount of damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,1236238991,-391879388,1236238991,3903087908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48499,0,'Thinning Touch of Hysteria','Bauble',325,NULL,0,7,3694382619,3694382619,100,10,'Touch of Hysteria reduces its target''s power pool over time.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,-360639038,89005920,3934328258,89005920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48500,0,'Thinning Touch of Insanity','Bauble',325,NULL,0,7,3694382619,3694382619,200,10,'Touch of Insanity has the chance to slow the rate at which its target can attack.  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,1315931915,-386950506,1315931915,3908016790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48501,0,'Thinning Touch of the Beholder','Bauble',328,NULL,0,7,3694382619,3694382619,100,10,'Touch of the Beholder has the chance to temporarly stun a target.  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,-1393569291,-191888273,2901398005,4103079023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48502,0,'Thinning Touch of the Nightcrawler','Bauble',325,NULL,0,7,3694382619,3694382619,1,10,'Touch of the Nightcrawler deals an extreme amount of upfront poison damage to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,1715051597,2003432550,1715051597,2003432550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48503,0,'Thinning Touch of the Revenant','Bauble',324,NULL,0,7,3694382619,3694382619,1,10,'Touch of the Revenant has the chance to temporarly stifle a target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,-184728991,1561475216,4110238305,1561475216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48504,0,'Thinning Touch of the Rotbone','Bauble',328,NULL,0,7,3694382619,3694382619,150,10,'Touch of the Rotbone deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-182392396,757560641,4112574900,757560641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48505,0,'Thinning Touch of the Void','Bauble',326,NULL,0,3,3694382619,3694382619,200,10,'Touch of the Void deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,167937753,-2003577530,167937753,2291389766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48506,0,'Thinning Touch of Weakness','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,1886665914,570020089,1886665914,570020089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48507,0,'Thinning Turbulent Misery','Bauble',329,NULL,0,3,3694382619,3694382619,200,10,'Turbulent Misery reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,-65043925,1804577450,4229923371,1804577450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48508,0,'Thinning Uncomfortable Darkness','Bauble',328,NULL,0,7,3694382619,3694382619,1,10,'Uncomfortable Darkness deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,-1731888974,532979123,2563078322,532979123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48509,0,'Thinning Uncontrollable Indignation','Bauble',325,NULL,0,3,3694382619,3694382619,100,10,'Uncontrollable Indignation reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,-1229378656,-82711573,3065588640,4212255723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48510,0,'Thinning Unfavorable Adversity','Bauble',325,NULL,0,3,3694382619,3694382619,200,10,'Unfavorable Adversity reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,1241350798,908064180,1241350798,908064180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48511,0,'Thinning Unimaginable Agony','Bauble',325,NULL,0,3,3694382619,3694382619,1,10,'Unimaginable Agony deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,-1409638581,-1966820187,2885328715,2328147109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48512,0,'Thinning Unnatural Deteriation','Bauble',324,NULL,0,7,3694382619,3694382619,150,10,'Unnatural Deteriation reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-1245515978,-1293194069,3049451318,3001773227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48513,0,'Thinning Unnerving Breakdown','Bauble',329,NULL,0,7,3694382619,3694382619,50,10,'Unnerving Breakdown reduces a single target''s Intelligence and Wisdom  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,690671400,596056616,690671400,596056616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48514,0,'Thinning Unpleasant Savagery','Bauble',329,NULL,0,3,3694382619,3694382619,100,10,'Unpleasant Savagery reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,-2139147647,1158195743,2155819649,1158195743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48515,0,'Thinning Unsettling Indignation','Bauble',325,NULL,0,3,3694382619,3694382619,150,10,'Unsettling Indignation reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-324667768,-333344731,3970299528,3961622565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48516,0,'Thinning Untimely Concussion','Bauble',326,NULL,0,3,3694382619,3694382619,1,10,'Untimely Concussion reduces a single target''s resistance to Crushing and Piercing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,-880780238,-1290228361,3414187058,3004738935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48517,0,'Thinning Vengeance of the Fallen','Bauble',324,NULL,0,3,3694382619,3694382619,1,10,'Vengeance of the Fallen deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,817991664,-1672043873,817991664,2622923423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48518,0,'Thinning Venomous Touch','Bauble',325,NULL,0,3,3694382619,3694382619,150,10,'Venomous Touch deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,375176588,-1526611028,375176588,2768356268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48519,0,'Thinning Vindicitive Strike','Bauble',329,NULL,0,7,3694382619,3694382619,100,10,'Vindicitive Strike deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,1285711540,1898855305,1285711540,1898855305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48520,0,'Thinning Visions of Dementia','Bauble',325,NULL,0,7,3694382619,3694382619,50,10,'Visions of Dementia has the chance to temporarly mesmerize a target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,-1652459277,-1842511470,2642508019,2452455826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48521,0,'Thinning Visions of Derangement','Bauble',329,NULL,0,7,3694382619,3694382619,50,10,'Visions of Derangement deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,-712583603,-2037530014,3582383693,2257437282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48522,0,'Thinning Visions of Lunacy','Bauble',326,NULL,0,3,3694382619,3694382619,150,10,'Visions of Lunacy reduces its target''s power pool over time.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-791855657,1383320989,3503111639,1383320989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48523,0,'Thinning Visions of Madness','Bauble',329,NULL,0,7,3694382619,3694382619,1,10,'Visions of Madness deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,261336830,-1788777660,261336830,2506189636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48524,0,'Thinning Volitile Virus','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,1476473141,-1735211256,1476473141,2559756040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48525,0,'Thinning Wail of the Banshee','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,1092303839,-489993307,1092303839,3804973989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48526,0,'Thinning Ward of Darkness','Bauble',324,NULL,0,7,3694382619,3694382619,200,10,'Ward of Darkness deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,888019312,1593937815,888019312,1593937815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48527,0,'Thinning Ward of the Stalwart','Bauble',325,NULL,0,7,3694382619,3694382619,200,10,'Ward of the Stalwart deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,660491682,1488130616,660491682,1488130616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48528,0,'Thinning Wave of Calamity','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,1390450554,1453949449,1390450554,1453949449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48529,0,'Thinning Wave of Decomposition','Bauble',325,NULL,0,7,3694382619,3694382619,150,10,'Wave of Decomposition deals an extreme amount of poison damage over time to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,557118140,1542214035,557118140,1542214035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48530,0,'Thinning Wave of Deterioration','Bauble',329,NULL,0,7,3694382619,3694382619,150,10,'Wave of Deterioration has the chance to slow the rate at which its target can attack.  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,1517980921,547499990,1517980921,547499990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48531,0,'Thinning Wave of Doubt','Bauble',329,NULL,0,7,3694382619,3694382619,1,10,'Wave of Doubt reduces a single target''s Intelligence and Wisdom  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,1905803791,-109510286,1905803791,4185457010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48532,0,'Thinning Wave of Pestilence','Bauble',328,NULL,0,7,3694382619,3694382619,1,10,'Wave of Pestilence reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,-783259066,46731583,3511708230,46731583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48533,0,'Thinning Wave of Protection','Bauble',325,NULL,0,7,3694382619,3694382619,1,10,'Wave of Protection deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,301631179,-1033634382,301631179,3261332914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48534,0,'Thinning Whispers of Heartlessness','Bauble',326,NULL,0,3,3694382619,3694382619,200,10,'Whispers of Heartlessness reduces a single target''s resistance to Magic and Slashing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,1235195501,-1988890600,1235195501,2306076696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48535,0,'Thinning Withering Spirit','Bauble',324,NULL,0,3,3694382619,3694382619,200,10,'Withering Spirit deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,-1423189340,1018950181,2871777956,1018950181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48536,0,'Thirst for Blood','Bauble',324,NULL,0,3,3694382619,3694382619,50,10,'Thirst For Blood deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,1621379373,-892214651,1621379373,3402752645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48537,0,'Thisk''s Varis Beacon','Bauble',20,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,0,0,0,0,6281081087704,0,-1446290459,1262025453,2848676837,1262025453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48538,0,'Throm Egg Snatcher','Bauble',180,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1019241057,844611012,1019241057,844611012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48539,0,'Thubir''s Sanctification','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Thubir''s Sanctification increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,1229118995,2108705072,1229118995,2108705072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48540,0,'Thullosian Blood Spray','Bauble',360,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Greenmist, or not Greenmist?',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1396732663,-1859856224,2898234633,2435111072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48541,0,'Thullosian Bonker','Bauble',285,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Adventures of Bonk',NULL,0,65535,1,80,0,0,0,6281081087704,0,137811873,1944012913,137811873,1944012913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48542,0,'Thurible of Sanctification','Bauble',370,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Six Cense',NULL,0,65535,1,0,1,0,1,6281081087704,0,1118884875,424535124,1118884875,424535124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48543,0,'Timber Wolf Mount Whistle','Bauble',2246,NULL,0,5,4294967295,4294967295,0,10,'This whistle allows you to summon a fully trained Warwolf mount',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,149331317,-1214548213,149331317,3080419083,'ItemScripts/TimberWolfMountWhistle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48544,0,'Timed Explosive Charge','Bauble',3137,NULL,0,2,4294967295,4294967295,0,10,'A timed explosive charge with simple controls.',1,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,1,0,1,6281081087704,0,588274920,2071376489,588274920,2071376489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48545,0,'Timeless Crusader','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1711750600,-768536952,2583216696,3526430344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48546,0,'tinkered beast zappers','Bauble',3150,NULL,0,2,4294967295,4294967295,0,10,'A pair of tinkered devices, designed to dispel specific snow varmints.  This item need only be used once per zone instance.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,-514085453,-1101573334,3780881843,3193393962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48547,0,'Tinkered Firework','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,211087992,-1281297203,211087992,3013670093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48548,0,'Tinkered Firework','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,-1205466372,-1281297203,3089500924,3013670093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48549,0,'Tinkered Pirate Spybot','Bauble',3140,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,15288,-1965004885,-158508171,2329962411,4136459125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48550,0,'Tinkered Sparklomatic Firework','Bauble',2850,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,1069536163,814243133,1069536163,814243133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,1,0,0,0),
(48551,0,'tinkered spirit trap','Bauble',3115,NULL,0,2,4294967295,4294967295,0,10,'A strange glowing device, designed to trap certain spirits.  This item need only be used once per zone instance.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,-1626906119,-1875959211,2668061177,2419008085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48552,0,'Tinkered Turkey Launcher','Bauble',1211,NULL,0,3,1038997614,1038997614,355,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,71,0,0,71,0,0,1676289914,-8627531,1676289914,4286339765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(48553,0,'Tinkered Turkey Launcher (testing prototype)','Bauble',1211,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,0,30,30,0,15288,-153472434,-2032142258,4141494862,2262825038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48554,0,'Tinkered Vision Enhancer','Bauble',3108,NULL,0,3,2072844078,2072844078,430,10,'User may note drastic improvements to ocular capacity.  Some side effects may occur.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,86,0,0,0,0,0,1512813261,669849856,1512813261,669849856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48555,0,'Tinkerer''s Cobalt Flappers','Bauble',4044,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to control the power of flight.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,695779509,-1616159912,695779509,2678807384,'ItemScripts/TinkerersCobaltFlappers.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48556,0,'Tinkerer''s Touch','Bauble',1400,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-474248926,-1292740360,3820718370,3002226936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48557,0,'Tish Ticker''s Tinkered Lantern of the Earth','Bauble',2229,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-520816125,-119921387,3774151171,4175045909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48558,0,'Tish Ticker''s Tinkered Lantern of the Fire','Bauble',2229,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1459995590,-828530159,1459995590,3466437137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48559,0,'Tish Ticker''s Tinkered Lantern of the Grass','Bauble',2229,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,64754448,468896774,64754448,468896774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48560,0,'Tish Ticker''s Tinkered Lantern of the Moon','Bauble',2229,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-331903519,1974463542,3963063777,1974463542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48561,0,'Tish Ticker''s Tinkered Lantern of the Sun','Bauble',2229,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2048031848,350088859,2246935448,350088859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48562,0,'Titanium Mechamagic Wings','Bauble',4044,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to control the power of flight.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,1105288358,240595317,1105288358,240595317,'ItemScripts/TitaniumMechamagicWings.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48563,0,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,15,0,15,6281081087704,0,1428250832,1055013107,1428250832,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48564,0,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,55,0,55,6281081087704,0,1445419951,1055013107,1445419951,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48565,0,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,65,0,65,6281081087704,0,-847112256,1055013107,3447855040,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48566,0,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,45,0,45,6281081087704,0,-618014987,1055013107,3676952309,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48567,0,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,25,0,25,6281081087704,0,-700995918,1055013107,3593971378,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48568,0,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,5,0,5,6281081087704,0,-759007601,1055013107,3535959695,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48569,0,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,25,0,25,6281081087704,0,-830198593,1055013107,3464768703,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48570,0,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,65,0,65,6281081087704,0,-539228472,1055013107,3755738824,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48571,0,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,35,0,35,6281081087704,0,-1172519632,1055013107,3122447664,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48572,0,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,55,0,55,6281081087704,0,807300598,1055013107,807300598,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48573,0,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,35,0,35,6281081087704,0,887864779,1055013107,887864779,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48574,0,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,15,0,15,6281081087704,0,972410252,1055013107,972410252,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48575,0,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,45,0,45,6281081087704,0,565807455,1055013107,565807455,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48576,0,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,5,0,5,6281081087704,0,582988320,1055013107,582988320,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48577,0,'Token of Coldain Loyalty','Bauble',3007,NULL,0,9,2072844078,2072844078,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,85,0,85,6281081087704,0,1046677978,-1294354414,1046677978,3000612882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48578,0,'Token of Defense','Bauble',1343,NULL,0,6,1408356869,1408356869,125,10,'The token bears a shield. When rubbed in battle, the token activates, granting the user a brief increase to their defenses.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,4398046512856,0,1933035916,-238318227,1933035916,4056649069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48579,0,'Token of Loyalty','Bauble',1333,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,2137827472,1453943182,2137827472,1453943182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48580,0,'Token of Night','Bauble',1292,NULL,0,6,1408356869,1408356869,125,10,'The dark medallion glimmers faintly with untapped power, and a feeling of power surges within you when you hold it.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,4398046512856,0,-1558386990,-54226759,2736580306,4240740537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48581,0,'Token of Ry''Gorr Loyalty','Bauble',3001,NULL,0,9,2072844078,2072844078,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,85,0,85,6281081087704,0,1927891740,588729363,1927891740,588729363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48582,0,'Token of the Just','Bauble',1304,NULL,0,6,1408356869,1408356869,125,10,'The Hand of Marr have imbued this token with the ability to defend its wearer.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,4398046512856,0,1410044343,-1589508757,1410044343,2705458539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48583,0,'Token of the Panther','Bauble',1373,NULL,0,6,1408356869,1408356869,125,10,'A strange, agile feeling comes over you when you inspect the token. The weight of your body shifts towards your toes and you feel ready for action!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,4398046512856,0,772477623,-2097465907,772477623,2197501389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48584,0,'Tome of Elemental Dominion','Bauble',2709,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,1837105152,0,218836681,-881329243,218836681,3413638053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48585,0,'Tonal Reciprocator','Bauble',2257,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tonal Reciprocance',NULL,0,65535,1,0,0,0,0,6281081087704,0,1650664722,35503798,1650664722,35503798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48586,0,'Tonic of Animation','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'Tonic of Animation provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,335071053,-1743201869,335071053,2551765427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48587,0,'Torment of Rijacki','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,-138304036,-856387938,4156663260,3438579358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48588,0,'Torrent of the Ages','Bauble',326,NULL,0,7,3694382619,3694382619,200,10,'Torrent of the Ages does a very large amount of damage upfront and a very small amount of damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,-1096708132,344277371,3198259164,344277371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48589,0,'Total-Light Refractive & Reflective Assessor','Bauble',3083,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,905437206,-1429970379,905437206,2864996917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48590,0,'Totem of Escape','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,30,30,0,15288,-665088482,558127549,3629878814,558127549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48591,0,'Totem of Escape','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,26000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,80,0,30,30,0,15288,-332189076,558127549,3962778220,558127549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48592,0,'Totem of Quickness','Bauble',861,NULL,0,5,2072844078,2072844078,75,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,15,0,15,6281081087704,0,-1382250269,1250347171,2912717027,1250347171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48593,0,'Totem of the Chameleon','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-228547525,-768234911,4066419771,3526732385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48594,0,'Totem of the Chameleon','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-1135771836,-768234911,3159195460,3526732385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48595,0,'Totem of the Draconic Battlepriest','Bauble',2499,NULL,0,9,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,91,0,91,1794048,0,1351883033,-592596116,1351883033,3702371180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48596,0,'Totem of the Draconic Defender','Bauble',2499,NULL,0,9,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,91,0,91,6281081087704,0,-1394400180,-1206403537,2900567116,3088563759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48597,0,'Totem of the Draconic Miscreant','Bauble',2499,NULL,0,9,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,91,0,91,6281081087704,0,-297364370,408978629,3997602926,408978629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48598,0,'Totem of the Draconic Oracle','Bauble',2499,NULL,0,9,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,91,0,91,6281081087704,0,785984728,1962981189,785984728,1962981189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48599,0,'Totem of the Enduring Spirit','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,1837899702,-664768518,1837899702,3630198778,'ItemScripts/SpiritTotemoftheEnduringSpirit.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48600,0,'Totem of the Enduring Spirit','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,80,80,0,80,6281081087704,0,1305450275,-664768518,1305450275,3630198778,'ItemScripts/SpiritTotemoftheEnduringSpirit.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48601,0,'Totem of the Great Chameleon','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,80,0,30,30,0,15288,851375903,1060042372,851375903,1060042372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48602,0,'Totem of the Great Chameleon','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,30,30,0,15288,318603146,1060042372,318603146,1060042372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48603,0,'Totem of the Iceclad Manta','Bauble',861,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-1052295591,567240356,3242671705,567240356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48604,0,'Totem of the Jaguar','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-1425023238,-1074137541,2869944058,3220829755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48605,0,'Totem of the Jaguar','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,720217219,-1074137541,720217219,3220829755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48606,0,'Totem of the Otter','Bauble',1214,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,2028144937,1454132026,2028144937,1454132026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48607,0,'Totem of the Otter','Bauble',1214,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,4,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,1,0,1,6281081087704,0,613400061,1454132026,613400061,1454132026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48608,0,'Totem of the Sabertooth','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,80,0,80,80,0,15288,1979163989,-558888986,1979163989,3736078310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48609,0,'Totem of the Sabertooth','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,80,80,0,15288,-867072739,-558888986,3427894557,3736078310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48610,0,'Totem of the Void','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,80,80,0,80,6281081087704,0,-905762106,-1434054327,3389205190,2860912969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48611,0,'Totem of the Void','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,366869117,-1434054327,366869117,2860912969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48612,0,'Touch of Bertoxxulous','Bauble',1400,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6283230670554,0,-1799571020,1401996059,2495396276,1401996059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48613,0,'Touch of Hysteria','Bauble',325,NULL,0,7,3694382619,3694382619,100,10,'Touch of Hysteria reduces its target''s power pool over time.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,-863772262,2068707362,3431195034,2068707362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48614,0,'Touch of Insanity','Bauble',325,NULL,0,7,3694382619,3694382619,200,10,'Touch of Insanity has the chance to slow the rate at which its target can attack.  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,-857205226,-1762886188,3437762070,2532081108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48615,0,'Touch of the Beholder','Bauble',328,NULL,0,7,3694382619,3694382619,100,10,'Touch of the Beholder has the chance to temporarly stun a target.  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,-257897781,-172991228,4037069515,4121976068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48616,0,'Touch of the Nightcrawler','Bauble',325,NULL,0,7,3694382619,3694382619,1,10,'Touch of the Nightcrawler deals an extreme amount of upfront poison damage to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,-340401610,446727535,3954565686,446727535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48617,0,'Touch of the Rainmaker','Bauble',329,NULL,0,7,2072844078,2072844078,200,10,'Touch of the Rainmaker increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-135053016,-107904816,4159914280,4187062480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48618,0,'Touch of the Revenant','Bauble',324,NULL,0,7,3694382619,3694382619,1,10,'Touch of the Revenant has the chance to temporarly stifle a target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,-2076524362,1546805755,2218442934,1546805755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48619,0,'Touch of the Rotbone','Bauble',328,NULL,0,7,3694382619,3694382619,150,10,'Touch of the Rotbone deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,567435856,-703653888,567435856,3591313408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48620,0,'Touch of the Void','Bauble',326,NULL,0,3,3694382619,3694382619,200,10,'Touch of the Void deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,1731915346,-158322172,1731915346,4136645124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48621,0,'Touch of Weakness','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,2011544399,1610233787,2011544399,1610233787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48622,0,'Toxxulia''s Draught','Bauble',325,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,171607117,764529589,171607117,764529589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48623,0,'Trained Hawk','Bauble',80,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,15288,-1500593562,807198407,2794373734,807198407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48624,0,'Trained Riliss Falcon','Bauble',80,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,15288,49586771,1079132046,49586771,1079132046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48625,0,'Trakaraptor Mask','Bauble',880,NULL,0,4,2072844078,2072844078,1,10,'This mask is made of tough trakaraptor hide. When applied to the face, it melds the wearer''s body to the shape of a trakaraptor. The power of this mask will only function while within Kunzar Jungle.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,2022686617,-1359502174,2022686617,2935465122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48626,0,'Transit Key','Bauble',1008,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,390655959,861788976,390655959,861788976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48627,0,'Translucent Abhorrent Deterioration','Bauble',324,NULL,0,3,3694382619,3694382619,50,10,'Abhorrent Deterioration reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,-1619220605,-814784932,2675746691,3480182364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48628,0,'Translucent Abnormal Decline','Bauble',325,NULL,0,3,3694382619,3694382619,1,10,'Abnormal Decline reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,156085818,-917529620,156085818,3377437676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48629,0,'Translucent Adeste''s Disruption','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-358203122,-1107517210,3936764174,3187450086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48630,0,'Translucent Aegis of Ortallis','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Aegis of Ortallis provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-1498391945,-1535012254,2796575351,2759955042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48631,0,'Translucent Aegis of Shimmering Light','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Aegis of Shimmering Light provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-101996595,1965376795,4192970701,1965376795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48632,0,'Translucent Aegis of the Air Queen','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Aegis of the Air Queen provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,869074464,-1221881726,869074464,3073085570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48633,0,'Translucent Aegis of the Silverback','Bauble',327,NULL,0,7,2072844078,2072844078,1,10,'Aegis of the Silverback provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-12906965,-776623986,4282060331,3518343310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48634,0,'Translucent Aegis of the Windrider','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Aegis of the Windrider provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-276776369,-718561742,4018190927,3576405554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48635,0,'Translucent Agonizing Invulnerability','Bauble',326,NULL,0,3,3694382619,3694382619,50,10,'Agonizing Invulnerability reduces a single target''s resistance to Magic and Slashing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,-866809386,-884901508,3428157910,3410065788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48636,0,'Translucent Alchtonion''s Protection','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Alchtonion''s Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,825218695,1919047987,825218695,1919047987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48637,0,'Translucent Alimaja''s Awakening','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Alimaja''s Awakening provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-2067663608,-422648189,2227303688,3872319107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48638,0,'Translucent Allmayn''s Sanctification','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'Allmayn''s Sanctification increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1106336570,-1531878918,3188630726,2763088378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48639,0,'Translucent Altered Immunity','Bauble',329,NULL,0,3,3694382619,3694382619,50,10,'Altered Immunity reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,-1049007737,1459458261,3245959559,1459458261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48640,0,'Translucent Anger of the Spirits','Bauble',327,NULL,0,3,3694382619,3694382619,200,10,'Anger of the Spirits deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,-1938439180,831353845,2356528116,831353845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48641,0,'Translucent Antana''s Safeguard','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Antana''s Safeguard provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,248831237,-1703945623,248831237,2591021673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48642,0,'Translucent Anuk''s Elixir of Capacity','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-1448819977,-1865390164,2846147319,2429577132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48643,0,'Translucent Arcane Remedy','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,1592759979,2098502758,1592759979,2098502758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48644,0,'Translucent Arrina''s Resurgence','Bauble',325,NULL,0,7,2072844078,2072844078,200,10,'Arrina''s Resurgence provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-495172366,-1830896807,3799794930,2464070489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48645,0,'Translucent Ashlan''s Favor','Bauble',329,NULL,0,7,2072844078,2072844078,50,10,'Ashlan''s Favor provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,459890609,146464344,459890609,146464344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48646,0,'Translucent Astonishing Visions','Bauble',326,NULL,0,7,3694382619,3694382619,50,10,'Astonishing Visions deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,710746062,739688064,710746062,739688064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48647,0,'Translucent Aura of Guardsmanship','Bauble',327,NULL,0,7,3694382619,3694382619,150,10,'Aura of Guardsmanship reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,458614495,1634528101,458614495,1634528101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48648,0,'Translucent Aura of Light','Bauble',328,NULL,0,7,2072844078,2072844078,50,10,'Aura of Light increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,1650491623,308706251,1650491623,308706251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48649,0,'Translucent Aura of Salvation','Bauble',325,NULL,0,7,3694382619,3694382619,150,10,'Aura of Salvation deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,-253598298,-511371654,4041368998,3783595642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48650,0,'Translucent Aura of Sinking Sands','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-1807315231,-1450365700,2487652065,2844601596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48651,0,'Translucent Aura of the Battlemaster','Bauble',325,NULL,0,7,3694382619,3694382619,100,10,'Aura of the Battlemaster deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,1269114315,1517561320,1269114315,1517561320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48652,0,'Translucent Aura of the Glade','Bauble',325,NULL,0,7,2072844078,2072844078,200,10,'Aura of the Glade provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,1567012089,-166938579,1567012089,4128028717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48653,0,'Translucent Aura of the Planeswalker','Bauble',324,NULL,0,7,2072844078,2072844078,50,10,'Aura of the Planeswalker provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,105652793,799451497,105652793,799451497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48654,0,'Translucent Aura of the Rainbringer','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'Aura of the Rainbringer provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1747348790,1205005585,2547618506,1205005585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48655,0,'Translucent Aura of the Starwatcher','Bauble',326,NULL,0,7,2072844078,2072844078,50,10,'Aura of the Starwatcher provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,901200375,116781454,901200375,116781454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48656,0,'Translucent Azhar''s Solvent of Life','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,678258539,-1032385379,678258539,3262581917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48657,0,'Translucent Baelin''s Refreshment','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Baelin''s Refreshment provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,160887975,324194675,160887975,324194675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48658,0,'Translucent Balaksen''s Cure All','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Balaksen''s Cure All cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,317995597,-1463420393,317995597,2831546903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48659,0,'Translucent Barodreth''s Refreshment','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Barodreth''s Refreshment provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-1918315306,1008758741,2376651990,1008758741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48660,0,'Translucent Barrier of Blades','Bauble',324,NULL,0,7,3694382619,3694382619,150,10,'Barrier of Blades deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,-1750987916,-2076379570,2543979380,2218587726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48661,0,'Translucent Bite of the Shissar','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-1615251464,677479537,2679715832,677479537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48662,0,'Translucent Blagro''s Replenishment','Bauble',327,NULL,0,7,2072844078,2072844078,1,10,'Blagro''s Replenishment provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,527019468,-1321639084,527019468,2973328212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48663,0,'Translucent Blessed Tonic Water','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'Blessed Tonic Water cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-1930246974,-623331875,2364720322,3671635421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48664,0,'Translucent Blessing of Blades','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,1558053875,-279785954,1558053875,4015181342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48665,0,'Translucent Blessing of the Craftkeepers','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Blessing of the Craftkeepers increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-667729733,-1722010822,3627237563,2572956474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48666,0,'Translucent Blessing of the Stoutheart','Bauble',327,NULL,0,7,3694382619,3694382619,200,10,'Blessing of the Stoutheart reduces a single target''s Intelligence and Wisdom  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,-155095642,1753326522,4139871654,1753326522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48667,0,'Translucent Bloodburst','Bauble',328,NULL,0,3,3694382619,3694382619,50,10,'Bloodburst deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,-634725991,64326673,3660241305,64326673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48668,0,'Translucent Brendyl''s Reclamation','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Brendyl''s Reclamation provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,514691697,426098553,514691697,426098553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48669,0,'Translucent Brenthalion''s Safeguard','Bauble',324,NULL,0,7,2072844078,2072844078,100,10,'Brenthalion''s Safeguard increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,660379324,-931412136,660379324,3363555160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48670,0,'Translucent Briana''s Reclamation','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Briana''s Reclamation provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-41730076,656926645,4253237220,656926645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48671,0,'Translucent Bubbling Blood','Bauble',324,NULL,0,7,3694382619,3694382619,200,10,'Bubbling Blood deals an extreme amount of poison damage over time to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,736734593,-1200999448,736734593,3093967848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48672,0,'Translucent Budo''s Protection','Bauble',324,NULL,0,7,2072844078,2072844078,100,10,'Budo''s Protection provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,1815339530,-2005215492,1815339530,2289751804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48673,0,'Translucent Bulwark of Jaggedpine','Bauble',326,NULL,0,7,2072844078,2072844078,200,10,'Bulwark of Jaggedpine provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,132924684,2094296862,132924684,2094296862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48674,0,'Translucent Bulwark of Shadow','Bauble',327,NULL,0,7,3694382619,3694382619,100,10,'Bulwark of Shadow reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,1881731535,-1406657731,1881731535,2888309565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48675,0,'Translucent Bulwark of the Promisekeeper','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Bulwark of the Promisekeeper increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,1131855840,-1119585655,1131855840,3175381641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48676,0,'Translucent Bulwark of the Storm','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'Bulwark of the Storm provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-2041165730,767813353,2253801566,767813353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48677,0,'Translucent Bulwark of Trueheart','Bauble',324,NULL,0,7,2072844078,2072844078,50,10,'Bulwark of Trueheart provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,1973079676,715354655,1973079676,715354655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48678,0,'Translucent Cajoling Whispers','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,1450957568,-989783709,1450957568,3305183587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48679,0,'Translucent Calebgrothiel''s Hope','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Calebgrothiel''s Hope increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1076928845,1855573904,3218038451,1855573904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48680,0,'Translucent Captain Nalot''s Tonic','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,974594137,-1107429903,974594137,3187537393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48681,0,'Translucent Caustic Assault','Bauble',325,NULL,0,3,3694382619,3694382619,50,10,'Caustic Assault deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,-1224382032,-1628463768,3070585264,2666503528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48682,0,'Translucent Chilton''s Restoration','Bauble',325,NULL,0,7,2072844078,2072844078,200,10,'Chilton''s Restoration provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,1245153636,2133954674,1245153636,2133954674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48683,0,'Translucent Circle of Sanctuary','Bauble',326,NULL,0,7,3694382619,3694382619,150,10,'Circle of Sanctuary deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,1136452713,1033642751,1136452713,1033642751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48684,0,'Translucent Clendin''s Revitalization','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Clendin''s Revitalization provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-1870830860,737878822,2424136436,737878822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48685,0,'Translucent Concoction of Adventure','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'Concoction of Adventure provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-1490444615,1485866993,2804522681,1485866993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48686,0,'Translucent Concoction of the Wind','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Concoction of the Wind provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,416913682,589859322,416913682,589859322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48687,0,'Translucent Conladan''s Awakening','Bauble',328,NULL,0,7,2072844078,2072844078,200,10,'Conladan''s Awakening increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-864755330,-655231995,3430211966,3639735301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48688,0,'Translucent Cranial Displacement','Bauble',325,NULL,0,3,3694382619,3694382619,50,10,'Cranial Displacement reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,335784903,1152504882,335784903,1152504882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48689,0,'Translucent Creeping Sting','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,270269200,1955959975,270269200,1955959975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48690,0,'Translucent Crovsar''s Invigoration','Bauble',329,NULL,0,3,2072844078,2072844078,1,10,'Crovsar''s Invigoration provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,732008750,932264238,732008750,932264238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48691,0,'Translucent Crucorn''s Absolution','Bauble',324,NULL,0,7,2072844078,2072844078,150,10,'Crucorn''s Absolution provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-879089719,1853044429,3415877577,1853044429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48692,0,'Translucent Curse of the Djinn','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,1572958894,1441800982,1572958894,1441800982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48693,0,'Translucent Dagda''s Blessing','Bauble',327,NULL,0,7,2072844078,2072844078,1,10,'Dagda''s Blessing increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,172015519,1465963163,172015519,1465963163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48694,0,'Translucent Dargon''s Revitalization','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'Dargon''s Revitalization provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,446423102,-272659323,446423102,4022307973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48695,0,'Translucent Decrepit Stab','Bauble',328,NULL,0,7,3694382619,3694382619,200,10,'Decrepit Stab deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,-2110112202,140233403,2184855094,140233403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48696,0,'Translucent Diabolic Fury','Bauble',326,NULL,0,3,3694382619,3694382619,50,10,'Diabolic Fury deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,-2119323021,1609917998,2175644275,1609917998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48697,0,'Translucent Disruptive Torment','Bauble',328,NULL,0,3,3694382619,3694382619,200,10,'Disruptive Torment deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,1689052812,-497860939,1689052812,3797106357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48698,0,'Translucent Doradek''s Restoration','Bauble',327,NULL,0,7,2072844078,2072844078,200,10,'Doradek''s Restoration provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,1492081592,1844003502,1492081592,1844003502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48699,0,'Translucent Draconian Backlash','Bauble',325,NULL,0,3,3694382619,3694382619,100,10,'Draconian Backlash deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,-1424279952,-2004497081,2870687344,2290470215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48700,0,'Translucent Durak''s Salvation','Bauble',327,NULL,0,7,2072844078,2072844078,50,10,'Durak''s Salvation increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,1846513349,-1499366023,1846513349,2795601273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48701,0,'Translucent Edwardian''s Renewal','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Edwardian''s Renewal provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-207897576,792802601,4087069720,792802601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48702,0,'Translucent Elemental Remedy','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,397928056,-964699884,397928056,3330267412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48703,0,'Translucent Elixir of Accuracy','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Accuracy increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-1511539235,-1270406255,2783428061,3024561041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48704,0,'Translucent Elixir of Adeptness','Bauble',324,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Adeptness increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-806226772,1579751465,3488740524,1579751465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48705,0,'Translucent Elixir of Affliction Awareness','Bauble',324,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Affliction Awareness provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,1981211322,-1808229024,1981211322,2486738272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48706,0,'Translucent Elixir of Aptitude','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Aptitude provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,1240897064,1018590106,1240897064,1018590106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48707,0,'Translucent Elixir of Aptitude','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Aptitude provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-2143919660,1018590106,2151047636,1018590106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48708,0,'Translucent Elixir of Arcane Protection','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-1576018365,-288455467,2718948931,4006511829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48709,0,'Translucent Elixir of Arctic Awareness','Bauble',326,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Arctic Awareness provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-1614421732,-880822159,2680545564,3414145137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48710,0,'Translucent Elixir of Astuteness','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Astuteness increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-1844864027,420661642,2450103269,420661642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48711,0,'Translucent Elixir of Brawn','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-1264967074,-388451330,3030000222,3906515966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48712,0,'Translucent Elixir of Brilliance','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Brilliance increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,912261600,821276269,912261600,821276269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48713,0,'Translucent Elixir of Capacity','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-896512617,-1830121114,3398454679,2464846182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48714,0,'Translucent Elixir of Clarity','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Clarity provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-243897874,401030495,4051069422,401030495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48715,0,'Translucent Elixir of Comprehension','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Comprehension provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-1844367736,-668175577,2450599560,3626791719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48716,0,'Translucent Elixir of Constitution','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-474431504,-376354084,3820535792,3918613212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48717,0,'Translucent Elixir of Contamination Awareness','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Contamination Awareness provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-2118839056,1861694151,2176128240,1861694151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48718,0,'Translucent Elixir of Contemplation','Bauble',326,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Contemplation increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-1957810608,1071164760,2337156688,1071164760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48719,0,'Translucent Elixir of Disease Protection','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Disease Protection provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,531723866,798026477,531723866,798026477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48720,0,'Translucent Elixir of Divine Protection','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Divine Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-780671692,-501202296,3514295604,3793765000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48721,0,'Translucent Elixir of Elemental Awareness','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-2022543392,735156392,2272423904,735156392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48722,0,'Translucent Elixir of Endless Intellect','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Endless Intellect increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-1006565093,-868286163,3288402203,3426681133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48723,0,'Translucent Elixir of Endurance','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Endurance increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,2124730328,31417085,2124730328,31417085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48724,0,'Translucent Elixir of Endurance','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Endurance increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,616951992,31417085,616951992,31417085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48725,0,'Translucent Elixir of Energy','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Energy increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-674640033,-1823839490,3620327263,2471127806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48726,0,'Translucent Elixir of Enlightenment','Bauble',327,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Enlightenment increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-604328481,2043699409,3690638815,2043699409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48727,0,'Translucent Elixir of Focus','Bauble',327,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Focus provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-2026946278,-308330423,2268021018,3986636873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48728,0,'Translucent Elixir of Heat Protection','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Heat Protection provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-1999191046,372869659,2295776250,372869659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48729,0,'Translucent Elixir of Ice Protection','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Ice Protection provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1730185335,-1002382789,2564781961,3292584507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48730,0,'Translucent Elixir of Incandescent Awareness','Bauble',329,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Incandescent Awareness provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,2031175604,-354794431,2031175604,3940172865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48731,0,'Translucent Elixir of Ingenuity','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-1436875166,-1150026248,2858092130,3144941048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48732,0,'Translucent Elixir of Insight','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-667903755,-247473268,3627063541,4047494028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48733,0,'Translucent Elixir of Invigoration','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Invigoration increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,1356781824,493004067,1356781824,493004067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48734,0,'Translucent Elixir of Invigoration','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,790300824,493004067,790300824,493004067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48735,0,'Translucent Elixir of Life','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Life provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,1570286143,741544196,1570286143,741544196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48736,0,'Translucent Elixir of Light','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Elixir of Light provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,38893081,-465217961,38893081,3829749335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48737,0,'Translucent Elixir of Liveliness','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Liveliness increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-1846029445,-628327279,2448937851,3666640017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48738,0,'Translucent Elixir of Longetivity','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Longetivity increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-510927423,1921298931,3784039873,1921298931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48739,0,'Translucent Elixir of Lucidity','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-649134463,-255969190,3645832833,4038998106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48740,0,'Translucent Elixir of Luminosity','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Luminosity provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1225820124,-1333995607,3069147172,2960971689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48741,0,'Translucent Elixir of Magic Protection','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Magic Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,169808207,793319519,169808207,793319519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48742,0,'Translucent Elixir of Mental Protection','Bauble',327,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Mental Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-934134545,-993073722,3360832751,3301893574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48743,0,'Translucent Elixir of Metallic Hues','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,2065119222,-1837782336,2065119222,2457184960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48744,0,'Translucent Elixir of Mythical Awareness','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Mythical Awareness provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-1465326691,-1070681761,2829640605,3224285535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48745,0,'Translucent Elixir of Noxious Awareness','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-321349575,120404988,3973617721,120404988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48746,0,'Translucent Elixir of Perception','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Perception increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,420716942,528485891,420716942,528485891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48747,0,'Translucent Elixir of Poison Protection','Bauble',328,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Poison Protection provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-786461863,-578596240,3508505433,3716371056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48748,0,'Translucent Elixir of Precision','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Precision provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,1232502870,1819021843,1232502870,1819021843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48749,0,'Translucent Elixir of Purity','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Purity provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,800102593,1798520160,800102593,1798520160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48750,0,'Translucent Elixir of Refinement','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Refinement increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-832950859,1161920474,3462016437,1161920474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48751,0,'Translucent Elixir of Reflection','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Reflection increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-1345334505,848067668,2949632791,848067668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48752,0,'Translucent Elixir of Rejuvenation','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Rejuvenation provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-557448742,1423579021,3737518554,1423579021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48753,0,'Translucent Elixir of Renewal','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Renewal cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-666263203,-233861217,3628704093,4061106079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48754,0,'Translucent Elixir of Replenishment','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Replenishment provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,1993296784,934031676,1993296784,934031676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48755,0,'Translucent Elixir of Resurgence','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Resurgence provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-2110516748,-917520866,2184450548,3377446430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48756,0,'Translucent Elixir of Revitalization','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Revitalization provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,246570488,1217519324,246570488,1217519324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48757,0,'Translucent Elixir of Sharpness','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Sharpness increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,1650311443,-944290743,1650311443,3350676553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48758,0,'Translucent Elixir of Spiritual Awareness','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Spiritual Awareness provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-2080581907,1176906432,2214385389,1176906432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48759,0,'Translucent Elixir of Subconscious Awareness','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Subconscious Awareness provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,5124697,1083573263,5124697,1083573263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48760,0,'Translucent Elixir of Swiftness','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Swiftness provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,1132421825,1006948324,1132421825,1006948324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48761,0,'Translucent Elixir of the Breezewing','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Elixir of the Breezewing cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,676807738,1126557941,676807738,1126557941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48762,0,'Translucent Elixir of the Champion','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'Elixir of the Champion provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-1709714254,-1229811844,2585253042,3065155452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48763,0,'Translucent Elixir of the Clear Mind','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Clear Mind cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-1791221561,1182081552,2503745735,1182081552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48764,0,'Translucent Elixir of the Devout','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'Elixir of the Devout increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-183136102,752837841,4111831194,752837841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48765,0,'Translucent Elixir of the Fleetfoot','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Fleetfoot provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-122451220,1817464993,4172516076,1817464993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48766,0,'Translucent Elixir of the Mastermind','Bauble',326,NULL,0,3,2072844078,2072844078,150,10,'Elixir of the Mastermind increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-365875709,-621576313,3929091587,3673390983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48767,0,'Translucent Elixir of the Myrmidon','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Myrmidon increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,1106983118,-1038421689,1106983118,3256545607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48768,0,'Translucent Elixir of the Nimble','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,1960743956,918839441,1960743956,918839441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48769,0,'Translucent Elixir of the Quickfoot','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Quickfoot increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-1599142290,877190179,2695825006,877190179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48770,0,'Translucent Elixir of the Steadfast','Bauble',326,NULL,0,3,2072844078,2072844078,200,10,'Elixir of the Steadfast provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-1331802999,851826882,2963164297,851826882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48771,0,'Translucent Elixir of the Stoutheart','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Elixir of the Stoutheart provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-203566504,1511885889,4091400792,1511885889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48772,0,'Translucent Elixir of the Wise','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Elixir of the Wise provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-847407430,-1694774914,3447559866,2600192382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48773,0,'Translucent Elixir of Thistles','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,504158766,939269365,504158766,939269365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48774,0,'Translucent Elixir of Thought','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Thought provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-256159704,-1632610501,4038807592,2662356795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48775,0,'Translucent Elixir of Understanding','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Understanding cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-1951529718,-1047308123,2343437578,3247659173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48776,0,'Translucent Elixir of Vision','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Vision increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1557734595,-1977381434,2737232701,2317585862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48777,0,'Translucent Elixir of Vitality','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Vitality provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,1191980098,1454158350,1191980098,1454158350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48778,0,'Translucent Elixir of Vivacity','Bauble',324,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Vivacity provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-7925475,1124533075,4287041821,1124533075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48779,0,'Translucent Elixir of Vivication','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Vivication cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,1507470918,1598652875,1507470918,1598652875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48780,0,'Translucent Enchanted Aura','Bauble',327,NULL,0,7,3694382619,3694382619,1,10,'Enchanted Aura reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-1514133509,-1479742584,2780833787,2815224712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48781,0,'Translucent Enlightened Preservation','Bauble',324,NULL,0,7,3694382619,3694382619,100,10,'Enlightened Preservation deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,-1543296012,-1531314840,2751671284,2763652456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48782,0,'Translucent Essence of Battle','Bauble',327,NULL,0,3,2072844078,2072844078,200,10,'Essence of Battle provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-419343363,-867606472,3875623933,3427360824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48783,0,'Translucent Essence of Quills','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,2083507609,-1728452204,2083507609,2566515092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48784,0,'Translucent Essence of the Treefolk','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Essence of the Treefolk cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-829389288,-613553866,3465578008,3681413430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48785,0,'Translucent Essence of War','Bauble',324,NULL,0,7,3694382619,3694382619,100,10,'Essence of War reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,624118342,-713357848,624118342,3581609448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48786,0,'Translucent Ethereal Immunity','Bauble',324,NULL,0,7,3694382619,3694382619,1,10,'Ethereal Immunity deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-714638982,-2071797141,3580328314,2223170155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48787,0,'Translucent Evital''s Favor','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Evital''s Favor provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-2042023989,-1386241225,2252943307,2908726071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48788,0,'Translucent Explosive Resentment','Bauble',324,NULL,0,3,3694382619,3694382619,200,10,'Explosive Resentment reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,-1009240845,-496985085,3285726451,3797982211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48789,0,'Translucent Favor of the Froglok King','Bauble',328,NULL,0,7,2072844078,2072844078,50,10,'Favor of the Froglok King provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-2121808428,-236876816,2173158868,4058090480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48790,0,'Translucent Ferocious Corruption','Bauble',326,NULL,0,3,3694382619,3694382619,1,10,'Ferocious Corruption deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,150404849,1929292618,150404849,1929292618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48791,0,'Translucent Festering Composite','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,1777756470,-447071459,1777756470,3847895837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48792,0,'Translucent Fireblight''s Renewal','Bauble',328,NULL,0,7,2072844078,2072844078,200,10,'Fireblight''s Renewal provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-1750399390,-1135545073,2544567906,3159422223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48793,0,'Translucent Fluxbladed Visions','Bauble',328,NULL,0,7,3694382619,3694382619,100,10,'Fluxbladed Visions deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,-801458993,-292585184,3493508303,4002382112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48794,0,'Translucent Font of Knowledge','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-1629516573,1131382092,2665450723,1131382092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48795,0,'Translucent Frantic Petulance','Bauble',329,NULL,0,3,3694382619,3694382619,150,10,'Frantic Petulance reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,291344333,-1507723548,291344333,2787243748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48796,0,'Translucent Froakus'' Blessing','Bauble',324,NULL,0,7,2072844078,2072844078,150,10,'Froakus'' Blessing increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,101535941,-651052980,101535941,3643914316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48797,0,'Translucent Gaige''s Absolution','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,1502228195,724024430,1502228195,724024430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48798,0,'Translucent Goriba''s Reclamation','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'Goriba''s Reclamation cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-1077431471,-1165873217,3217535825,3129094079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48799,0,'Translucent Griblok''s Restoration','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Griblok''s Restoration cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,104384571,32564531,104384571,32564531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48800,0,'Translucent Gronk''s Renewal','Bauble',326,NULL,0,7,2072844078,2072844078,200,10,'Gronk''s Renewal provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-1589420849,855579129,2705546447,855579129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48801,0,'Translucent Guardsmanship of the Thicket','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Guardsmanship of the Thicket provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,702050348,1030193628,702050348,1030193628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48802,0,'Translucent Guardsmanship of the Vale','Bauble',325,NULL,0,7,2072844078,2072844078,50,10,'Guardsmanship of the Vale provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-1059282690,981552358,3235684606,981552358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48803,0,'Translucent Gubaku''s Resurgence','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Gubaku''s Resurgence cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-670689036,-956845600,3624278260,3338121696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48804,0,'Translucent Gubbin''s Replenishment','Bauble',324,NULL,0,7,2072844078,2072844078,50,10,'Gubbin''s Replenishment provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-812026870,-829609771,3482940426,3465357525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48805,0,'Translucent Haldorak''s Rejuvenation','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Haldorak''s Rejuvenation provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,265946702,-2047473431,265946702,2247493865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48806,0,'Translucent Hateful Indignance','Bauble',326,NULL,0,3,3694382619,3694382619,100,10,'Hateful Indignance deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,-492240984,903728936,3802726312,903728936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48807,0,'Translucent Horrendous Atrophy','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-1458014725,-887266435,2836952571,3407700861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48808,0,'Translucent Hypnotic Shock','Bauble',325,NULL,0,3,3694382619,3694382619,200,10,'Hypnotic Shock deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,693146598,-1140524549,693146598,3154442747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48809,0,'Translucent Impenetrable Barrier','Bauble',326,NULL,0,7,3694382619,3694382619,100,10,'Inpenatrable Barrier deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,1650598058,-77385533,1650598058,4217581763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48810,0,'Translucent Incandescent Elixir','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'Incandescent Elixir cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-889950765,1789245562,3405016531,1789245562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48811,0,'Translucent Indomitable Eruption','Bauble',324,NULL,0,3,3694382619,3694382619,150,10,'Indomitable Eruption reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,-1115960247,2121290274,3179007049,2121290274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48812,0,'Translucent Influence of Hate','Bauble',328,NULL,0,3,3694382619,3694382619,1,10,'Influence of Hate deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-2127126104,-1762991822,2167841192,2531975474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48813,0,'Translucent Influence of Hate','Bauble',328,NULL,0,7,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,842223950,-1762991822,842223950,2531975474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48814,0,'Translucent Insufferable Anguish','Bauble',328,NULL,0,3,3694382619,3694382619,100,10,'Insufferable Anguish deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,176204172,681713399,176204172,681713399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48815,0,'Translucent Iony''s Revitalization','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Iony''s Revitalization provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,892514877,1753230206,892514877,1753230206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48816,0,'Translucent Irontoe''s Safeguard','Bauble',328,NULL,0,7,2072844078,2072844078,200,10,'Irontoe''s Safeguard provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-108116306,773341270,4186850990,773341270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48817,0,'Translucent Irrepressible Vexation','Bauble',328,NULL,0,3,3694382619,3694382619,150,10,'Irrepressible Vexation deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,1808885567,243557292,1808885567,243557292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48818,0,'Translucent Ixnay''s Renewal','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,1431530437,1411637481,1431530437,1411637481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48819,0,'Translucent Jentry''s Absolution','Bauble',329,NULL,0,7,2072844078,2072844078,50,10,'Jentry''s Absolution cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-824520120,1356557379,3470447176,1356557379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48820,0,'Translucent Juline''s Resurgence','Bauble',329,NULL,0,7,2072844078,2072844078,200,10,'Juline''s Resurgence provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-428065974,-1763785503,3866901322,2531181793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48821,0,'Translucent Kaglari''s Awakening','Bauble',324,NULL,0,7,2072844078,2072844078,200,10,'Kaglari''s Awakening increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,1598205140,-1999328724,1598205140,2295638572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48822,0,'Translucent Kane''s Salvation','Bauble',329,NULL,0,7,2072844078,2072844078,150,10,'Kane''s Salvation increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,1351360781,871730615,1351360781,871730615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48823,0,'Translucent Karrik''s Absolution','Bauble',329,NULL,0,7,2072844078,2072844078,100,10,'Karrik''s Absolution provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-2073828402,1073963685,2221138894,1073963685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48824,0,'Translucent Kendoan''s Magical Concotion','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Kendoan''s Magical Concotion provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,1669648185,-1824562115,1669648185,2470405181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48825,0,'Translucent Kendricke''s Stifling Solution','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-637048255,-2086454551,3657919041,2208512745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48826,0,'Translucent Khalysta''s Restoration','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-515864988,66596921,3779102308,66596921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48827,0,'Translucent Kiston''s Protection','Bauble',327,NULL,0,7,2072844078,2072844078,200,10,'Kiston''s Protection provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-1219470297,-940399732,3075496999,3354567564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48828,0,'Translucent Kizdean''s Warding','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Kizdean''s Warding provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,883638036,216350070,883638036,216350070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48829,0,'Translucent Klom''s Restoration','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Klom''s Restoration provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,2114257275,-825896487,2114257275,3469070809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48830,0,'Translucent Kordian''s Replenishment','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Kordian''s Replenishment provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-725257740,932247294,3569709556,932247294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48831,0,'Translucent Kyri''s Hateborn Toxin','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-640658395,-519930323,3654308901,3775036973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48832,0,'Translucent Lenya''s Blessing','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'Lenya''s Blessing increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-413737413,-210628269,3881229883,4084339027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48833,0,'Translucent Luminous Elixir','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'Luminous Elixir provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,718823154,-1135806720,718823154,3159160576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48834,0,'Translucent LuSun''s Replenishment','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Lusun''s Replenishment provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-1058822566,-302826327,3236144730,3992140969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48835,0,'Translucent Maelin''s Mystical Protection','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,1815078582,1931071999,1815078582,1931071999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48836,0,'Translucent Mage''s Bane','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-1019593882,155920906,3275373414,155920906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48837,0,'Translucent Malevolent Displacement','Bauble',327,NULL,0,3,3694382619,3694382619,100,10,'Malevolent Displacement deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,-369731823,1753513653,3925235473,1753513653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48838,0,'Translucent Malignant Decay','Bauble',327,NULL,0,3,3694382619,3694382619,50,10,'Malignant Decay deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,-166957713,1587458823,4128009583,1587458823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48839,0,'Translucent Maniacal Rampage','Bauble',329,NULL,0,7,3694382619,3694382619,150,10,'Maniacal Rampage deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,1337193587,330612447,1337193587,330612447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48840,0,'Translucent Margyn''s Refreshment','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Margyn''s Refreshment provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-383125378,-202515030,3911841918,4092452266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48841,0,'Translucent Melernil''s Favor','Bauble',324,NULL,0,7,2072844078,2072844078,200,10,'Melernil''s Favor provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-923454042,-368713160,3371513254,3926254136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48842,0,'Translucent Melvil''s Warding','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Melvil''s Warding provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1202623494,-1059819424,3092343802,3235147872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48843,0,'Translucent Mental Burn','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,924481191,-1547472150,924481191,2747495146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48844,0,'Translucent Miraculous Stability','Bauble',324,NULL,0,7,3694382619,3694382619,50,10,'Miraculous Stability deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,1895101892,-1303781354,1895101892,2991185942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48845,0,'Translucent Mystical Influence','Bauble',329,NULL,0,3,3694382619,3694382619,1,10,'Mystical Influence reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-14448505,2129849919,4280518791,2129849919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48846,0,'Translucent Namistai''s Invigoration','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Namistai''s Invigoration provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1652981602,1918435205,2641985694,1918435205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48847,0,'Translucent Narron''s Restoration','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Narron''s Restoration cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1059657973,-2005173374,3235309323,2289793922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48848,0,'Translucent Natures Wonder','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Natures Wonder provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-1218364530,-1130793246,3076602766,3164174050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48849,0,'Translucent Noxious Regression','Bauble',327,NULL,0,3,3694382619,3694382619,150,10,'Noxious Regression deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,-1388290313,-280642846,2906676983,4014324450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48850,0,'Translucent Noxious Remedy','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,1551751079,516591092,1551751079,516591092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48851,0,'Translucent Numbing  Blizzard','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-1365535728,-2119337029,2929431568,2175630267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48852,0,'Translucent Phantasmal Spears','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-1188240441,1629993627,3106726855,1629993627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48853,0,'Translucent Phantasmic Visions','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-969497473,-709252909,3325469823,3585714387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48854,0,'Translucent Pharaoh''s Protection','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-777965409,2018840127,3517001887,2018840127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48855,0,'Translucent Pherlondien''s Safeguard','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Pherlondien''s Safeguard provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,1369017855,-1243546856,1369017855,3051420440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48856,0,'Translucent Protection of the Songweaver','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Protection of the Songweaver provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-1152802622,-567292825,3142164674,3727674471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48857,0,'Translucent Psychotic Resistance','Bauble',329,NULL,0,7,3694382619,3694382619,200,10,'Psychotic Resistance has the chance to temporarly stifle a target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,-1091397068,222524956,3203570228,222524956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48858,0,'Translucent Pyzin''s Replenishment','Bauble',326,NULL,0,7,2072844078,2072844078,50,10,'Pyzin''s Replenishment provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-844482570,-2001219400,3450484726,2293747896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48859,0,'Translucent Rancorous Affliction','Bauble',324,NULL,0,3,3694382619,3694382619,150,10,'Rancorous Affliction deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,-1397127772,-1688612744,2897839524,2606354552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48860,0,'Translucent Ranjor''s Reclamation','Bauble',329,NULL,0,7,2072844078,2072844078,100,10,'Ranjor''s Reclamation provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,42095547,-668562454,42095547,3626404842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48861,0,'Translucent Rasrok''s Revitalization','Bauble',324,NULL,0,7,2072844078,2072844078,100,10,'Rasrok''s Revitalization cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,1179618635,-1284775440,1179618635,3010191856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48862,0,'Translucent Ravaging Disruption','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-1389746427,-2035118979,2905220869,2259848317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48863,0,'Translucent Ravenous Incapacitation','Bauble',327,NULL,0,3,3694382619,3694382619,1,10,'Ravenous Incapacitation deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-411542183,2001813598,3883425113,2001813598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48864,0,'Translucent Reebo''s Restoration','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Reebo''s Restoration provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-683587536,1628760819,3611379760,1628760819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48865,0,'Translucent Refreshing Elixir','Bauble',326,NULL,0,3,2072844078,2072844078,150,10,'Refreshing Elixir cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,1015427381,331723102,1015427381,331723102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48866,0,'Translucent Rejuvenation of Marr','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Rejuvenation of Marr provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,1370711010,-1344184029,1370711010,2950783267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48867,0,'Translucent Relentless Vertigo ','Bauble',324,NULL,0,3,3694382619,3694382619,100,10,'Relentless Vertigo deals a very small amount of upfront poison damage and a very large amount of poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,-1487846140,-1935007559,2807121156,2359959737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48868,0,'Translucent Remedy of the Gods','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Remedy of the Gods provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-85249843,-1385337079,4209717453,2909630217,'ItemScripts/cure_test.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,7,0,0,0,0),
(48869,0,'Translucent Restorative Tonic','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,234078628,-933360040,234078628,3361607256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48870,0,'Translucent Resurgence of Power','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-1937012903,1257330204,2357954393,1257330204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48871,0,'Translucent Retribution of the Sky','Bauble',326,NULL,0,3,3694382619,3694382619,100,10,'Retribution of the Sky reduces a single target''s resistance to Crushing and Piercing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,-881075547,-994184960,3413891749,3300782336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48872,0,'Translucent Rinturion''s Salvation','Bauble',326,NULL,0,7,2072844078,2072844078,50,10,'Rinturion''s Salvation increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,1464120129,-1737538305,1464120129,2557428991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48873,0,'Translucent Roglio''s Awakening','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Roglio''s Awakening cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-829988394,1054612804,3464978902,1054612804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48874,0,'Translucent Rollian''s Reclamation','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Rollian''s Reclamation provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1177787472,-259177199,3117179824,4035790097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48875,0,'Translucent Romiak''s Renewal','Bauble',329,NULL,0,7,2072844078,2072844078,150,10,'Romiak''s Renewal cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,1621742832,1018076764,1621742832,1018076764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48876,0,'Translucent Rotting Flesh','Bauble',324,NULL,0,7,3694382619,3694382619,50,10,'Rotting Flesh deals an extreme amount of poison damage over time to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,1352390363,260514291,1352390363,260514291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48877,0,'Translucent Ruinous Vehemence','Bauble',324,NULL,0,3,3694382619,3694382619,100,10,'Ruinous Vehemence reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,510680262,1720857127,510680262,1720857127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48878,0,'Translucent Salinsa''s Revitalization','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'Salinsa''s Revitalization provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-586649098,-944261942,3708318198,3350705354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48879,0,'Translucent Salvation of the Tranquil','Bauble',328,NULL,0,7,2072844078,2072844078,50,10,'Salvation of the Tranquil increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,1294708293,1749520247,1294708293,1749520247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48880,0,'Translucent Sanctification of the Swashbuckler','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Sanctification of the Swashbuckler increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-2057736089,2067097736,2237231207,2067097736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48881,0,'Translucent Sartar''s Resurgence','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Sartar''s Resurgence cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-1899362271,-1875140299,2395605025,2419826997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48882,0,'Translucent Sassee''s Renewal','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,927932431,229945041,927932431,229945041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48883,0,'Translucent Scalding Blood','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,55817524,1628057335,55817524,1628057335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48884,0,'Translucent Scintillation Potion','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'Scintillation Potion provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,1620500037,2116384420,1620500037,2116384420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48885,0,'Translucent Sergug''s Renewal','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Sergug''s Renewal cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,1711994905,973976245,1711994905,973976245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48886,0,'Translucent Shielding of Dragonkind','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Shielding of Dragonkind provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,1614283812,2093431681,1614283812,2093431681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48887,0,'Translucent Shielding of the Faydark','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Shielding of the Faydark provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,1237595414,1913400535,1237595414,1913400535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48888,0,'Translucent Shielding of the Tranquilheart','Bauble',325,NULL,0,7,2072844078,2072844078,50,10,'Shielding of the Tranquilheart provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,944772171,1375851861,944772171,1375851861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48889,0,'Translucent Shining Elixir','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'Shining Elixir provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,158947618,2100211794,158947618,2100211794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48890,0,'Translucent Sigismond''s Absolution','Bauble',329,NULL,0,7,2072844078,2072844078,200,10,'Sigismond''s Absolution increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-1956865124,-661651592,2338102172,3633315704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48891,0,'Translucent Silandria''s Warding','Bauble',327,NULL,0,7,2072844078,2072844078,50,10,'Silandria''s Warding increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-474058638,-436874948,3820908658,3858092348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48892,0,'Translucent Silverwind''s Refreshment','Bauble',327,NULL,0,7,2072844078,2072844078,50,10,'Silverwind''s Refreshment provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-1852009530,-51761870,2442957766,4243205426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48893,0,'Translucent Slate''s Awakening','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Slate''s Awakening cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-1401397764,-1421297272,2893569532,2873670024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48894,0,'Translucent Solvent of Life','Bauble',324,NULL,0,7,2072844078,2072844078,200,10,'Solvent of Life increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,478316216,-1691147726,478316216,2603819570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48895,0,'Translucent Soonog''s Refreshment','Bauble',325,NULL,0,7,2072844078,2072844078,50,10,'Soonog''s Refreshment provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,1989715059,-506168251,1989715059,3788799045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48896,0,'Translucent Soul Bane','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-2074892142,397233950,2220075154,397233950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48897,0,'Translucent Spine Jolt','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,2102305419,2044123991,2102305419,2044123991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48898,0,'Translucent Spinechill','Bauble',324,NULL,0,3,3694382619,3694382619,1,10,'Spinechill reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-1558851062,2069854879,2736116234,2069854879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48899,0,'Translucent Spirit of Determination','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'Spirit of Determination increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,383055506,-1572702822,383055506,2722264474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48900,0,'Translucent Spirit of Lifelessness','Bauble',328,NULL,0,7,3694382619,3694382619,50,10,'Spirit of Lifelessness reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,1370065767,-1962852972,1370065767,2332114324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48901,0,'Translucent Spirit of the Berserker','Bauble',326,NULL,0,7,3694382619,3694382619,1,10,'Spirit of the Berserker deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-871409177,918279445,3423558119,918279445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48902,0,'Translucent Spirit of the Brute','Bauble',329,NULL,0,3,2072844078,2072844078,1,10,'Spirit of the Brute increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,80341491,1107706234,80341491,1107706234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48903,0,'Translucent Spirit of the Hunt','Bauble',328,NULL,0,3,2072844078,2072844078,1,10,'Spirit of the Hunt cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-787752040,1998400311,3507215256,1998400311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48904,0,'Translucent Spirit of the Ox','Bauble',328,NULL,0,3,2072844078,2072844078,1,10,'Spirit of the Ox cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,1560352878,-259661312,1560352878,4035305984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48905,0,'Translucent Spirit of Vitality','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,438355887,869269876,438355887,869269876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48906,0,'Translucent Starpyre''s Invigoration','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Starpyre''s Invigoration cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1287072047,1550428618,3007895249,1550428618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48907,0,'Translucent Sten''s Invigoration','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Sten''s Invigoration cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,763468476,-814173993,763468476,3480793303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48908,0,'Translucent Sting of Night','Bauble',326,NULL,0,3,3694382619,3694382619,150,10,'Sting of Night deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,-1445594469,-1425109481,2849372827,2869857815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48909,0,'Translucent Sting of the Beast','Bauble',328,NULL,0,7,3694382619,3694382619,150,10,'Sting of the Beast is an impairment that deals instant Poison damage to the enemies allies when the enemy is slain.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,1917720006,-1036670552,1917720006,3258296744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48910,0,'Translucent Sting of the Soulreaver','Bauble',329,NULL,0,7,3694382619,3694382619,200,10,'Sting of the Soulreaver deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,1436769060,1838265223,1436769060,1838265223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48911,0,'Translucent Sting of Virulence','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,618727224,159243500,618727224,159243500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48912,0,'Translucent Stonehide Concotion','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,72726453,-1996888674,72726453,2298078622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48913,0,'Translucent Stormfeather''s Protection','Bauble',329,NULL,0,7,2072844078,2072844078,100,10,'Stormfeather''s Protection provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,1892202916,-1535953474,1892202916,2759013822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48914,0,'Translucent Stormreapers Blessing','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Stormreapers Blessing increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-127972128,706904595,4166995168,706904595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48915,0,'Translucent Strike of Glox','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,269781204,-504419217,269781204,3790548079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48916,0,'Translucent Superior Protection','Bauble',327,NULL,0,7,3694382619,3694382619,50,10,'Superior Protection reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,-887774277,1427381680,3407193019,1427381680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48917,0,'Translucent Supernal Wave','Bauble',325,NULL,0,7,3694382619,3694382619,50,10,'Supernal Wave deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,-203807409,1287887447,4091159887,1287887447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48918,0,'Translucent Tabben''s Restoration','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,1569055497,-219607088,1569055497,4075360208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48919,0,'Translucent Tenebrous Thorn','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,2062657145,162085853,2062657145,162085853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48920,0,'Translucent Thekela''s Rejuvenation','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'thekela''s Rejuvenation cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,398456278,-1238947954,398456278,3056019342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48921,0,'Translucent Thernig''s Rejuvenation','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'thernig''s Rejuvenation cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-2141805305,567179103,2153161991,567179103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48922,0,'Translucent Thirst for Blood','Bauble',324,NULL,0,3,3694382619,3694382619,50,10,'Thirst For Blood deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,-1635710635,-63203056,2659256661,4231764240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48923,0,'Translucent Thubir''s Sanctification','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Thubir''s Sanctification increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-386146798,377591210,3908820498,377591210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48924,0,'Translucent Tonic of Animation','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'Tonic of Animation provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1103341104,1408842162,3191626192,1408842162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48925,0,'Translucent Torment of Rijacki','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,147512876,118845087,147512876,118845087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48926,0,'Translucent Torrent of the Ages','Bauble',326,NULL,0,7,3694382619,3694382619,200,10,'Torrent of the Ages does a very large amount of damage upfront and a very small amount of damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,-14028159,1665765389,4280939137,1665765389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48927,0,'Translucent Touch of Hysteria','Bauble',325,NULL,0,7,3694382619,3694382619,100,10,'Touch of Hysteria reduces its target''s power pool over time.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,-1117612970,-81889902,3177354326,4213077394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48928,0,'Translucent Touch of Insanity','Bauble',325,NULL,0,7,3694382619,3694382619,200,10,'Touch of Insanity has the chance to slow the rate at which its target can attack.  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,-1676383277,381677668,2618584019,381677668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48929,0,'Translucent Touch of the Beholder','Bauble',328,NULL,0,7,3694382619,3694382619,100,10,'Touch of the Beholder has the chance to temporarly stun a target.  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,-26823991,2097223418,4268143305,2097223418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48930,0,'Translucent Touch of the Nightcrawler','Bauble',325,NULL,0,7,3694382619,3694382619,1,10,'Touch of the Nightcrawler deals an extreme amount of upfront poison damage to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-223448370,510333489,4071518926,510333489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48931,0,'Translucent Touch of the Rainmaker','Bauble',329,NULL,0,7,2072844078,2072844078,200,10,'Touch of the Rainmaker increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,1228310818,-1558385024,1228310818,2736582272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48932,0,'Translucent Touch of the Revenant','Bauble',324,NULL,0,7,3694382619,3694382619,1,10,'Touch of the Revenant has the chance to temporarly stifle a target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-889808540,-729601531,3405158756,3565365765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48933,0,'Translucent Touch of the Rotbone','Bauble',328,NULL,0,7,3694382619,3694382619,150,10,'Touch of the Rotbone deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,1454836013,1864237272,1454836013,1864237272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48934,0,'Translucent Touch of the Void','Bauble',326,NULL,0,3,3694382619,3694382619,200,10,'Touch of the Void deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,-449757903,1992540084,3845209393,1992540084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48935,0,'Translucent Touch of Weakness','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-1593600720,-542524917,2701366576,3752442379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48936,0,'Translucent Trauma Remedy','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,1009330446,533865411,1009330446,533865411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48937,0,'Translucent Turbulent Misery','Bauble',329,NULL,0,3,3694382619,3694382619,200,10,'Turbulent Misery reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,448020584,-268554702,448020584,4026412594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48938,0,'Translucent Tynkale''s Reclamation','Bauble',324,NULL,0,7,2072844078,2072844078,150,10,'Tynkale''s Reclamation provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-1045824381,-966667893,3249142915,3328299403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48939,0,'Translucent Uncomfortable Darkness','Bauble',328,NULL,0,7,3694382619,3694382619,1,10,'Uncomfortable Darkness deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-393115674,-1624741014,3901851622,2670226282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48940,0,'Translucent Uncontrollable Indignation','Bauble',325,NULL,0,3,3694382619,3694382619,100,10,'Uncontrollable Indignation reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,591408243,242691418,591408243,242691418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48941,0,'Translucent Unfavorable Adversity','Bauble',325,NULL,0,3,3694382619,3694382619,200,10,'Unfavorable Adversity reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,1474519153,-1081153759,1474519153,3213813537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48942,0,'Translucent Unimaginable Agony','Bauble',325,NULL,0,3,3694382619,3694382619,1,10,'Unimaginable Agony deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-429990431,-645302273,3864976865,3649665023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48943,0,'Translucent Unnatural Deteriation','Bauble',324,NULL,0,7,3694382619,3694382619,150,10,'Unnatural Deteriation reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,1018319670,997883454,1018319670,997883454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48944,0,'Translucent Unnerving Breakdown','Bauble',329,NULL,0,7,3694382619,3694382619,50,10,'Unnerving Breakdown reduces a single target''s Intelligence and Wisdom  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,-1856001959,-1469387007,2438965337,2825580289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48945,0,'Translucent Unpleasant Savagery','Bauble',329,NULL,0,3,3694382619,3694382619,100,10,'Unpleasant Savagery reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,631526950,-823828682,631526950,3471138614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48946,0,'Translucent Unsettling Indignation','Bauble',325,NULL,0,3,3694382619,3694382619,150,10,'Unsettling Indignation reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,263626095,1825400572,263626095,1825400572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48947,0,'Translucent Untimely Concussion','Bauble',326,NULL,0,3,3694382619,3694382619,1,10,'Untimely Concussion reduces a single target''s resistance to Crushing and Piercing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-36785530,955603038,4258181766,955603038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48948,0,'Translucent Veeshan''s Salvation','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Veeshan''s Salvation increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-1525890341,1185459708,2769076955,1185459708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48949,0,'Translucent Vengeance of the Fallen','Bauble',324,NULL,0,3,3694382619,3694382619,1,10,'Vengeance of the Fallen deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-1595057019,1675174937,2699910277,1675174937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48950,0,'Translucent Venomous Touch','Bauble',325,NULL,0,3,3694382619,3694382619,150,10,'Venomous Touch deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,364669334,-623752806,364669334,3671214490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48951,0,'Translucent Vindicitive Strike','Bauble',329,NULL,0,7,3694382619,3694382619,100,10,'Vindicitive Strike deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,-1147678104,576977107,3147289192,576977107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48952,0,'Translucent Visions of Dementia','Bauble',325,NULL,0,7,3694382619,3694382619,50,10,'Visions of Dementia has the chance to temporarly mesmerize a target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,636755842,432043195,636755842,432043195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48953,0,'Translucent Visions of Derangement','Bauble',329,NULL,0,7,3694382619,3694382619,50,10,'Visions of Derangement deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,-1972982719,107033787,2321984577,107033787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48954,0,'Translucent Visions of Lunacy','Bauble',326,NULL,0,3,3694382619,3694382619,150,10,'Visions of Lunacy reduces its target''s power pool over time.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,-2078082799,-1406949521,2216884497,2888017775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48955,0,'Translucent Visions of Madness','Bauble',329,NULL,0,7,3694382619,3694382619,1,10,'Visions of Madness deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,1691587759,-970151906,1691587759,3324815390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48956,0,'Translucent Volitile Virus','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-2083577207,-415150786,2211390089,3879816510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48957,0,'Translucent Vox''s Sanctification','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Vox''s Sanctification increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-1913343570,-658348863,2381623726,3636618433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48958,0,'Translucent Wail of the Banshee','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,87314121,1764146828,87314121,1764146828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48959,0,'Translucent Ward of Darkness','Bauble',324,NULL,0,7,3694382619,3694382619,200,10,'Ward of Darkness deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,6529,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,1116159062,-613414129,1116159062,3681553167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48960,0,'Translucent Ward of the Stalwart','Bauble',325,NULL,0,7,3694382619,3694382619,200,10,'Ward of the Stalwart deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,-1848099412,445278113,2446867884,445278113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48961,0,'Translucent Warding of the Forest Princess','Bauble',329,NULL,0,7,2072844078,2072844078,150,10,'Warding of the Forest Princess provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,2079170163,-223287102,2079170163,4071680194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48962,0,'Translucent Wave of Calamity','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-1641091874,-757594479,2653875422,3537372817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48963,0,'Translucent Wave of Decomposition','Bauble',325,NULL,0,7,3694382619,3694382619,150,10,'Wave of Decomposition deals an extreme amount of poison damage over time to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,-1471918404,-763542778,2823048892,3531424518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48964,0,'Translucent Wave of Deterioration','Bauble',329,NULL,0,7,3694382619,3694382619,150,10,'Wave of Deterioration has the chance to slow the rate at which its target can attack.  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,-754306823,-1456259773,3540660473,2838707523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48965,0,'Translucent Wave of Doubt','Bauble',329,NULL,0,7,3694382619,3694382619,1,10,'Wave of Doubt reduces a single target''s Intelligence and Wisdom  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,1042259907,1090423870,1042259907,1090423870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48966,0,'Translucent Wave of Health','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Wave of Health provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1749046906,1793015637,2545920390,1793015637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48967,0,'Translucent Wave of Pestilence','Bauble',328,NULL,0,7,3694382619,3694382619,1,10,'Wave of Pestilence reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-1173336041,1367659109,3121631255,1367659109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48968,0,'Translucent Wave of Protection','Bauble',325,NULL,0,7,3694382619,3694382619,1,10,'Wave of Protection deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,2059058330,-1859240216,2059058330,2435727080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48969,0,'Translucent Welno''s Resurgence','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'Welno''s Resurgence cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,1957867550,917984267,1957867550,917984267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48970,0,'Translucent Whispers of Heartlessness','Bauble',326,NULL,0,3,3694382619,3694382619,200,10,'Whispers of Heartlessness reduces a single target''s resistance to Magic and Slashing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,330471150,-529459633,330471150,3765507663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48971,0,'Translucent Xaliran''s Renewal','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Xaliran''s Renewal cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1237301191,-237190962,3057666105,4057776334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48972,0,'Translucent Ysanna''s Revitalization','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Ysanna''s Revitalization provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,101983416,455596194,101983416,455596194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48973,0,'Transmogrification Elixir','Bauble',2350,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,60,0,60,6281081087704,0,1153388278,1748067212,1153388278,1748067212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48974,0,'Trap for Guardian''s Gulch','Bauble',1050,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Trapfinding',NULL,0,1,1,40,1,0,1,6281081087704,0,-909992377,-1513969165,3384974919,2780998131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48975,0,'Trap for Hollowfrost Grove','Bauble',1051,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Trapfinding',NULL,0,1,1,40,1,0,1,6281081087704,0,-1626566278,-1678970029,2668401018,2615997267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48976,0,'trapped spirits','Bauble',2516,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1277479556,802705326,1277479556,802705326,'ItemScripts/trappedspirits.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48977,0,'Trauma Remedy','Bauble',326,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,1738189172,-1313926288,1738189172,2981041008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48978,0,'Trauma Remedy','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,15,10,0,10,6281081087704,0,-130404708,-1313926288,4164562588,2981041008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48979,0,'Traveler''s Pack Horse','Bauble',2246,NULL,0,5,4294967295,4294967295,0,10,'The perfect companion for the traveler who prefers a practical, sturdy steed. This faithful horse moves as fast as any showy stallion but doesn''t attract unwanted attention from either guards, or brigands...',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1913144749,1386797091,2381822547,1386797091,'ItemScripts/TravelersPackHorse.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48980,0,'Treespirit Potion','Bauble',178,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you a temporary illusion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,1,0,0,0,6281081087704,0,1174941717,1071689925,1174941717,1071689925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48981,0,'Triage Heal-O-Matic','Bauble',369,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,90,0,0,0,6281081087704,0,-1306353617,1362465405,2988613679,1362465405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48982,0,'Troll Snot Flinger','Bauble',3090,NULL,0,3,1038997614,1038997614,35,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,0,0,7,0,0,-270186890,-748612422,4024780406,3546354874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(48983,0,'Troll Snot Flinger (testing prototype)','Bauble',3090,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,0,30,30,0,15288,-1746812327,1166457737,2548154969,1166457737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48984,0,'Tropical Saliraptor','Bauble',4016,NULL,0,4,4294967295,4294967295,0,10,'A 30th level adventurer or tradeskiller is required to ride this remarkable mount. Saliraptors have been known to leap for very long distances!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,0,30,30,0,15288,58389460,-1904643949,58389460,2390323347,'ItemScripts/TropicalSaliraptor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48985,0,'Tserrina''s Piercing Gaze','Bauble',326,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,223821908,1054897353,223821908,1054897353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48986,0,'Tunare''s Tears','Bauble',359,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,345048045,1991064217,345048045,1991064217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48987,0,'Tunarian Wolfsbane','Bauble',2098,NULL,0,5,4294967295,4294967295,0,10,'A rare herb, said to have magical properties.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,6281081087704,0,1195368092,616347331,1195368092,616347331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48988,0,'Tunarian Wolfsbane','Bauble',2098,NULL,0,5,4294967295,4294967295,0,10,'A rare herb, said to have magical properties.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,6281081087704,0,971148777,616347331,971148777,616347331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48989,0,'Tundra Gryphon','Bauble',3895,NULL,0,4,4294967295,4294967295,0,10,'A strong and healthy gryphon from the icy wastes of Velious.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,85,0,85,6281081087704,0,548915843,-2137747167,548915843,2157220129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48990,0,'Turborotor 1000','Bauble',3931,NULL,0,5,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to command this vehicle.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,553311910,-1457340748,553311910,2837626548,'ItemScripts/Turborotor1000.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(48991,0,'Turbulent Misery','Bauble',329,NULL,0,3,3694382619,3694382619,200,10,'Turbulent Misery reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,429122110,-652978777,429122110,3641988519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48992,0,'Turmoil Warts','Bauble',2307,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,14400,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,70,0,70,6281081087704,0,1931908492,-599719111,1931908492,3695248185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48993,0,'Twiggle''s Good Luck Rock','Bauble',1173,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1883034576600,0,1649482531,1200971674,1649482531,1200971674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48994,0,'Twisted Nightshade Poison','Bauble',2800,NULL,0,4,3694382619,3694382619,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,50,0,50,6352256630784,0,-1419036045,1292284571,2875931251,1292284571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48995,0,'Tynkale''s Reclamation','Bauble',324,NULL,0,7,2072844078,2072844078,150,10,'Tynkale''s Reclamation provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-278227863,1322293877,4016739433,1322293877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(48996,0,'Typhoonamatic Generator','Bauble',1211,NULL,0,3,1038997614,1038997614,405,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,81,0,0,81,0,0,-1230999335,-2101160880,3063967961,2193806416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(48997,0,'Tyreth''s Torch','Bauble',2232,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1155294206,32297020,1155294206,32297020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48998,0,'Ul''Alarum Oracle Stone','Bauble',1170,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,1417145979,1484020663,1417145979,1484020663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(48999,0,'Ulteran Prowler','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1953425035,1675856321,2341542261,1675856321,'ItemScripts/UlteranProwler.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49000,0,'Ulteran Prowler','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,715009471,1675856321,715009471,1675856321,'ItemScripts/UlteranProwler.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49001,0,'Ulteran Skeletal Prowler','Bauble',3845,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1582876409,-682541999,2712090887,3612425297,'ItemScripts/UlteranSkeletalProwler.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49002,0,'Ulteran Skeletal Prowler','Bauble',3845,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1619068774,-682541999,1619068774,3612425297,'ItemScripts/UlteranSkeletalProwler.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49003,0,'Uncomfortable Darkness','Bauble',328,NULL,0,7,3694382619,3694382619,1,10,'Uncomfortable Darkness deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,-2147289017,-979040966,2147678279,3315926330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49004,0,'Uncontrollable Indignation','Bauble',325,NULL,0,3,3694382619,3694382619,100,10,'Uncontrollable Indignation reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,721192887,-2103403970,721192887,2191563326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49005,0,'Undead Mount','Bauble',101,NULL,0,4,4294967295,4294967295,0,10,'A tormented soul.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,2067118534,-1246353748,2067118534,3048613548,'ItemScripts/UndeadMount.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49006,0,'Undead Mount','Bauble',101,NULL,0,4,4294967295,4294967295,0,10,'This is an older version of the spirit steed mount.  The price has changed and you may sell this one to Stable Boy Pachomius in West Freeport or Stable Hand Marcellun Iver in South Qeynos for a refund on the status points spent and a partial refund on the money spent to originally purchase it.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-227633969,-1246353748,4067333327,3048613548,'ItemScripts/UndeadMount.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49007,0,'Unfavorable Adversity','Bauble',325,NULL,0,3,3694382619,3694382619,200,10,'Unfavorable Adversity reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,301828146,926919903,301828146,926919903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49008,0,'Unfilled Vessel','Bauble',946,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,963342692,768795672,963342692,768795672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49009,0,'Unimaginable Agony','Bauble',325,NULL,0,3,3694382619,3694382619,1,10,'Unimaginable Agony deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,1664163864,308844542,1664163864,308844542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49010,0,'Unnatural Deteriation','Bauble',324,NULL,0,7,3694382619,3694382619,150,10,'Unnatural Deteriation reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,309410780,-1278528064,309410780,3016439232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49011,0,'Unnerving Breakdown','Bauble',329,NULL,0,7,3694382619,3694382619,50,10,'Unnerving Breakdown reduces a single target''s Intelligence and Wisdom  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,-1175237254,-542753161,3119730042,3752214135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49012,0,'Unpleasant Savagery','Bauble',329,NULL,0,3,3694382619,3694382619,100,10,'Unpleasant Savagery reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,-1414038207,-1188458944,2880929089,3106508352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49013,0,'Unreliable C.R.A.S.H. Pad','Bauble',3152,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-666592807,1805220411,3628374489,1805220411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49014,0,'Unsettling Indignation','Bauble',325,NULL,0,3,3694382619,3694382619,150,10,'Unsettling Indignation reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,504468393,910166188,504468393,910166188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49015,0,'Unstable Flowery Tinkerfest Firework','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'This firework is highly unstable and likely to self-destruct without warning.  For a more reliable firework, visit your local tinkerer.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,-456357635,389393792,3838609661,389393792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49016,0,'Unstable Foamy Tinkerfest Firework','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'This firework is highly unstable and likely to self-destruct without warning.  For a more reliable firework, visit your local tinkerer.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,674004132,-1350185153,674004132,2944782143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49017,0,'Unstable Rainbow Tinkerfest Firework','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'This firework is highly unstable and likely to self-destruct without warning.  For a more reliable firework, visit your local tinkerer.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,-1299877092,158545400,2995090204,158545400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49018,0,'Unstable Void Tunnel','Bauble',3123,NULL,0,7,2072844078,2072844078,150,10,'\"Hey, how are we ever gonna get out of here?\" - overheard on board the Cloudskipper',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,80,1,0,1,6281081087704,0,-75720971,-1388196134,4219246325,2906771162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49019,0,'Untested Tinkerer Plague','Bauble',325,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Proof is in the Plague',NULL,0,65535,1,0,0,0,0,6281081087704,0,-960899722,624155702,3334067574,624155702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49020,0,'Untimely Concussion','Bauble',326,NULL,0,3,3694382619,3694382619,1,10,'Untimely Concussion reduces a single target''s resistance to Crushing and Piercing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,959092675,1329170728,959092675,1329170728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49021,0,'Uri''s Blessed Fishing Pole','Bauble',169,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Fast Finishing Fish',NULL,0,0,0,80,80,0,80,6281081087704,0,-45035909,-638190282,4249931387,3656777014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49022,0,'Urn Filled with Ashes','Bauble',569,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Scattering of Ashes',NULL,33,65535,1,0,0,0,0,6283230670554,0,1593969089,-768048226,1593969089,3526919070,'ItemScripts/UrnFilledWithAshes.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49023,0,'Validon Stormweaver','Bauble',4042,NULL,0,9,4294967295,4294967295,0,10,'An altruistic yet fearless drakota.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,92,92,0,92,6281081087704,0,-1923454175,-1179477225,2371513121,3115490071,'ItemScripts/ValidonStormweaver.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49024,0,'Vampiric Toothache','Bauble',2569,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,0,0,857103795,815548923,857103795,815548923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49025,0,'Vapor Gloves','Bauble',1400,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6283230670554,0,-90130333,1045235539,4204836963,1045235539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49026,0,'Veeshan''s Salvation','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Veeshan''s Salvation increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-950588966,828669066,3344378330,828669066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49027,0,'Velium Demon Steed','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1947239590,-1094035083,2347727706,3200932213,'ItemScripts/VeliumDemonSteed.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49028,0,'Velium Focus Crystal','Bauble',3771,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Building Volunteers',NULL,0,65535,1,88,0,0,0,6281081087704,0,1617618696,-1329544716,1617618696,2965422580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49029,0,'Velium-Saddled Warhog','Bauble',3862,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-2018989466,-1243134770,2275977830,3051832526,'ItemScripts/VeliumSaddledWarhog.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49030,0,'Vengeance of the Fallen','Bauble',324,NULL,0,3,3694382619,3694382619,1,10,'Vengeance of the Fallen deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,-1799733056,149485699,2495234240,149485699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49031,0,'Vengeful Essence','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1326273617,-1905524046,2968693679,2389443250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49032,0,'Venomous Touch','Bauble',325,NULL,0,3,3694382619,3694382619,150,10,'Venomous Touch deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,1750845662,-2011900260,1750845662,2283067036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49033,0,'Ventur''s Hammer and Tongs','Bauble',33,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,256,-424046039,1183283894,3870921257,1183283894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49034,0,'Ventur''s Precision Needle','Bauble',2157,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,512,1927141411,1242299952,1927141411,1242299952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49035,0,'Ventur''s Trim Hammer','Bauble',2261,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,128,1013158087,-2013551546,1013158087,2281415750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49036,0,'Veteran Revival','Bauble',2990,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,0,0,0,6281081087704,0,2075529796,123745388,2075529796,123745388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49037,0,'Vhalen''s Tribute Band','Bauble',3196,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-931729282,-1058093746,3363238014,3236873550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49038,0,'Vhalen''s Tribute Band Recording: ''Domino''s Theme''','Bauble',3150,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,2110857157,-1182489713,2110857157,3112477583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49039,0,'Vhalen''s Tribute Band Recording: ''Jindrack''s Tune''','Bauble',3150,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-1220900959,512667239,3074066337,512667239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49040,0,'Vhalen''s Tribute Band Recording: ''Kander''s Theme''','Bauble',3150,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-1456956706,-192686674,2838010590,4102280622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49041,0,'Vhalen''s Tribute Band Recording: ''Lavastorm''','Bauble',3150,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-19182760,1595705247,4275784536,1595705247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49042,0,'Vhalen''s Tribute Band Recording: ''Nobility of the Di''Zok''','Bauble',3150,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-860631616,-442775158,3434335680,3852192138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49043,0,'Vhalen''s Tribute Band Recording: ''Rothgar''s Theme''','Bauble',3150,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,359193171,-2040333855,359193171,2254633441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49044,0,'Vhalen''s Tribute Band Recording: ''Sathir''s Span''','Bauble',3150,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-1078830838,1744425596,3216136458,1744425596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49045,0,'Vhalen''s Tribute Band Recording: ''The Goblins''','Bauble',3150,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-1649731193,-1492302166,2645236103,2802665130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49046,0,'Vhalen''s Unchained Fork','Bauble',3595,NULL,0,5,2072844078,2072844078,360,10,'This item is scribed with symbols indicating it''s to be used against some powerful entity that calls itself the Maestro.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,82,80,0,80,6281081087704,0,-933272108,479282322,3361695188,479282322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49047,0,'Vial of Cleansed Prayers to Mithaniel Marr','Bauble',329,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1436974255,-2020741368,2857993041,2274225928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49048,0,'Vial of Liquid Frost','Bauble',406,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Melting the Troubles Away',NULL,0,65535,1,90,0,0,0,6281081087704,0,-1179545792,817822881,3115421504,817822881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49049,0,'Vial of Tunare''s Breath','Bauble',325,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081089754,0,-1922304950,1197754218,2372662346,1197754218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49050,0,'Vicious Mountain Saliraptor','Bauble',3937,NULL,0,4,4294967295,4294967295,0,10,'A 30th level adventurer or tradeskiller is required to ride this remarkable mount. Mountain Saliraptors have been known to leap for very long distances!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,0,30,30,0,15288,1111174086,-969514512,1111174086,3325452784,'ItemScripts/ViciousMountainSaliraptor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49051,0,'View of Prexus','Bauble',3054,NULL,0,1,2072844078,2072844078,1,10,'Allows user to gain view of shinies in Hold of Prexus.',1,0,0,0,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-2035830606,1216315260,2259136690,1216315260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49052,0,'Vile Frosty Paw','Bauble',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279242188504,0,1066288258,-2027791024,1066288258,2267176272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49053,0,'Vile Icy Paw','Bauble',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1838899200,0,765886914,-1919624043,765886914,2375343253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49054,0,'Vile Outbreak','Bauble',355,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,1289777453,401508861,1289777453,401508861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49055,0,'Vindicitive Strike','Bauble',329,NULL,0,7,3694382619,3694382619,100,10,'Vindicitive Strike deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,691322246,-377349934,691322246,3917617362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49056,0,'Violet Nightmare Pegasus','Bauble',3942,NULL,0,5,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful steed.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,-1070674495,-336161397,3224292801,3958805899,'ItemScripts/VioletNightmarePegasus.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49057,0,'Virile Frenzy','Bauble',329,NULL,0,1,2072844078,2072844078,100,10,'An Arasai cooked up this temporary potion that will increase your brawn, at the price of your brain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,22,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,19,16,0,16,6281081087704,0,-745936916,1659487506,3549030380,1659487506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49058,0,'Virulent Itch','Bauble',1205,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,60,0,60,1675037245440,0,-1648226813,1254829975,2646740483,1254829975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49059,0,'Visage of Kael','Bauble',1746,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,0,0,6281081087704,0,-1859024277,1572881944,2435943019,1572881944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49060,0,'Visage of Splendor','Bauble',2515,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,0,0,6281081087704,0,7875313,-1287946516,7875313,3007020780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49061,0,'Vision of Fury','Bauble',2249,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6283230670554,0,1672079833,-140850568,1672079833,4154116728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49062,0,'Vision of the Deep','Bauble',2249,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6283230670554,0,347003215,1645248546,347003215,1645248546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49063,0,'Vision of the Freebooter','Bauble',1276,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,1720225401,-786893196,1720225401,3508074100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49064,0,'Vision of the Thullosian','Bauble',2481,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087706,0,835506414,1725447049,835506414,1725447049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49065,0,'Vision of the Tranquil','Bauble',2249,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,0,0,6281081087704,0,2058541208,-378468783,2058541208,3916498513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49066,0,'Vision of the Void','Bauble',2249,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6283230670554,0,-216599480,603455889,4078367816,603455889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49067,0,'Vision Totem of the Bat','Bauble',1214,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,1,0,1,6281081087704,0,907735280,-1927730116,907735280,2367237180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49068,0,'Vision Totem of the Bee','Bauble',1214,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,212840179,-2084189750,212840179,2210777546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49069,0,'Vision Totem of the Butterfly','Bauble',1214,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,67,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,20,0,20,6281081087704,0,1511752480,-417845352,1511752480,3877121944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49070,0,'Vision Totem of the Butterfly','Bauble',1214,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,20,0,20,6281081087704,0,-631330973,-417845352,3663636323,3877121944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49071,0,'Vision Totem of the Cat','Bauble',1214,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,70,0,70,6281081087704,0,-1831800405,-1931786741,2463166891,2363180555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49072,0,'Vision Totem of the Cat','Bauble',1214,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,70,0,70,6281081087704,0,729207267,-1931786741,729207267,2363180555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49073,0,'Vision Totem of the Owl','Bauble',1214,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,20,0,20,6281081087704,0,-1604870469,-1976200466,2690096827,2318766830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49074,0,'Vision Totem of the Owl','Bauble',1214,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,16,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,20,0,20,6281081087704,0,435273459,-1976200466,435273459,2318766830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49075,0,'Vision Totem of the Snake','Bauble',1214,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,1,0,1,6281081087704,0,730775321,-436965311,730775321,3858001985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49076,0,'Vision Totem of the Turtle','Bauble',1214,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,128,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,1,0,1,6281081087704,0,-1628006967,-1295572481,2666960329,2999394815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49077,0,'Vision Totem of the Turtle','Bauble',1214,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,1,0,1,6281081087704,0,1246653303,-1295572481,1246653303,2999394815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49078,0,'Visions of Dementia','Bauble',325,NULL,0,7,3694382619,3694382619,50,10,'Visions of Dementia has the chance to temporarly mesmerize a target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,223935137,1846322637,223935137,1846322637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49079,0,'Visions of Derangement','Bauble',329,NULL,0,7,3694382619,3694382619,50,10,'Visions of Derangement deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,1275378874,1558993643,1275378874,1558993643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49080,0,'Visions of Lunacy','Bauble',326,NULL,0,3,3694382619,3694382619,150,10,'Visions of Lunacy reduces its target''s power pool over time.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,1943658343,745548511,1943658343,745548511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49081,0,'Visions of Madness','Bauble',329,NULL,0,7,3694382619,3694382619,1,10,'Visions of Madness deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,-556034011,231557151,3738933285,231557151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49082,0,'Void Discord Token','Bauble',3001,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,80,0,80,6281081087704,0,-25067255,-1908607542,4269900041,2386359754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49083,0,'Void Portal','Bauble',3185,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,1,0,0,526546683,-226258482,526546683,4068708814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49084,0,'Void Prowler','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1039331414,783464884,1039331414,783464884,'ItemScripts/VoidProwler.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49085,0,'Void-Soaked Peacock Feathers','Bauble',3475,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-6330411,-349800201,4288636885,3945167095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49086,0,'Voidcraft Controlling Device','Bauble',973,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Digging in the Dirt',NULL,0,65535,1,80,0,0,0,6281081087704,0,3447439,822643406,3447439,822643406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49087,0,'Voidspirit Unicorn','Bauble',4025,NULL,0,9,4294967295,4294967295,0,10,'A magical steed, conjured from the elements to ease your travels.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1748761834,-687353580,2546205462,3607613716,'ItemScripts/VoidspiritUnicorn.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49088,0,'Volatile Fluid','Bauble',179,NULL,0,1,2072844078,2072844078,1,10,'This is fluid from the corpse of a devourer. It seems quite volatile. If you light it on fire, it may cause a big explosion.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,75,0,75,6281081087704,0,-1231455492,949066450,3063511804,949066450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49089,0,'Volatile Fluid','Bauble',180,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,3240,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,60,0,60,6281081087704,0,789646297,949066450,789646297,949066450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49090,0,'Volitile Virus','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,860096811,-1249390024,860096811,3045577272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49091,0,'Vornlin''s Mushroom Blaster','Bauble',2571,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1020076480,2128318016,3274890816,2128318016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49092,0,'Vox''s Sanctification','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Vox''s Sanctification increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,1160656716,1641249817,1160656716,1641249817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49093,0,'Vul''Thos'' Skull','Bauble',2063,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,995948912,-127592872,995948912,4167374424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49094,0,'vultak disguise','Bauble',2789,NULL,0,1,4294967295,4294967295,0,10,'This hastily stitched vultak disguise should, with a little luck, last just long enough to search the nest for the items needed!',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,80,80,0,896,-477657301,636071482,3817309995,636071482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49095,0,'Wail of the Banshee','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,-1200179282,518680570,3094788014,518680570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49096,0,'Wakening Lands Seedling','Bauble',337,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Awakening the Wakening Lands',NULL,0,65535,1,88,1,0,1,6281081087704,0,1858903983,592651174,1858903983,592651174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49097,0,'Walking Dead','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-304381677,-466575964,3990585619,3828391332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49098,0,'Wand of Explosions','Bauble',2531,NULL,0,2,4294967295,4294967295,0,10,'Powerful explosive charges, magic in nature.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,1,0,1,6281081087704,0,-1840038609,-828666048,2454928687,3466301248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49099,0,'Wand of Flames','Bauble',877,NULL,0,6,3820670534,3820670534,125,10,'This wand was created by Thraixe Il''ferrai of the Brethren of Night. The wood is warm to the touch and you can feel the power it possesses.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,1837105152,0,1298069189,484927323,1298069189,484927323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49100,0,'Wand of Forgiveness','Bauble',619,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6283230670554,0,-944513078,-770247723,3350454218,3524719573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49101,0,'Wand of Forgiveness','Bauble',202,NULL,0,4,4294967295,4294967295,0,10,'When activated this wand removes all debt experience from caster.  This ability can only be used once per wand before it disappears.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,-30646346,-770247723,4264320950,3524719573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49102,0,'Wand of Ice','Bauble',2571,NULL,0,6,3820670534,3820670534,125,10,'The smooth wood feels cold to the touch, and a faint blue glow can be seen along the shaft.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,1837105152,0,-353600696,-1211846735,3941366600,3083120561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49103,0,'Wand of Memory Blur','Bauble',618,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1218253270,-2038602868,1218253270,2256364428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49104,0,'Wand of Obliteration','Bauble',3122,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,90,0,0,0,6283230670554,0,-1976388247,-913232398,2318579049,3381734898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49105,0,'Wand of Polymorphing','Bauble',1031,NULL,0,6,3820670534,3820670534,125,10,'This wand bears a metallic overlay and magical runes.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,1837105152,0,-162806093,809892535,4132161203,809892535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49106,0,'Wand of Putrescence','Bauble',618,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Noxiousity',NULL,0,65535,1,50,0,0,0,6283230670554,0,-201210302,-1627952322,4093756994,2667014974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49107,0,'Wand of the Snowblind Soldier','Bauble',169,NULL,0,4,4294967295,4294967295,0,10,'A wand of chilling power!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-311706030,-531233409,3983261266,3763733887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49108,0,'Wand of Thunder','Bauble',1032,NULL,0,6,3820670534,3820670534,125,10,'The hairs on the back of your neck stand on end as your fingers run down the shaft of the wand. An electrical pulse that you can almost taste courses through this amber rod.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,3333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,1837105152,0,-1969703276,-1275989578,2325264020,3018977718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49109,0,'Ward of Darkness','Bauble',324,NULL,0,7,3694382619,3694382619,200,10,'Ward of Darkness deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,-1148467930,-308645734,3146499366,3986321562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49110,0,'Ward of the Stalwart','Bauble',325,NULL,0,7,3694382619,3694382619,200,10,'Ward of the Stalwart deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,673632475,-1550090375,673632475,2744876921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49111,0,'Warding of the Forest Princess','Bauble',329,NULL,0,7,2072844078,2072844078,150,10,'Warding of the Forest Princess provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,396939096,-1399653168,396939096,2895314128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49112,0,'Warwolf Pup Whistle','Bauble',2246,NULL,0,1,2072844078,2072844078,1,10,'This whistle can only be used on the forces of the Rime',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,-1027554604,-2069216166,3267412692,2225751130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49113,0,'Watery Essence Focuser','Bauble',353,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,-580542524,77373023,3714424772,77373023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49114,0,'Wave of Calamity','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,-1365017730,-466453244,2929949566,3828514052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49115,0,'Wave of Decomposition','Bauble',325,NULL,0,7,3694382619,3694382619,150,10,'Wave of Decomposition deals an extreme amount of poison damage over time to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,-2037963178,1523321080,2257004118,1523321080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49116,0,'Wave of Deterioration','Bauble',329,NULL,0,7,3694382619,3694382619,150,10,'Wave of Deterioration has the chance to slow the rate at which its target can attack.  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,-37136365,562198205,4257830931,562198205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49117,0,'Wave of Doubt','Bauble',329,NULL,0,7,3694382619,3694382619,1,10,'Wave of Doubt reduces a single target''s Intelligence and Wisdom  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,-2057054288,-293356403,2237913008,4001610893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49118,0,'Wave of Health','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Wave of Health provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,2128950818,941203539,2128950818,941203539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49119,0,'Wave of Pestilence','Bauble',328,NULL,0,7,3694382619,3694382619,1,10,'Wave of Pestilence reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,1596573,-1704643996,1596573,2590323300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49120,0,'Wave of Protection','Bauble',325,NULL,0,7,3694382619,3694382619,1,10,'Wave of Protection deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,-1062031344,1523572457,3232935952,1523572457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49121,0,'Weakened Badger Claw','Bauble',174,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,6,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,35184372088830,0,-435386626,572410250,3859580670,572410250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49122,0,'Weakened Barracuda Tooth','Bauble',157,NULL,0,1,2072844078,2072844078,1,10,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,26,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,35184372088830,0,-1431125864,-1001236241,2863841432,3293731055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49123,0,'Weakened Bear Claw','Bauble',174,NULL,0,1,2072844078,2072844078,1,10,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,6,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,35184372088830,0,76939361,988324560,76939361,988324560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49124,0,'Weakened Blood of the Wolf','Bauble',326,NULL,0,1,2072844078,2072844078,1,10,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,26,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,35184372088830,0,641537398,409580744,641537398,409580744,'ItemScripts/WeakenedBloodoftheWolf.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49125,0,'Webby Canister','Bauble',1216,NULL,0,5,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1371091210,-1679898894,1371091210,2615068402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49126,0,'Webwalk Strider','Bauble',1841,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,774370119,-660899098,774370119,3634068198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49127,0,'well-groomed panther carcass','Bauble',102,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-2099227811,-281818720,2195739485,4013148576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49128,0,'Welno''s Resurgence','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'Welno''s Resurgence cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-853303503,-44649462,3441663793,4250317834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49129,0,'Whetstone of Apotheosis','Bauble',1170,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,-733161203,1731983512,3561806093,1731983512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49130,0,'Whirlwind of Insight','Bauble',329,NULL,0,2,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,25,20,0,20,6281081087704,0,-1497548370,726861056,2797418926,726861056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49131,0,'Whispers of Heartlessness','Bauble',326,NULL,0,3,3694382619,3694382619,200,10,'Whispers of Heartlessness reduces a single target''s resistance to Magic and Slashing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,1981561695,-457539311,1981561695,3837427985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49132,0,'Whistle of the Freethinker','Bauble',2246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,0,0,1455641624,43002929,1455641624,43002929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49133,0,'White Cavalry Horse with War-barding','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,1039254238,648468159,1039254238,648468159,'ItemScripts/WarBardingWhiteCavalryHorse.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49134,0,'White-Saddled Highland Snowmane','Bauble',4018,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,212453680,406065446,212453680,406065446,'ItemScripts/WhiteSaddledHighlandSnowmane.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49135,0,'Will of Caertax','Bauble',142,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,1979266194,-2126631054,1979266194,2168336242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49136,0,'Will of the Awakened','Bauble',2780,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,421799054,797630451,421799054,797630451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49137,0,'willow reed flute','Bauble',2246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,0,0,0,0,0,-2120417019,-1895350658,2174550277,2399616638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49138,0,'Wind Ritual Stone','Bauble',1176,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Brethren Corruption',NULL,0,65535,1,80,0,0,0,6281081087704,0,1343347774,-962950545,1343347774,3332016751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49139,0,'Windup Golden Monkey','Bauble',3094,NULL,0,3,1038997614,1038997614,140,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,31,0,0,28,0,0,1932085657,-473094028,1932085657,3821873268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(49140,0,'Winged Horn','Bauble',3184,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,10,8,0,8,6281081087704,0,-2098852337,-2021461900,2196114959,2273505396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49141,0,'Winged Sentinel','Bauble',3703,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,1498027577,-1459848301,1498027577,2835118995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49142,0,'Winter Wolf','Bauble',3846,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,441986272,1926879006,441986272,1926879006,'ItemScripts/WinterWolf.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49143,0,'Wisp Bait','Bauble',324,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Clean As A Wisp',NULL,0,65535,1,0,0,0,0,6281081087704,0,-430722926,1281212519,3864244370,1281212519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49144,0,'Wisp Spirit','Bauble',2516,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,430827756,-1022884360,430827756,3272082936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49145,0,'Withering Spirit','Bauble',324,NULL,0,3,3694382619,3694382619,200,10,'Withering Spirit deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,1319615153,-1910502104,1319615153,2384465192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49146,0,'Wolves Howl','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-629219402,-1714340278,3665747894,2580627018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49147,0,'Wondrous Wand of Life','Bauble',3768,NULL,0,5,4294967295,4294967295,0,10,'This wand can counteract some forms of powerful death magic.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,250000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,-2048962957,736047201,2246004339,736047201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49148,0,'Woodelf Eye for the Troll Guy','Bauble',2250,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,0,54,54,0,32,-1975960775,-765956123,2319006521,3529011173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(49149,0,'Words of Plane Power','Bauble',374,NULL,0,1,2072844078,2072844078,1,10,'Summons the hulking corrupted elemental.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Effervescent Miasma',NULL,0,65535,1,0,0,0,0,6281081087704,0,958489636,2101360514,958489636,2101360514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49150,0,'Workman''s Arcane Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,6281081087704,0,-182790607,-973807497,4112176689,3321159799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49151,0,'Workman''s Caustic Poison','Bauble',1205,NULL,0,6,3694382619,3694382619,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,1675037245440,0,-1921793734,-222299310,2373173562,4072667986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49152,0,'Workman''s Elemental Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,6281081087704,0,-627207581,-132397975,3667759715,4162569321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49153,0,'Workman''s Elixir of Constitution','Bauble',325,NULL,0,6,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,6281081087704,0,-397207175,1559015230,3897760121,1559015230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49154,0,'Workman''s Elixir of Transcendence','Bauble',325,NULL,0,6,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,6281081087704,0,-842951365,634257086,3452015931,634257086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49155,0,'Workman''s Essence of Clarity','Bauble',329,NULL,0,6,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,6281081087704,0,1133289429,974181343,1133289429,974181343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49156,0,'Workman''s Essence of Health','Bauble',329,NULL,0,6,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,6281081087704,0,2138346378,1065368963,2138346378,1065368963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49157,0,'Workman''s Essence of Power','Bauble',329,NULL,0,6,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,6281081087704,0,28953789,706519895,28953789,706519895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49158,0,'Workman''s Essence of Regeneration','Bauble',329,NULL,0,6,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,6281081087704,0,1355805470,-1052143855,1355805470,3242823441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49159,0,'Workman''s Hemotoxin','Bauble',1205,NULL,0,6,3694382619,3694382619,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,1675037245440,0,2110351340,698674989,2110351340,698674989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49160,0,'Workman''s Noxious Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,6281081087704,0,1275877565,1958890874,1275877565,1958890874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49161,0,'Workman''s Trauma Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,6281081087704,0,-1747162732,-1489870894,2547804564,2805096402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49162,0,'Workman''s Warding Ebb','Bauble',1207,NULL,0,6,3694382619,3694382619,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,1675037245440,0,963402598,67048508,963402598,67048508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49163,0,'Wormhole Generator: Antonica','Bauble',2570,NULL,0,6,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,70,70,0,15288,-159427518,1253670871,4135539778,1253670871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,1,0,0,0),
(49164,0,'Wormhole Generator: Commonlands','Bauble',2570,NULL,0,6,2072844078,2072844078,365,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,73,0,73,73,0,15288,511770252,-725440364,511770252,3569526932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,1,0,0,0),
(49165,0,'Wormhole Generator: Moors of Ykesha','Bauble',2570,NULL,0,6,2072844078,2072844078,365,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,82,0,73,73,0,15288,-320849330,1221719319,3974117966,1221719319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(49166,0,'Wormhole Generator: Odus','Bauble',2570,NULL,0,6,2072844078,2072844078,365,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,85,0,73,73,0,15288,-1940486680,-1827703217,2354480616,2467264079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,1,0,0,0),
(49167,0,'Worn Agate Necklace','Bauble',3456,NULL,0,1,4294967295,4294967295,0,10,'Insanity''s Rapture tugs at your soul as you stare into the blue agate. Perhaps you should break the agate out of its setting.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shattered Sanity of the Mad',NULL,0,1,1,80,0,0,0,4399120252928,0,519605570,675960813,519605570,675960813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49168,0,'Wrenchwit''s Warrior','Bauble',3094,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,79,70,0,70,6281081087704,0,644795544,1387799659,644795544,1387799659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49169,0,'Wymbulu''s Fragment','Bauble',142,NULL,0,5,4294967295,4294967295,0,10,'A shard from the ancient warchief.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,2060181681,334012794,2060181681,334012794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49170,0,'Wyrmsteel Wand of Barrier Breach','Bauble',2373,NULL,0,6,2463145248,2463145248,200,10,'For use against draconic enemies that are bound by the power of the Harness.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,40,0,40,1838899200,0,-1094429869,2046653996,3200537427,2046653996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49171,0,'Wyrmsteel Wand of Discordant Winds','Bauble',2373,NULL,0,6,2463145248,2463145248,200,10,'For use against draconic enemies that are bound by the power of the Harness.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,40,0,40,1838899200,0,1918001535,2083055994,1918001535,2083055994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49172,0,'Wyrmsteel Wand of Firestorm','Bauble',2373,NULL,0,6,3820670534,3820670534,200,10,'For use against draconic enemies that are bound by the power of the Harness.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,40,0,40,1838899200,0,-659937875,-312976556,3635029421,3981990740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49173,0,'Wyrmsteel Wand of Ro''s Fury','Bauble',2373,NULL,0,6,3820670534,3820670534,200,10,'For use against draconic enemies that are bound by the power of the Harness.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,40,0,40,1838899200,0,307852962,1350767058,307852962,1350767058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49174,0,'Wyrmsteel Wand of Scalerot','Bauble',2373,NULL,0,6,3820670534,3820670534,200,10,'For use against draconic enemies that are bound by the power of the Harness.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,40,0,40,1838899200,0,669766724,1614665580,669766724,1614665580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49175,0,'Wyrmsteel Wand of Timesnaring','Bauble',2373,NULL,0,6,2463145248,2463145248,200,10,'For use against draconic enemies that are bound by the power of the Harness.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,40,0,40,1838899200,0,-252988994,-1789818804,4041978302,2505148492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49176,0,'Wyvern Toenail Grinder','Bauble',2280,NULL,0,1,2072844078,2072844078,1,10,'At least, that''s what Gillin THINKS it is.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1149996246,-1498507265,1149996246,2796460031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49177,0,'Xaliran''s Renewal','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Xaliran''s Renewal cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,357995347,1905216894,357995347,1905216894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49178,0,'Xegony''s Insight','Bauble',329,NULL,0,2,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2133,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,45,40,0,40,6281081087704,0,-1401712961,1813287389,2893254335,1813287389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49179,0,'Yelnar''s Binding Stone of Shattering','Bauble',3827,NULL,0,1,2072844078,2072844078,1,10,'This binding stone is attuned to Yelnar.  While it is in it''s current state, it should shatter the bindings that are preventing him from moving.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Etch the Stone',NULL,5181,65535,1,0,0,0,0,6281081087704,0,1289434261,246376935,1289434261,246376935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49180,0,'Yelnar''s Research Prism','Bauble',2923,NULL,0,9,2072844078,2072844078,1,10,'Activating this prism will allow access to Deshniak''s Teleportation Stone.  This can only be used once.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,-1988553873,1444850773,2306413423,1444850773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49181,0,'Yha-Lei Fury','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,104508005,325557770,104508005,325557770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49182,0,'Yitziks Skull','Bauble',2802,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,67,0,67,6281081087704,0,1445032073,-1888435019,1445032073,2406532277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49183,0,'Ykeshan Aloe Salve','Bauble',194,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Rummaging for Salve',NULL,0,65535,1,0,0,0,0,6281081087704,0,1305547482,-1474391135,1305547482,2820576161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49184,0,'Ykeshan Bear','Bauble',2247,NULL,0,1,4294967295,4294967295,0,10,'Summons a trusty companion for you!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,144439889,-923724113,144439889,3371243183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49185,0,'Ykeshan Spellbear with Silvered Black Armor','Bauble',2247,NULL,0,1,4294967295,4294967295,0,10,'Summons a dark spotted, silver and black armored dire bear.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,-50711399,365020144,4244255897,365020144,'ItemScripts/YkeshanSpellbearSilveredBlackArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49186,0,'Ykeshan Spellbear with Silvered Blue Armor','Bauble',2247,NULL,0,1,4294967295,4294967295,0,10,'Summons a dark spotted, silver and blue armored dire bear.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,1568784121,-438916401,1568784121,3856050895,'ItemScripts/YkeshanSpellbearSilveredBlueArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49187,0,'Ykeshan Spellbear with Silvered Red Armor','Bauble',2247,NULL,0,1,4294967295,4294967295,0,10,'Summons a dark spotted, silver and red armored dire bear.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,613746147,773944548,613746147,773944548,'ItemScripts/YkeshanSpellbearSilveredRedArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49188,0,'Ykeshan Warbeads','Bauble',2142,NULL,0,5,4294967295,4294967295,0,10,'Ornate beads held by Ykeshan warriors for good luck.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,48468808,1031641095,48468808,1031641095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49189,0,'Ykeshan Warbear with Golden Black Armor','Bauble',2247,NULL,0,1,4294967295,4294967295,0,10,'Summons a dark spotted, gold and black armored dire bear.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,1197237272,-551105289,1197237272,3743862007,'ItemScripts/YkeshanSpellbearGoldenBlackArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49190,0,'Ykeshan Warbear with Golden Blue Armor','Bauble',2247,NULL,0,1,4294967295,4294967295,0,10,'Summons a dark spotted, gold and blue armored dire bear.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,-258589620,-1206180034,4036377676,3088787262,'ItemScripts/YkeshanSpellbearGoldenBlueArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49191,0,'Ykeshan Warbear with Golden Red Armor','Bauble',2247,NULL,0,1,4294967295,4294967295,0,10,'Summons a dark spotted, gold and red armored dire bear.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,1419769481,-1950906594,1419769481,2344060702,'ItemScripts/YkeshanSpellbearGoldenRedArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49192,0,'Young Shrumbler','Bauble',172,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Unwelcome Guests',NULL,0,1,1,0,0,0,0,6281081089754,0,1383338061,629960319,1383338061,629960319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49193,0,'Ysa''s Hairbrush','Bauble',1228,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-857213357,-942530995,3437753939,3352436301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49194,0,'Ysa''s Jewelry Box','Bauble',896,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,1219797081,959776979,1219797081,959776979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49195,0,'Ysa''s Scarf','Bauble',381,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,1984221187,1319055865,1984221187,1319055865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49196,0,'Ysanna''s Revitalization','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Ysanna''s Revitalization provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-504563593,1880491064,3790403703,1880491064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49197,0,'Yutte Rocksword''s Rock Acid','Bauble',294,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Acid Washed Velium',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1642561487,1747438782,2652405809,1747438782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(49198,0,'Zek''s Blessing','Bauble',324,NULL,0,2,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2133,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,45,40,0,40,6281081087704,0,1619067316,1988999905,1619067316,1988999905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(49199,0,'Zeksworn''s Infernal Concussion','Bauble',329,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,2052092098,1973695268,2052092098,1973695268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49200,0,'Zephyronic Extractor','Bauble',202,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Out of Thin Air',NULL,0,65535,1,80,1,0,1,6281081087704,0,-518969841,-38010911,3775997455,4256956385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49201,0,'Zha Gu''Lau''s Scroll','Bauble',374,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,1362582792,11384974,1362582792,11384974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49202,0,'Zhoul','Bauble',2128,NULL,0,10,4294967295,4294967295,0,10,'Call forth the Gatekeeper.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,83,70,0,70,6281081087704,0,578963000,-534041415,578963000,3760925881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49203,0,'Zoomba','Bauble',3140,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,15288,-422283620,-1233227108,3872683676,3061740188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49204,0,'Zykluk''s Fragment','Bauble',142,NULL,0,5,4294967295,4294967295,0,10,'A shard from the ancient warchief.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1817688700,-283188126,2477278596,4011779170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(49205,0,'Bonechill Wand','Bauble',2375,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1301969764,162573292,1301969764,162573292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50000,0,'050_09_fighter_shield_4','Shield',11,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1826538198,-538762883,1826538198,3756204413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50001,0,'050_09_mage_symbol_4','Shield',11,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1981692710,-281740344,1981692710,4013226952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50002,0,'050_09_priest_shield_4','Shield',11,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,830482672,1780067592,830482672,1780067592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50003,0,'050_09_scout_shield_4','Shield',11,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,142666593,1336610526,142666593,1336610526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50004,0,'Abelbrow''s Buckler of Frore','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-885955813,1687354694,3409011483,1687354694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50005,0,'Abominable Crest','Shield',3601,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1838900736,0,1462488845,-1947171758,1462488845,2347795538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50006,0,'Absolute Barrier of Bloodshed','Shield',3212,NULL,0,9,3173504370,3173504370,1,30,'War has no real end... Thus neither do we.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-295344763,-903872492,3999622533,3391094804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50007,0,'Accursed Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,24,0,1000018633,-693057139,1000018633,3601910157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50008,0,'Acquisitor Effigy','Shield',368,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1838900736,0,1800055257,-1841242177,1800055257,2453725119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50009,0,'Acquisitor Shield','Shield',16,NULL,0,4,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-797005282,695524472,3497962014,695524472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50010,0,'Acquisitor Writ','Shield',195,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,1232632061,-2046047739,1232632061,2248919557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50011,0,'Acrylia Censer','Shield',370,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,393610301,400770750,393610301,400770750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50012,0,'Acrylia Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,554693052,-590974092,554693052,3703993204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50013,0,'Acrylia Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1107177627,-1097560602,3187789669,3197406694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50014,0,'Adamantine Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-687489619,785609219,3607477677,785609219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50015,0,'adamantine kite shield','Shield',16,NULL,0,2,2608320658,2608320658,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,360371036,662465057,360371036,662465057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50016,0,'adamantine orb','Shield',369,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,1518957396,2080091879,1518957396,2080091879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50017,0,'adamantine symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,1297494389,13883999,1297494389,13883999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50018,0,'Adamantine Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-656681083,-550023960,3638286213,3744943336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50019,0,'adamantine tower shield','Shield',15,NULL,0,2,570458645,570458645,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-422039496,-1492248322,3872927800,2802718974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50020,0,'Adamantine Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,748719580,-1166619992,748719580,3128347304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50021,0,'Adoring Idol of Abjuration','Shield',2244,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-796409573,1160462390,3498557723,1160462390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50022,0,'Adrium''s Guard','Shield',2270,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1795608,0,1078206763,-479014764,1078206763,3815952532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50023,0,'Adventurer''s Buckler of Clouds','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,875165964,-362199347,875165964,3932767949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50024,0,'Adventurer''s Buckler of Concentration','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-37092477,619025696,4257874819,619025696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50025,0,'Adventurer''s Buckler of Devotion','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-1489942593,2046328187,2805024703,2046328187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50026,0,'Adventurer''s Buckler of Elements','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,1073040516,-124609953,1073040516,4170357343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50027,0,'Adventurer''s Buckler of Fangs','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,937116102,2087599225,937116102,2087599225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50028,0,'Adventurer''s Buckler of Grace','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-1285226472,-1740186928,3009740824,2554780368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50029,0,'Adventurer''s Buckler of Knowledge','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,1802534697,-1565034463,1802534697,2729932833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50030,0,'Adventurer''s Buckler of Storms','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-1581193753,1839347161,2713773543,1839347161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50031,0,'Adventurer''s Buckler of the Deep','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-2038429515,1003627591,2256537781,1003627591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50032,0,'Adventurer''s Buckler of the Gambler','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-1152709286,1807087816,3142258010,1807087816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50033,0,'Adventurer''s Buckler of the Iron-heart','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,1923676117,83735859,1923676117,83735859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50034,0,'Adventurer''s Buckler of the Knight','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,488072143,-1404118078,488072143,2890849218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50035,0,'Adventurer''s Buckler of the Oceans','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,596575841,1227533386,596575841,1227533386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50036,0,'Adventurer''s Buckler of the Soldier','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-782869671,-588343838,3512097625,3706623458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50037,0,'Adventurer''s Buckler of the Stoic','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,978816669,-1865785005,978816669,2429182291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50038,0,'Adventurer''s Buckler of the Tree','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-628429103,528425670,3666538193,528425670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50039,0,'Adventurer''s Roundshield of Clouds','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-774586373,-681907563,3520380923,3613059733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50040,0,'Adventurer''s Roundshield of Concentration','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,406275444,-1094647473,406275444,3200319823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50041,0,'Adventurer''s Roundshield of Devotion','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1120665928,-721782569,1120665928,3573184727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50042,0,'Adventurer''s Roundshield of Elements','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-637007245,1435541491,3657960051,1435541491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50043,0,'Adventurer''s Roundshield of Fangs','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-769259727,-1755860196,3525707569,2539107100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50044,0,'Adventurer''s Roundshield of Grace','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1452820207,1937724853,1452820207,1937724853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50045,0,'Adventurer''s Roundshield of Knowledge','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1903347234,2105185767,2391620062,2105185767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50046,0,'Adventurer''s Roundshield of Storms','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1144890128,1351719297,1144890128,1351719297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50047,0,'Adventurer''s Roundshield of the Deep','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1669156418,-1764744725,1669156418,2530222571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50048,0,'Adventurer''s Roundshield of the Gambler','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1589005229,682543368,1589005229,682543368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50049,0,'Adventurer''s Roundshield of the Iron-heart','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1755991774,-647303826,2538975522,3647663470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50050,0,'Adventurer''s Roundshield of the Knight','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-118872776,-560565846,4176094520,3734401450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50051,0,'Adventurer''s Roundshield of the Oceans','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-965590890,1005717026,3329376406,1005717026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50052,0,'Adventurer''s Roundshield of the Soldier','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,883629486,-1611291614,883629486,2683675682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50053,0,'Adventurer''s Roundshield of the Stoic','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-542455702,1325894805,3752511594,1325894805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50054,0,'Adventurer''s Roundshield of the Tree','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1064806438,-1300420758,1064806438,2994546538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50055,0,'Adventurer''s Symbol of Clouds','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,85251470,1808231028,85251470,1808231028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50056,0,'Adventurer''s Symbol of Concentration','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-856215807,2073340599,3438751489,2073340599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50057,0,'Adventurer''s Symbol of Devotion','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-1777571011,2116519367,2517396285,2116519367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50058,0,'Adventurer''s Symbol of Elements','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,248012806,-11705629,248012806,4283261667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50059,0,'Adventurer''s Symbol of Fangs','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,115764548,1817462957,115764548,1817462957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50060,0,'Adventurer''s Symbol of Grace','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-2108150630,-2005094908,2186816666,2289872388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50061,0,'Adventurer''s Symbol of Knowledge','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,1515017131,1617385598,1515017131,1617385598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50062,0,'Adventurer''s Symbol of Storms','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-1862416027,-334751392,2432551269,3960215904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50063,0,'Adventurer''s Symbol of the Deep','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-1212341193,1007541499,3082626103,1007541499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50064,0,'Adventurer''s Symbol of the Gambler','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-1971969576,1844992843,2322997720,1844992843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50065,0,'Adventurer''s Symbol of the Iron-heart','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,1133894487,1791607531,1133894487,1791607531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50066,0,'Adventurer''s Symbol of the Knight','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,740970317,1465403271,740970317,1465403271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50067,0,'Adventurer''s Symbol of the Oceans','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,313666275,-1304678385,313666275,2990288911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50068,0,'Adventurer''s Symbol of the Soldier','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-529827877,-626837919,3765139419,3668129377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50069,0,'Adventurer''s Symbol of the Stoic','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,191537695,1377452300,191537695,1377452300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50070,0,'Adventurer''s Symbol of the Tree','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-340278701,413194874,3954688595,413194874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50071,0,'Adventurer''s Towershield of Clouds','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1535687633,409056441,2759279663,409056441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50072,0,'Adventurer''s Towershield of Concentration','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1838464672,2022132967,1838464672,2022132967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50073,0,'Adventurer''s Towershield of Devotion','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,930085532,1629003953,930085532,1629003953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50074,0,'Adventurer''s Towershield of Elements','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1347685977,-529381483,2947281319,3765585813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50075,0,'Adventurer''s Towershield of Fangs','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1484391195,379323946,2810576101,379323946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50076,0,'Adventurer''s Towershield of Grace','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,591117627,-223027069,591117627,4071940227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50077,0,'Adventurer''s Towershield of Knowledge','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-80821750,-652299438,4214145546,3642667858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50078,0,'Adventurer''s Towershield of Storms','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,832460996,-1616197715,832460996,2678769581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50079,0,'Adventurer''s Towershield of the Deep','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,383694230,590543245,383694230,590543245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50080,0,'Adventurer''s Towershield of the Gambler','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,722841721,1662104172,722841721,1662104172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50081,0,'Adventurer''s Towershield of the Iron-heart','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-487175434,27361529,3807791862,27361529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50082,0,'Adventurer''s Towershield of the Knight','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1924538644,1698255503,2370428652,1698255503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50083,0,'Adventurer''s Towershield of the Oceans','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1278100670,-2141379321,3016866626,2153587975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50084,0,'Adventurer''s Towershield of the Soldier','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1091102330,-733290682,1091102330,3561676614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50085,0,'Adventurer''s Towershield of the Stoic','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1442237506,-345789920,2852729790,3949177376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50086,0,'Adventurer''s Towershield of the Tree','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1255429106,127926028,1255429106,127926028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50087,0,'Aegis of Alacrity','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,939723902,-2032775810,939723902,2262191486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50088,0,'Aegis of Altairenanhk','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1560,0,-1619187104,666877772,2675780192,666877772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50089,0,'Aegis of Chronology','Shield',645,NULL,0,9,4037812502,4037812502,1,20,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1677915247,-1603563260,2617052049,2691404036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50090,0,'Aegis of Discarded Parts','Shield',19,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1795608,0,-901349713,-619594166,3393617583,3675373130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50091,0,'Aegis of Eternal Twilight','Shield',3770,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1795608,0,-1390814864,1780044792,2904152432,1780044792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50092,0,'Aegis of Flowing Sand','Shield',7,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1795608,0,-626007815,-832738370,3668959481,3462228926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50093,0,'Aegis of Healing','Shield',2272,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,1795608,0,-1762187666,887567724,2532779630,887567724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50094,0,'Aegis of Kitamer','Shield',13,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1881195677208,0,-35727479,-1584940455,4259239817,2710026841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50095,0,'Aegis of Phantasms','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1560,0,2128421540,-1672610439,2128421540,2622356857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50096,0,'Aegis of Scorn','Shield',7,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1795608,0,1942781708,1297846478,1942781708,1297846478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50097,0,'Aegis of Shadow','Shield',2278,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,1795608,0,1094092338,609220633,1094092338,609220633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50098,0,'Aegis of Stoic Flame','Shield',2275,NULL,0,4,570458645,570458645,265,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,24,0,-1461666975,514840966,2833300321,514840966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50099,0,'Aegis of the Amahn','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-391362410,-1601632747,3903604886,2693334549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50100,0,'Aegis of the Beetle','Shield',3770,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1795608,0,-1413278574,1311338132,2881688722,1311338132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50101,0,'Aegis of the Dead Dragon','Shield',2266,NULL,0,8,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1560,0,-33090935,635418789,4261876361,635418789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50102,0,'Aegis of the Drolvarg Slayer','Shield',2273,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,-1336942006,171369108,2958025290,171369108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50103,0,'Aegis of the Guardian','Shield',2268,NULL,0,6,2608320658,2608320658,95,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1820,0,994104453,-1635078330,994104453,2659888966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50104,0,'Aegis of the Kingpriest','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1795608,0,-441753183,1235781214,3853214113,1235781214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50105,0,'Aegis of the Protector','Shield',7,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1560,0,-1706780300,872634869,2588186996,872634869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50106,0,'Aegis of the Twisted Plains','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,1130009608,-654393040,1130009608,3640574256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50107,0,'Aegis of the Wasteland','Shield',373,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1455311255,-1385627245,1455311255,2909340051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50108,0,'Aegis of the Yciid Scout','Shield',2272,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,-1274731178,1537963751,3020236118,1537963751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50109,0,'Aegis of True Defense','Shield',2268,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1560,0,-2066191811,-245922822,2228775485,4049044474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50110,0,'Aesitharinar, the Disintegrator','Shield',686,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-134731560,-212477703,4160235736,4082489593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50111,0,'Agate Encrusted Orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1838900736,0,-1602298549,1903990259,2692668747,1903990259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50112,0,'agate orb','Shield',369,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,542,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-1518373065,963387276,2776594231,963387276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50113,0,'Agate Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1568442828,-2083464241,1568442828,2211503055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50114,0,'agate orb','Shield',369,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,1016926518,963387276,1016926518,963387276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50115,0,'Agna''s Symbol of Icy Spears','Shield',369,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,963282698,2101654947,963282698,2101654947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50116,0,'Agony Orb','Shield',2214,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1838900736,0,447257943,-726467604,447257943,3568499692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50117,0,'Ahkar, Sandcrawler''s Bane','Shield',2273,NULL,0,4,4037812502,4037812502,245,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,49,0,49,1881197471256,0,-1907766887,-615175742,2387200409,3679791554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50118,0,'Ahketian Tome of Summoning','Shield',720,NULL,0,4,545043066,545043066,250,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1838900736,0,570612024,1689816408,570612024,1689816408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50119,0,'Alder Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1794048,0,-868906775,279595866,3426060521,279595866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50120,0,'Alder Round Shield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279242186752,0,1592622904,-1422091202,1592622904,2872876094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50121,0,'alderwood buckler','Shield',2265,NULL,0,5,4037812502,4037812502,20,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,26388281163774,0,441521087,-1620041126,441521087,2674926170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50122,0,'alderwood fiber tome','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,35184372088830,0,892166955,1806831895,892166955,1806831895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50123,0,'alderwood round shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1822,0,457384595,-692382237,457384595,3602585059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50124,0,'Algae Covered Shell Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471256,0,-1867764933,938432576,2427202363,938432576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50125,0,'Algid Roundshield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881195677208,0,-26014898,-257967188,4268952398,4037000108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50126,0,'Almgiven Tower Shield of Draconic Victory','Shield',16,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,1313978435,-108634737,1313978435,4186332559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50127,0,'Almsgiven Buckler of Draconic Awe','Shield',21,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1795608,0,74888956,668555897,74888956,668555897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50128,0,'Almsgiven Orb of Draconic Power','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1847117033,-1170480794,2447850263,3124486502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50129,0,'Amazingly Light Runeshield','Shield',2270,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-1024852959,-1418881187,3270114337,2876086109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50130,0,'Amber Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,18970214,967984950,18970214,967984950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50131,0,'Amethyst Orb','Shield',369,NULL,0,5,545043066,545043066,40,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,2147483392,0,-1429388291,-1334432376,2865579005,2960534920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50132,0,'Amorisa','Shield',2273,NULL,0,4,4037812502,4037812502,235,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,1881197471256,0,-791326879,-1754250985,3503640417,2540716311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50133,0,'Anchor-Bolted Bulwark','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1404218311,-872730010,1404218311,3422237286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50134,0,'Ancient Blocker of the Warrior Priest','Shield',3212,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1795608,0,-1770947147,1827984730,2524020149,1827984730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50135,0,'Ancient Bone Kite Shield','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1560,0,1886140576,-579644883,1886140576,3715322413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50136,0,'Ancient Bone Targe','Shield',19,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881195677208,0,-1685103896,-1974841259,2609863400,2320126037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50137,0,'Ancient Buckler of Battle','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1591617162,-1248398804,2703350134,3046568492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50138,0,'Ancient Buckler of Beasts','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1319393664,1414645964,1319393664,1414645964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50139,0,'Ancient Buckler of Clouds','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-220594215,1015898312,4074373081,1015898312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50140,0,'Ancient Buckler of Concentration','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,993658198,2034490358,993658198,2034490358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50141,0,'Ancient Buckler of Devotion','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1640055146,-696067545,1640055146,3598899751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50142,0,'Ancient Buckler of Elements','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-117093807,1474837763,4177873489,1474837763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50143,0,'Ancient Buckler of Fangs','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-248821997,1324077529,4046145299,1324077529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50144,0,'Ancient Buckler of Grace','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1972700877,-1430046864,1972700877,2864920432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50145,0,'Ancient Buckler of Knowledge','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1384089092,-1060823207,2910878204,3234144089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50146,0,'Ancient Buckler of Light','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1946058157,-675130508,1946058157,3619836788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50147,0,'Ancient Buckler of Mirrors','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1848379711,1284815008,1848379711,1284815008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50148,0,'Ancient Buckler of Prophets','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,303480890,-1819893066,303480890,2475074230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50149,0,'Ancient Buckler of Storms','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1731257138,-1153035300,1731257138,3141931996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50150,0,'Ancient Buckler of Survival','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1131385016,-188223853,3163582280,4106743443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50151,0,'Ancient Buckler of the Deep','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1081085536,-1800895717,1081085536,2494071579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50152,0,'Ancient Buckler of the Gambler','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,2109410191,1602592191,2109410191,1602592191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50153,0,'Ancient Buckler of the Guardian','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1393946558,-663152414,1393946558,3631814882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50154,0,'Ancient Buckler of the Iron-heart','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1269239552,1796236444,3025727744,1796236444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50155,0,'Ancient Buckler of the Knight','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-605592294,-219000661,3689375002,4075966635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50156,0,'Ancient Buckler of the Nimble','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-647799908,-1754616510,3647167388,2540350786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50157,0,'Ancient Buckler of the Oceans','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-444661580,395716387,3850305716,395716387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50158,0,'Ancient Buckler of the Soldier','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,396778892,-388042603,396778892,3906924693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50159,0,'Ancient Buckler of the Stoic','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-56129464,-222820821,4238837832,4072146475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50160,0,'Ancient Buckler of the Sun','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1020850210,146923989,1020850210,146923989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50161,0,'Ancient Buckler of the Tempest','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,972020916,-1843860093,972020916,2451107203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50162,0,'Ancient Buckler of the Tree','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,477816836,-1341815398,477816836,2953151898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50163,0,'Ancient Buckler of Vision','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1033023358,678919089,3261943938,678919089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50164,0,'Ancient Bulwark of the Colossal Sentinel','Shield',3214,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-2640,-775884624,4294964656,3519082672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50165,0,'Ancient Burynai Shaman''s Buckler','Shield',2272,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795608,0,584620180,1737306325,584620180,1737306325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50166,0,'Ancient Burynai Shaman''s Orb','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1794048,0,-796689275,-2052907094,3498278021,2242060202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50167,0,'ancient cedarwood buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,27733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881197471256,0,1657394250,846167203,1657394250,846167203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50168,0,'ancient cedarwood round shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881195677208,0,1693135287,-1264682569,1693135287,3030284727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50169,0,'Ancient Doll of Dominance','Shield',1209,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1398819279,-960613441,2896148017,3334353855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50170,0,'Ancient Elven Buckler','Shield',2272,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,1795608,0,-1373743448,1997852718,2921223848,1997852718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50171,0,'Ancient Erudite''s Lost Censer','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1918660411,-1347528482,2376306885,2947438814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50172,0,'Ancient Idol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-722665023,-99803047,3572302273,4195164249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50173,0,'Ancient Kite Shield','Shield',2268,NULL,0,5,2608320658,2608320658,95,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1820,0,1427839359,1537351991,1427839359,1537351991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50174,0,'Ancient Kite Shield','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1560,0,1052800473,1537351991,1052800473,1537351991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50175,0,'Ancient Kite Shield','Shield',2268,NULL,0,6,2608320658,2608320658,45,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1820,0,468200911,1537351991,468200911,1537351991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50176,0,'Ancient Plate of Karana','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1560,0,-1465414841,-1628859446,2829552455,2666107850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50177,0,'Ancient Roundshield of Battle','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,546330139,16642840,546330139,16642840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50178,0,'Ancient Roundshield of Beasts','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-820652307,-516240904,3474314989,3778726392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50179,0,'Ancient Roundshield of Clouds','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1570239270,-1981390340,2724728026,2313576956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50180,0,'Ancient Roundshield of Concentration','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1804334677,712864230,1804334677,712864230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50181,0,'Ancient Roundshield of Devotion','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,829469289,447720493,829469289,447720493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50182,0,'Ancient Roundshield of Elements','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1447773870,-1681569015,2847193426,2613398281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50183,0,'Ancient Roundshield of Fangs','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1583696880,-182070172,2711270416,4112897124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50184,0,'Ancient Roundshield of Grace','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,623179214,286077645,623179214,286077645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50185,0,'Ancient Roundshield of Knowledge','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-47084801,551344945,4247882495,551344945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50186,0,'Ancient Roundshield of Light','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-358113820,1812747977,3936853476,1812747977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50187,0,'Ancient Roundshield of Mirrors','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-274889134,1838491412,4020078162,1838491412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50188,0,'Ancient Roundshield of Prophets','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1086141744,1605096636,3208825552,1605096636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50189,0,'Ancient Roundshield of Storms','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,931205169,237834984,931205169,237834984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50190,0,'Ancient Roundshield of Survival','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1025630245,954898585,1025630245,954898585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50191,0,'Ancient Roundshield of the Deep','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,281148771,1485174033,281148771,1485174033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50192,0,'Ancient Roundshield of the Gambler','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,755693708,1856543392,755693708,1856543392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50193,0,'Ancient Roundshield of the Guardian','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-760979245,1430272016,3533988051,1430272016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50194,0,'Ancient Roundshield of the Iron-heart','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-454491645,1995721298,3840475651,1995721298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50195,0,'Ancient Roundshield of the Knight','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1957259751,-1317298171,2337707545,2977669125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50196,0,'Ancient Roundshield of the Nimble','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1490212081,-723296788,1490212081,3571670508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50197,0,'Ancient Roundshield of the Oceans','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1244728393,1411372941,3050238903,1411372941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50198,0,'Ancient Roundshield of the Soldier','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1192734351,-638322806,1192734351,3656644490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50199,0,'Ancient Roundshield of the Stoic','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1407812789,312590915,2887154507,312590915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50200,0,'Ancient Roundshield of the Sun','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1853031736,700481121,2441935560,700481121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50201,0,'Ancient Roundshield of the Tempest','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1201777703,-1556747620,3093189593,2738219676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50202,0,'Ancient Roundshield of the Tree','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1288379143,2083058576,1288379143,2083058576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50203,0,'Ancient Roundshield of Vision','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1530179787,-1659078011,1530179787,2635889285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50204,0,'Ancient Shield of the Jin''Tat Battlepriest','Shield',12,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1795608,0,1146469959,465177210,1146469959,465177210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50205,0,'Ancient Symbol of Battle','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1463861518,-799468240,1463861518,3495499056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50206,0,'Ancient Symbol of Beasts','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-1195032072,832450512,3099935224,832450512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50207,0,'Ancient Symbol of Clouds','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-104090956,1497532372,4190876340,1497532372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50208,0,'Ancient Symbol of Concentration','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,807946299,-1245610419,807946299,3049356877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50209,0,'Ancient Symbol of Devotion','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1792216071,245077358,1792216071,245077358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50210,0,'Ancient Symbol of Elements','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-233371844,-1880001974,4061595452,2414965322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50211,0,'Ancient Symbol of Fangs','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-96925058,836045697,4198042238,836045697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50212,0,'Ancient Symbol of Grace','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,2122795936,-704778968,2122795936,3590188328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50213,0,'Ancient Symbol of Knowledge','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-1500367727,-820117726,2794599569,3474849570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50214,0,'Ancient Symbol of Life','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1197057486,-50580443,3097909810,4244386853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50215,0,'Ancient Symbol of Light','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1089892869,-1459844820,1089892869,2835122476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50216,0,'Ancient Symbol of Mirrors','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-1739779769,1492134664,2555187527,1492134664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50217,0,'Ancient Symbol of Prophets','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-425959949,1268772351,3869007347,1268772351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50218,0,'Ancient Symbol of Storms','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1814212191,-561384256,1814212191,3733583040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50219,0,'Ancient Symbol of Survival','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1257338672,752787930,1257338672,752787930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50220,0,'Ancient Symbol of the Deep','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1264730893,1286720594,1264730893,1286720594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50221,0,'Ancient Symbol of the Eventide','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-652610964,-1587844751,3642356332,2707122545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50222,0,'Ancient Symbol of the Gambler','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1990805218,860147746,1990805218,860147746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50223,0,'Ancient Symbol of the Guardian','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-1519061050,1454061142,2775906246,1454061142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50224,0,'Ancient Symbol of the Iron-heart','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-1085621139,930057277,3209346157,930057277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50225,0,'Ancient Symbol of the Knight','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-789239689,891953407,3505727607,891953407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50226,0,'Ancient Symbol of the Nimble','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,788677604,1353899286,788677604,1353899286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50227,0,'Ancient Symbol of the Oceans','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-294826535,-800172169,4000140761,3494795127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50228,0,'Ancient Symbol of the Soldier','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,481562849,-2078294776,481562849,2216672520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50229,0,'Ancient Symbol of the Stoic','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-139082459,-43981232,4155884837,4250986064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50230,0,'Ancient Symbol of the Sun','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-934122005,480604797,3360845291,480604797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50231,0,'Ancient Symbol of the Tempest','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-812727092,-19292130,3482240204,4275675166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50232,0,'Ancient Symbol of the Tree','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,392734057,1746717395,392734057,1746717395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50233,0,'Ancient Symbol of Vision','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-245014742,1303944365,4049952554,1303944365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50234,0,'Ancient Tablet of the Desert Oracle','Shield',371,NULL,0,4,545043066,545043066,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1838900736,0,-1009719929,567946818,3285247367,567946818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50235,0,'Ancient Tae Ew Tablet','Shield',371,NULL,0,9,545043066,545043066,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1838900736,0,1289048024,-1365764976,1289048024,2929202320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50236,0,'Ancient Thullosian Buckler','Shield',14,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881197471256,0,938570363,1827847117,938570363,1827847117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50237,0,'Ancient Tome of Dark Magic','Shield',716,NULL,0,4,545043066,545043066,220,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,196608,0,-1370518548,1096830345,2924448748,1096830345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50238,0,'Ancient Tome of Legends and Lore','Shield',2709,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,999936427,-585139680,999936427,3709827616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50239,0,'Ancient Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,2065825073,-1682485426,2065825073,2612481870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50240,0,'Ancient Towershield of Battle','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,310837670,-809063116,310837670,3485904180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50241,0,'Ancient Towershield of Beasts','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-50167472,771856340,4244799824,771856340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50242,0,'Ancient Towershield of Clouds','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-674498802,1188904912,3620468494,1188904912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50243,0,'Ancient Towershield of Concentration','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,505941377,-331662258,505941377,3963305038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50244,0,'Ancient Towershield of Devotion','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1154697661,-1353878453,1154697661,2941088843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50245,0,'Ancient Towershield of Elements','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-602455418,774345583,3692511878,774345583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50246,0,'Ancient Towershield of Fangs','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-734441532,1961779538,3560525764,1961779538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50247,0,'Ancient Towershield of Grace','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1351028250,-1866037253,1351028250,2428930043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50248,0,'Ancient Towershield of Knowledge','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-2003668693,-2068251260,2291298603,2226716036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50249,0,'Ancient Towershield of Light','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1802250450,-305667073,1802250450,3989300223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50250,0,'Ancient Towershield of Mirrors','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-578104849,1602384041,3716862447,1602384041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50251,0,'Ancient Towershield of Prophets','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,455535717,-364311334,455535717,3930655962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50252,0,'Ancient Towershield of Storms','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1109584869,-1055503164,1109584869,3239464132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50253,0,'Ancient Towershield of Survival','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,255244184,-1928838913,255244184,2366128383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50254,0,'Ancient Towershield of the Deep','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1700923063,-312005257,1700923063,3982962039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50255,0,'Ancient Towershield of the Gambler','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1487471448,622322116,1487471448,622322116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50256,0,'Ancient Towershield of the Guardian','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-525125778,533996074,3769841518,533996074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50257,0,'Ancient Towershield of the Iron-heart','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1857357353,-1371592763,2437609943,2923374533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50258,0,'Ancient Towershield of the Knight','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-17470003,181699360,4277497293,181699360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50259,0,'Ancient Towershield of the Nimble','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1791329100,1867284169,1791329100,1867284169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50260,0,'Ancient Towershield of the Oceans','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1066596253,-273615704,3228371043,4021351592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50261,0,'Ancient Towershield of the Soldier','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,850679131,-1840476946,850679131,2454490350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50262,0,'Ancient Towershield of the Stoic','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-642416481,-1228544778,3652550815,3066422518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50263,0,'Ancient Towershield of the Sun','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,904453245,467085788,904453245,467085788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50264,0,'Ancient Towershield of the Tempest','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1974926236,-393571848,2320041060,3901395448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50265,0,'Ancient Towershield of the Tree','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,963174611,-909497354,963174611,3385469942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50266,0,'Ancient Towershield of Vision','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-620820995,1378297001,3674146301,1378297001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50267,0,'Anival''s Symbol of Searing Ruptures','Shield',91,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1392630817,1747029587,2902336479,1747029587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50268,0,'Ankh of Kor-sha','Shield',3567,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1734801558,78875989,1734801558,78875989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50269,0,'Ankh of Mutagenica','Shield',2374,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-70661968,-858698974,4224305328,3436268322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50270,0,'Annihilator''s Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,1662363937,575519066,1662363937,575519066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50271,0,'Annihilator''s Idol','Shield',2240,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,845925384,-2091459200,845925384,2203508096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50272,0,'Annihilator''s Round Shield','Shield',12,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675648,0,-2055383692,-963719098,2239583604,3331248198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50273,0,'Annihilator''s Tower Shield','Shield',2275,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,646429564,365364202,646429564,365364202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50274,0,'Anodized Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,55,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,6,2194728290076,0,265735915,-315595349,265735915,3979371947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50275,0,'Antiquated Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,36,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,35182226702334,0,1737954456,2145594826,1737954456,2145594826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50276,0,'Antiquated Seal','Shield',369,NULL,0,8,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1838900736,0,-1614236600,-1149316907,2680730696,3145650389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50277,0,'antonica eucalyptus kite shield','Shield',2277,NULL,0,4,2608320658,2608320658,50,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,-1002597476,1087956519,3292369820,1087956519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50278,0,'Antonican Crafted Metal Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-1518797711,1611159926,2776169585,1611159926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50279,0,'Antonican Guard Figurine','Shield',372,NULL,0,4,545043066,545043066,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,26390426548224,0,-1119721510,997840816,3175245786,997840816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50280,0,'Anuk''Sul Buckler','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1795608,0,-81275620,954194401,4213691676,954194401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50281,0,'Aphotic Defender','Shield',17,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-600000688,2122149870,3694966608,2122149870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50282,0,'Appetizing Candy-Striped Buckler of Doom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471256,0,1802053595,-375584830,1802053595,3919382466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50283,0,'Appetizing Cool Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471256,0,-1977537006,-1543847949,2317430290,2751119347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50284,0,'Appetizing Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471256,0,-1640283765,1588377257,2654683531,1588377257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50285,0,'Appetizing Mint Buckler of Death','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471256,0,503244713,1782938208,503244713,1782938208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50286,0,'Appetizing Peppermint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471256,0,-333220302,1478748153,3961746994,1478748153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50287,0,'Appetizing Peppermint Buckler of Gloom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471256,0,411575689,-1057581555,411575689,3237385741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50288,0,'Appetizing Spearmint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471256,0,-786774003,2104765349,3508193293,2104765349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50289,0,'Apprentice''s Shield','Shield',21,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,1707814889,-289800674,1707814889,4005166622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50290,0,'Araneae Tower Shield','Shield',15,NULL,0,9,570458645,570458645,285,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,24,0,2542724,-498111124,2542724,3796856172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50291,0,'arbor tower shield','Shield',15,NULL,0,1,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,24,0,-1211610734,1480940661,3083356562,1480940661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50292,0,'Arc Knight Towershield','Shield',646,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-541017650,1158857585,3753949646,1158857585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50293,0,'Arcane Buckler of Battle','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,30293831,666301494,30293831,666301494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50294,0,'Arcane Buckler of Beasts','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-297025615,-965620010,3997941681,3329347286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50295,0,'Arcane Buckler of Clouds','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1101806723,-1364367662,3193160573,2930599634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50296,0,'Arcane Buckler of Concentration','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,2008037874,-1170408128,2008037874,3124559168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50297,0,'Arcane Buckler of Devotion','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,759922126,-1882449943,759922126,2412517353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50298,0,'Arcane Buckler of Elements','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1248889099,245821645,3046078197,245821645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50299,0,'Arcane Buckler of Fangs','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1113490505,-1134342123,3181476791,3160625173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50300,0,'Arcane Buckler of Grace','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,958347881,1481356988,958347881,1481356988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50301,0,'Arcane Buckler of Knowledge','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-519420584,-1136607709,3775546712,3158359587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50302,0,'Arcane Buckler of Light','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1576431520,625660600,2718535776,625660600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50303,0,'Arcane Buckler of Mirrors','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-826020082,-1318821412,3468947214,2976145884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50304,0,'Arcane Buckler of Prophets','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1658707926,-892833928,2636259370,3402133368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50305,0,'Arcane Buckler of Storms','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,733667222,694556102,733667222,694556102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50306,0,'Arcane Buckler of Survival','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,478120313,-1383521443,478120313,2911445853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50307,0,'Arcane Buckler of the Deep','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,217723588,-840544555,217723588,3454422741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50308,0,'Arcane Buckler of the Gambler','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,825308971,730129208,825308971,730129208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50309,0,'Arcane Buckler of the Guardian','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-201717361,-1412362465,4093249935,2882604831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50310,0,'Arcane Buckler of the Iron-heart','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-120402524,1238437123,4174564772,1238437123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50311,0,'Arcane Buckler of the Knight','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1754441282,1113476392,2540526014,1113476392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50312,0,'Arcane Buckler of the Nimble','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,2039266733,667332801,2039266733,667332801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50313,0,'Arcane Buckler of the Oceans','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1443546096,-1489356128,2851421200,2805611168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50314,0,'Arcane Buckler of the Soldier','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,1529635112,-1663070702,1529635112,2631896594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50315,0,'Arcane Buckler of the Stoic','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1339181844,-1908562095,2955785452,2386405201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50316,0,'Arcane Buckler of the Sun','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1276374990,-181323607,3018592306,4113643689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50317,0,'Arcane Buckler of the Tempest','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1728038267,-434531580,2566929029,3860435716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50318,0,'Arcane Buckler of the Tree','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,1357960352,-380942252,1357960352,3914025044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50319,0,'Arcane Buckler of Vision','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,328908111,-1168671317,328908111,3126295979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50320,0,'Arcane Censer of the Concocted','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1294286313,759916350,1294286313,759916350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50321,0,'Arcane Environmental Shield','Shield',1380,NULL,0,3,1038997614,1038997614,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,50,0,50,1883034576600,0,-1433679117,1550845165,2861288179,1550845165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(50322,0,'Arcane Greatwall','Shield',3602,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1560,0,-1552801301,-1045453294,2742165995,3249514002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50323,0,'Arcane Roundshield of Battle','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-900191994,-1336807781,3394775302,2958159515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50324,0,'Arcane Roundshield of Beasts','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,635283952,1368839291,635283952,1368839291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50325,0,'Arcane Roundshield of Clouds','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-216603898,961182847,4078363398,961182847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50326,0,'Arcane Roundshield of Concentration','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,989141385,-2073121599,989141385,2221845697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50327,0,'Arcane Roundshield of Devotion','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1611554229,1762114512,1611554229,1762114512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50328,0,'Arcane Roundshield of Elements','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-120957298,-395485964,4174009998,3899481332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50329,0,'Arcane Roundshield of Fangs','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-253469748,-1985972962,4041497548,2308994334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50330,0,'Arcane Roundshield of Grace','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1952061970,1837667255,1952061970,1837667255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50331,0,'Arcane Roundshield of Knowledge','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1404082909,-475791993,2890884387,3819175303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50332,0,'Arcane Roundshield of Light','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1704164852,277477299,1704164852,277477299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50333,0,'Arcane Roundshield of Mirrors','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,89520463,429152659,89520463,429152659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50334,0,'Arcane Roundshield of Prophets','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-2137775959,738444097,2157191337,738444097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50335,0,'Arcane Roundshield of Storms','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1728053229,-1098838165,1728053229,3196129131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50336,0,'Arcane Roundshield of Survival','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-672555208,1262653284,3622412088,1262653284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50337,0,'Arcane Roundshield of the Deep','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1103041215,724427500,1103041215,724427500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50338,0,'Arcane Roundshield of the Gambler','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,2087982928,238736668,2087982928,238736668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50339,0,'Arcane Roundshield of the Guardian','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,946610126,-1745398280,946610126,2549569016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50340,0,'Arcane Roundshield of the Iron-heart','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1248334369,-749671196,3046632927,3545296100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50341,0,'Arcane Roundshield of the Knight','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-634881595,-1816475238,3660085701,2478492058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50342,0,'Arcane Roundshield of the Nimble','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1306874900,-165530509,2988092396,4129436787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50343,0,'Arcane Roundshield of the Oceans','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-458220437,1994309138,3836746859,1994309138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50344,0,'Arcane Roundshield of the Soldier','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,375996755,-1184778186,375996755,3110189110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50345,0,'Arcane Roundshield of the Stoic','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-43477865,-773921547,4251489431,3521045749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50346,0,'Arcane Roundshield of the Sun','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1369829199,1572929766,2925138097,1572929766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50347,0,'Arcane Roundshield of the Tempest','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1385573572,-1012423392,1385573572,3282543904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50348,0,'Arcane Roundshield of the Tree','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,498463963,260105325,498463963,260105325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50349,0,'Arcane Roundshield of Vision','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-738176805,766535430,3556790491,766535430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50350,0,'Arcane Symbol of Battle','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1304131346,584160508,2990835950,584160508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50351,0,'Arcane Symbol of Beasts','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,1572931608,-1021923812,1572931608,3273043484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50352,0,'Arcane Symbol of Clouds','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,451365013,-1412823528,451365013,2882143768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50353,0,'Arcane Symbol of Concentration','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-754666982,-966170192,3540300314,3328797104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50354,0,'Arcane Symbol of Devotion','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1979714010,-211071982,2315253286,4083895314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50355,0,'Arcane Symbol of Elements','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,289144093,1912711990,289144093,1912711990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50356,0,'Arcane Symbol of Fangs','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,420868191,-615216686,420868191,3679750610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50357,0,'Arcane Symbol of Grace','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1649692287,1065119611,2645275009,1065119611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50358,0,'Arcane Symbol of Knowledge','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,1170132656,-1772932372,1170132656,2522034924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50359,0,'Arcane Symbol of Light','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,209473185,1115491199,209473185,1115491199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50360,0,'Arcane Symbol of Mirrors','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,2101958823,-892326638,2101958823,3402640658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50361,0,'Arcane Symbol of Prophets','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1209880017,-1234226045,3085087279,3060741251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50362,0,'Arcane Symbol of Storms','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1894886274,738293004,2400081022,738293004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50363,0,'Arcane Symbol of Survival','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1342882096,-785483610,2952085200,3509483686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50364,0,'Arcane Symbol of the Deep','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1471235796,-1321134802,2823731500,2973832494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50365,0,'Arcane Symbol of the Gambler','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1786397501,-2081895007,2508569795,2213072289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50366,0,'Arcane Symbol of the Guardian','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,1081130534,581585105,1081130534,581585105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50367,0,'Arcane Symbol of the Iron-heart','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,1550206540,-200234357,1550206540,4094732939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50368,0,'Arcane Symbol of the Knight','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,869913174,1236238725,869913174,1236238725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50369,0,'Arcane Symbol of the Nimble','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-905573884,741833836,3389393412,741833836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50370,0,'Arcane Symbol of the Oceans','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,222410744,-1395919347,222410744,2899047949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50371,0,'Arcane Symbol of the Soldier','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-6755648,884187275,4288211648,884187275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50372,0,'Arcane Symbol of the Stoic','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,345587460,-1540478050,345587460,2754489246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50373,0,'Arcane Symbol of the Sun','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1725136329,-1903856537,2569830967,2391110759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50374,0,'Arcane Symbol of the Tempest','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,713723180,1316339101,713723180,1316339101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50375,0,'Arcane Symbol of the Tree','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-196845752,-1779690577,4098121544,2515276719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50376,0,'Arcane Symbol of Vision','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1108384882,-1087365791,3186582414,3207601505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50377,0,'Arcane Towershield of Battle','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-129007941,2137698487,4165959355,2137698487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50378,0,'Arcane Towershield of Beasts','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,399179341,-1632794025,399179341,2662173271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50379,0,'Arcane Towershield of Clouds','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-2034951982,-160357805,2260015314,4134609491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50380,0,'Arcane Towershield of Concentration','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1331094109,1109975401,1331094109,1109975401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50381,0,'Arcane Towershield of Devotion','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,363701857,-588946506,363701857,3706020790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50382,0,'Arcane Towershield of Elements','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1922454182,1569686674,2372513114,1569686674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50383,0,'Arcane Towershield of Fangs','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-2058903528,141279272,2236063768,141279272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50384,0,'Arcane Towershield of Grace','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,33153478,-331143551,33153478,3963823745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50385,0,'Arcane Towershield of Knowledge','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-638804233,1204280114,3656163063,1204280114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50386,0,'Arcane Towershield of Light','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-463943486,-1857928571,3831023810,2437038725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50387,0,'Arcane Towershield of Mirrors','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,927117042,730009134,927117042,730009134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50388,0,'Arcane Towershield of Prophets','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,619709980,-1713300697,619709980,2581666599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50389,0,'Arcane Towershield of Storms','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,324797497,1908035911,324797497,1908035911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50390,0,'Arcane Towershield of Survival','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-436287355,-23046398,3858679941,4271920898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50391,0,'Arcane Towershield of the Deep','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,874309995,-1630586230,874309995,2664381066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50392,0,'Arcane Towershield of the Gambler','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,165145732,1166388856,165145732,1166388856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50393,0,'Arcane Towershield of the Guardian','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,175851635,-580694078,175851635,3714273218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50394,0,'Arcane Towershield of the Iron-heart','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1070328309,194740595,3224638987,194740595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50395,0,'Arcane Towershield of the Knight','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1349811695,672524991,2945155601,672524991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50396,0,'Arcane Towershield of the Nimble','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-2146567087,1301092182,2148400209,1301092182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50397,0,'Arcane Towershield of the Oceans','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1860966465,-848192201,2434000831,3446775095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50398,0,'Arcane Towershield of the Soldier','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1674230407,-220282030,1674230407,4074685266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50399,0,'Arcane Towershield of the Stoic','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1999933629,1975173696,2295033667,1975173696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50400,0,'Arcane Towershield of the Sun','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,171849220,1876318043,171849220,1876318043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50401,0,'Arcane Towershield of the Tempest','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1619098489,-2011636156,1619098489,2283331140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50402,0,'Arcane Towershield of the Tree','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1746276111,-1167967221,1746276111,3127000075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50403,0,'Arcane Towershield of Vision','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1439426029,-494192342,1439426029,3800774954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50404,0,'Arcanic Symbol of the Wasteland Herald','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1837105152,0,-254649594,-158733936,4040317702,4136233360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50405,0,'Archaic Architect''s Text','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,1579759432,102156789,1579759432,102156789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50406,0,'Archaic Buckler','Shield',19,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1795608,0,-1274075337,-1325922691,3020891959,2969044605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50407,0,'Archaic Icon of Growth','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6281081087704,0,-149215037,-1673688505,4145752259,2621278791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50408,0,'Archaic Roundshield','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1795608,0,1438583608,-1006031659,1438583608,3288935637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50409,0,'Ardent Buckler of Dracurion Accord','Shield',3601,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,1627304290,1787453716,1627304290,1787453716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50410,0,'Argent Buckler','Shield',2277,NULL,0,5,2072844078,2072844078,1,20,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-938759740,-1819927862,3356207556,2475039434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50411,0,'Arknos, The Void Portal','Shield',3167,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1044503240,-1398318220,3250464056,2896649076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50412,0,'Arm Guard of the Farseer','Shield',3129,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1832582504,-2116887942,1832582504,2178079354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50413,0,'Armadillo Hide Buckler','Shield',2265,NULL,0,4,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197471256,0,1672166428,450347932,1672166428,450347932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50414,0,'Armadillo Hide Kite Shield','Shield',2268,NULL,0,4,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1560,0,-2015896287,1022229240,2279071009,1022229240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50415,0,'Armadillo Hide Round Shield','Shield',2278,NULL,0,4,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881195677208,0,464995099,1128401944,464995099,1128401944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50416,0,'Armadillo Hide Tower Shield','Shield',15,NULL,0,4,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,24,0,-922840905,-1878270028,3372126391,2416697268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50417,0,'Armadillo Plated Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,70,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,326,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,2194728290076,0,-2004795574,-1697818454,2290171722,2597148842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50418,0,'Ash Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-222341055,-577777850,4072626241,3717189446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50419,0,'Ash Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-1786144803,751168217,2508822493,751168217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50420,0,'Ashen Bone Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,24,0,-1461254772,2093179839,2833712524,2093179839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50421,0,'Ashenclaw Crest','Shield',3601,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-1431923471,1512521510,2863043825,1512521510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50422,0,'Ashes of the Necrolord','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-646470562,521247498,3648496734,521247498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50423,0,'ashwood buckler','Shield',2265,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197471256,0,-719642535,-926737489,3575324761,3368229807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50424,0,'ashwood buckler','Shield',2265,NULL,0,2,4037812502,4037812502,120,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,24,0,20,1881197471256,0,-2038334499,-926737489,2256632797,3368229807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50425,0,'ashwood kite shield','Shield',2268,NULL,0,2,2608320658,2608320658,120,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,24,0,20,1560,0,-589501887,473344164,3705465409,473344164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50426,0,'ashwood kite shield','Shield',2268,NULL,0,1,570458645,570458645,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1560,0,-1480431454,473344164,2814535842,473344164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50427,0,'ashwood round shield','Shield',2278,NULL,0,1,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881195677208,0,1864795188,-374409665,1864795188,3920557631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50428,0,'ashwood round shield','Shield',2278,NULL,0,2,3173504370,3173504370,120,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,24,0,20,1881195677208,0,1449011572,-374409665,1449011572,3920557631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50429,0,'ashwood tome','Shield',195,NULL,0,2,545043066,545043066,120,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,24,0,20,1838900736,0,-1754180802,1780682789,2540786494,1780682789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50430,0,'ashwood tome','Shield',195,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-351242523,1780682789,3943724773,1780682789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50431,0,'ashwood tower shield','Shield',15,NULL,0,2,570458645,570458645,120,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,24,0,20,24,0,-2062026024,988226963,2232941272,988226963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50432,0,'Atramentous Omen','Shield',3211,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982360,0,2052484907,-132302866,2052484907,4162664430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50433,0,'Atronix, Heirloom of the General','Shield',3215,NULL,0,8,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1560,0,-734992861,-1427363614,3559974435,2867603682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50434,0,'Augmented Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,2141909247,-521399392,2141909247,3773567904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50435,0,'Avalanche Blocker','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,1242032730,-1221006087,1242032730,3073961209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50436,0,'Awakened Shield of Offense','Shield',3809,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-2129342552,154591294,2165624744,154591294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50437,0,'Awakened steel flight shield','Shield',2269,NULL,0,1,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,31200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195677208,0,1122107836,-1537377185,1122107836,2757590111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50438,0,'Awakened steel holy symbol','Shield',368,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,31200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838900736,0,-1429123881,1016863525,2865843415,1016863525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50439,0,'Azjer''orz Guard','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,124800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1795608,0,-472411433,1712126134,3822555863,1712126134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50440,0,'Azurite Censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,921205578,1277486303,921205578,1277486303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50441,0,'Azurite Forged Guard','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,78000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1560,0,1707052381,1963833776,1707052381,1963833776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50442,0,'Azurite Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-974761657,-1131627038,3320205639,3163340258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50443,0,'Azurite Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1616924654,-447533177,2678042642,3847434119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50444,0,'B''Riareos'' Defender','Shield',3118,NULL,0,7,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-1205680889,-488862924,3089286407,3806104372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50445,0,'Badge of Gyrok','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-113892042,-806880813,4181075254,3488086483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50446,0,'Badge of Service','Shield',3211,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1228297967,-731117450,3066669329,3563849846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50447,0,'Balanced Buckler of the Builder','Shield',2269,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-50132385,1515649059,4244834911,1515649059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50448,0,'Balanced Spikewood Shield','Shield',3601,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,720643804,1252651887,720643804,1252651887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50449,0,'Balthazen''s Plate','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1795608,0,-1835277268,-615765358,2459690028,3679201938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50450,0,'Bamboo Doll','Shield',1209,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,1838900736,0,1370553523,-2068339602,1370553523,2226627694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50451,0,'Baneward, Barrier of Shadow','Shield',3212,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-1892643530,-1411917123,2402323766,2883050173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50452,0,'Barnacle-Covered Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,45,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,175,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,8793945540382,0,2044819367,-460841663,2044819367,3834125633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50453,0,'Barricade of Faith','Shield',2267,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1560,0,1950712920,-1350479186,1950712920,2944488110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50454,0,'Barrier of Combustion','Shield',18,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-2022370596,-775431150,2272596700,3519536146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50455,0,'Barrier of Elemental Lore and Understanding','Shield',370,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-918351006,-2044767112,3376616290,2250200184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50456,0,'Barrier of Swirling Spirits','Shield',372,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1648845347,577598868,1648845347,577598868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50457,0,'Barrier of the Chardok Infiltrator','Shield',2271,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1560,0,2090255187,-1202779930,2090255187,3092187366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50458,0,'Barrier of the Destructus','Shield',158,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-466594824,769419807,3828372472,769419807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50459,0,'Barrier of the Executor','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1560,0,-1262815383,706979499,3032151913,706979499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50460,0,'Barrier of the Guk Knight','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,954931411,914325587,954931411,914325587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50461,0,'Barrier of the Gully Purifier','Shield',646,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1911557941,574145446,1911557941,574145446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50462,0,'Barrier of the Kromzek Sectator','Shield',20,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1629486679,-218900773,1629486679,4076066523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50463,0,'Barrier of the Mysterious Tower','Shield',2267,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,1560,0,569266840,-1750068321,569266840,2544898975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50464,0,'Barrier of the Prime Destructus','Shield',146,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,958345272,-451191265,958345272,3843776031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50465,0,'Barrier of the Rallosian Battlemage','Shield',13,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-307292772,919441963,3987674524,919441963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50466,0,'Barrier of the Ritualist','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-2051380927,1737197523,2243586369,1737197523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50467,0,'Barrier of Undisputed Restoration','Shield',2269,NULL,0,9,4037812502,4037812502,1,20,'Should we grow too fond of war, were it not so terrible?',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1795608,0,591438987,1393535343,591438987,1393535343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50468,0,'Barrier of Voltaic Destruction','Shield',20,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1595480732,-1418312902,1595480732,2876654394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50469,0,'Bastion of the Valorous','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,-1952771407,152396090,2342195889,152396090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50470,0,'Bathezid Outrider''s Lost Blocker','Shield',3604,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471256,0,-1663306319,-1340947127,2631660977,2954020169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50471,0,'Batskull Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1322544883,-1967068358,1322544883,2327898938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50472,0,'Battle Medic Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,544113771,33888368,544113771,33888368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50473,0,'Battle Medic Idol','Shield',372,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838900736,0,-1316731933,-2101804880,2978235363,2193162416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50474,0,'Battlemasters Round Shield','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-2100670910,-742134310,2194296386,3552832986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50475,0,'Battlemasters Tower Shield','Shield',15,NULL,0,5,570458645,570458645,120,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,24,0,-1813739059,9059958,2481228237,9059958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50476,0,'Battlement Battalion 623 Barrier','Shield',14,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-486020954,-955529720,3808946342,3339437576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50477,0,'Battlement Battalion 623 Targ Shield','Shield',3211,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,1952587110,1715410579,1952587110,1715410579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50478,0,'Battlerager''s Frozen Tower Shield','Shield',2275,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1528974752,-598358615,1528974752,3696608681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50479,0,'Battleworn Bulwark','Shield',15,NULL,0,8,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1560,0,-1501185194,1103437756,2793782102,1103437756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50480,0,'Bauble of the Gully Purifier','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,248120054,635815518,248120054,635815518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50481,0,'Baying Branch','Shield',633,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1838900736,0,-1981794368,-1159033932,2313172928,3135933364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50482,0,'Beacon of Hope','Shield',618,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1081692999,-940866485,3213274297,3354100811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50483,0,'Beacon of Loathing','Shield',3166,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,-1145426180,-1830818509,3149541116,2464148787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50484,0,'Beacon of the Night','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,980569180,-761335013,980569180,3533632283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50485,0,'Beer-stained Buckler','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,-1001804727,-440579457,3293162569,3854387839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50486,0,'Beer-stained Stein','Shield',308,NULL,0,6,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900736,0,-641682666,340320764,3653284630,340320764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50487,0,'Befallen Tome of Darkness','Shield',3183,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2137690210,1221095274,2137690210,1221095274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50488,0,'Believer''s Buckler of Justification','Shield',12,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881197471256,0,1967351846,-1500388504,1967351846,2794578792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50489,0,'Bent Shield of the Harbinger','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-2023084887,-1449520389,2271882409,2845446907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50490,0,'Berserker''s Defender','Shield',2270,NULL,0,2,570458645,570458645,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,24,0,-2065902310,-1381316767,2229064986,2913650529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50491,0,'Beryllium Censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1035678694,1787937867,1035678694,1787937867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50492,0,'Beryllium Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1798506306,-1008333037,2496460990,3286634259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50493,0,'Berylllium Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1549947357,31092327,2745019939,31092327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50494,0,'Bewitched Orb of the Forsaken','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1838900736,0,1048045151,-95799077,1048045151,4199168219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50495,0,'Bezzatin Wing Shield','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'This shield was crafted from the wing of Bezzatin, a member of the Greater Faydark bixie royal family.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26136,0,-737167420,1467048013,3557799876,1467048013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50496,0,'Big Book of Blueprints','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,489610922,359138357,489610922,359138357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50497,0,'Big Boombottom Buckler','Shield',19,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1795608,0,-49777376,-2061797329,4245189920,2233169967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50498,0,'Big Ole Bifold Door','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1189693435,-466031130,3105273861,3828936166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50499,0,'Bile Covered Tablet','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,1345848466,51751695,1345848466,51751695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50500,0,'Bile Entwined Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,20,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,35182226702334,0,786743134,896787609,786743134,896787609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50501,0,'Bile Entwined Tome','Shield',195,NULL,0,5,545043066,545043066,10,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,8798240505600,0,244777086,2015041514,244777086,2015041514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50502,0,'Bile Soaked Buckler','Shield',2265,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,7,0,7,1881197471256,0,-367942550,251512915,3927024746,251512915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50503,0,'Black Bark Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,45,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,8793945540380,0,924965239,1175311400,924965239,1175311400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50504,0,'Black Magus Orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-940556245,-1591096881,3354411051,2703870415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50505,0,'Blackened Censer of Kul','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,13867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1601283831,-1242820593,2693683465,3052146703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50506,0,'Blackened Cloth Moppet','Shield',2499,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1467651199,853207073,1467651199,853207073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50507,0,'Blackened Deep Forge Buckler','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1795608,0,927608490,241622658,927608490,241622658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50508,0,'Blackened Iron Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1562084962,421797803,2732882334,421797803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50509,0,'Blackened Iron Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,788643741,1828910215,788643741,1828910215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50510,0,'Blackened Iron Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1828385522,1649153567,2466581774,1649153567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50511,0,'Blackguard Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,111901030,1381682454,111901030,1381682454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50512,0,'Blackheart Buckler','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,55467,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,1481809584,1217615284,1481809584,1217615284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50513,0,'Blade Deflector of Dark Matter','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1590605023,-1478106080,2704362273,2816861216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50514,0,'Bladebreaker','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,35182226702334,0,-566251768,-812304553,3728715528,3482662743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50515,0,'Bladebreaker','Shield',2268,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-249670234,-812304553,4045297062,3482662743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50516,0,'Blast Shield of the Colossal Constructor','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1829863179,-168640843,1829863179,4126326453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50517,0,'Blast Shield of the Hired Hand','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1340496273,1274350683,1340496273,1274350683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50518,0,'Blast Shield of the Menace Miner','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,984895600,1755281556,984895600,1755281556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50519,0,'Blaze Wrought Defender','Shield',2267,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,1636635993,1629881894,1636635993,1629881894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50520,0,'Blaze Wrought Towershield','Shield',2274,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,336093426,-1235860753,336093426,3059106543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50521,0,'Blazing Effigy of Najena''s Lava Elemental','Shield',2572,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1152028142,801348910,1152028142,801348910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50522,0,'Blazing Shield of Heat Reflection','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-955712998,1025120991,3339254298,1025120991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50523,0,'Blessed Ash Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-1027058414,374303374,3267908882,374303374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50524,0,'Blessed Bone Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,426,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1794048,0,-459417242,1929663059,3835550054,1929663059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50525,0,'Blessed Briarwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-1048554439,-1606919166,3246412857,2688048130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50526,0,'blessed bubinga buckler','Shield',2276,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,1795608,0,-950649292,-819519149,3344318004,3475448147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50527,0,'Blessed Buckler','Shield',2272,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-105047918,1493459850,4189919378,1493459850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50528,0,'Blessed Buckler of Drakiz Benefaction','Shield',2272,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1795608,0,-1111277122,1062925260,3183690174,1062925260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50529,0,'Blessed Buckler of Stench','Shield',18,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1795608,0,2131186454,1982879601,2131186454,1982879601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50530,0,'Blessed Buckler of the Badland Augur','Shield',2269,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1795608,0,438146433,1399769867,438146433,1399769867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50531,0,'Blessed Cedar Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1794048,0,-1089141783,1093379355,3205825513,1093379355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50532,0,'Blessed Direwood Buckler','Shield',3213,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,699,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,-545748064,-914206821,3749219232,3380760475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50533,0,'Blessed Doll of the Child Savant','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-1051374833,-70642494,3243592463,4224324802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50534,0,'Blessed Dragonscale Buckler','Shield',3602,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1795608,0,-1342724853,-1347524658,2952242443,2947442638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50535,0,'Blessed Ebony Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1794048,0,-1653827435,-987115171,2641139861,3307852125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50536,0,'Blessed Eucalyptus Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1794048,0,-65947216,-805480539,4229020080,3489486757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50537,0,'Blessed Fir Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1794048,0,1873944186,907454147,1873944186,907454147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50538,0,'Blessed Gnomish Rum Bottle','Shield',1217,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,1775665177,307317962,1775665177,307317962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50539,0,'Blessed Idol of the Badland Augur','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1794048,0,-398036592,-888517769,3896930704,3406449527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50540,0,'Blessed Ironwood Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1794048,0,-1917359683,1826605031,2377607613,1826605031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50541,0,'Blessed Mahogany Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,140400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1794048,0,1865190620,-1182202383,1865190620,3112764913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50542,0,'Blessed Maple Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,974209928,-1682210411,974209928,2612756885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50543,0,'Blessed Oak Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1794048,0,-586571844,1592732824,3708395452,1592732824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50544,0,'blessed oakwood buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,1881197471256,0,-1359855698,-1236988327,2935111598,3057978969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50545,0,'Blessed Oakwood Round Shield','Shield',18,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,1881195677208,0,-609078956,784853568,3685888340,784853568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50546,0,'Blessed Redwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-13258065,1969795758,4281709231,1969795758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50547,0,'Blessed Rosewood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,783516826,-1010750107,783516826,3284217189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50548,0,'Blessed Sandalwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-417320587,-1375337389,3877646709,2919629907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50549,0,'Blessed Sumac Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1059652897,969049738,1059652897,969049738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50550,0,'blessed swamp ash buckler','Shield',21,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,1795608,0,-355609867,1605727366,3939357429,1605727366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50551,0,'Blessed Teak Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1295167192,1262994132,1295167192,1262994132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50552,0,'Blighted Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1795608,0,-89038448,508188957,4205928848,508188957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50553,0,'Blighted Tome of the Sagacious','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,167377697,1641496273,167377697,1641496273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50554,0,'Blizzard Worn Sphere','Shield',369,NULL,0,5,545043066,545043066,30,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,26390426550016,0,-17029407,-2045491252,4277937889,2249476044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50555,0,'Bloch''s Water Sprinkler','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1838900736,0,-1622296773,721060709,2672670523,721060709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50556,0,'Blocker of Answered Prayers','Shield',3809,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,-2043772963,1811979807,2251194333,1811979807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50557,0,'Blocker of Everlasting Trials','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1795608,0,1378882771,-284555979,1378882771,4010411317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50558,0,'Blocker of Flame Sight','Shield',20,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,1889849446,-131406337,1889849446,4163560959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50559,0,'Blocker of Gleaming Revenge','Shield',7,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,516007314,-649820433,516007314,3645146863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50560,0,'Blocker of Glorified Bolts','Shield',3809,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,1473442023,-1175770219,1473442023,3119197077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50561,0,'Blocker of Invigorating Pleas','Shield',3809,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,-1994132310,537405671,2300834986,537405671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50562,0,'Blocker of Magnificent Release','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795608,0,748481862,890101059,748481862,890101059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50563,0,'Blocker of Opportune Reactions','Shield',13,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,-387063919,-252948082,3907903377,4042019214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50564,0,'Blocker of Restorative Truth','Shield',2273,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-927511171,-1802494713,3367456125,2492472583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50565,0,'Blocker of Righteousness Divine','Shield',19,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,926541233,-1606827816,926541233,2688139480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50566,0,'Blocker of Shattered Illusions','Shield',2276,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,1645431583,890511429,1645431583,890511429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50567,0,'Blocker of the Dark Horseman','Shield',3213,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,-1287715940,-142718696,3007251356,4152248600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50568,0,'Blocker of the Dark Soul','Shield',20,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,-1808720210,1669553982,2486247086,1669553982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50569,0,'Blocker of the Faceless Priest','Shield',20,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,2023490240,2066940937,2023490240,2066940937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50570,0,'Blocker of the King''s Plead','Shield',13,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-37185418,1055156634,4257781878,1055156634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50571,0,'Blocker of the Lost Curate','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,1625775556,1727651294,1625775556,1727651294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50572,0,'Blocker of the Sootfoot Shaman','Shield',19,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471256,0,93466963,-1660742297,93466963,2634224999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50573,0,'Blocker of the Strange Hand','Shield',2273,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,199549557,-1277168183,199549557,3017799113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50574,0,'Blocker of the Threadspinner','Shield',19,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,994950266,-974783172,994950266,3320184124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50575,0,'Blocker of Worldly Domain','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,-37308476,-1656885168,4257658820,2638082128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50576,0,'Blood Coated Censer','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-567892357,-1428958423,3727074939,2866008873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50577,0,'Blood Edged Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-1433036549,-2143352680,2861930747,2151614616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50578,0,'Blood of the Brood Watcher','Shield',8,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,199299490,1774699213,199299490,1774699213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50579,0,'Blood Scrawled Tablet','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,620485616,1207557830,620485616,1207557830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50580,0,'Blood Shield of the Seer','Shield',2271,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,111799729,-113332738,111799729,4181634558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50581,0,'Blood-Tainted Spikeshield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,243077004,-1763300551,243077004,2531666745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50582,0,'Blooddrinker Buckler','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,542,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,1550459425,2015799006,1550459425,2015799006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50583,0,'Blooddrinker Censer','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1061522059,949824646,3233445237,949824646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50584,0,'Blooddrinker Defender','Shield',15,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,305854173,1058821588,305854173,1058821588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50585,0,'Blooddrinker Protector','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-1800103970,-314242599,2494863326,3980724697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50586,0,'Blooddrinker Scrystone','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,258638189,1989877610,258638189,1989877610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50587,0,'Blooddrinker Shield','Shield',2268,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1684645316,1672545231,2610321980,1672545231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50588,0,'Blooddrinker Tablet','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1624891562,1728136869,2670075734,1728136869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50589,0,'Blooddrinker Tome','Shield',719,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,108527879,784247082,108527879,784247082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50590,0,'Bloodguard Symbol','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1683115559,-775335219,1683115559,3519632077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50591,0,'Bloodied Buckler of Sagacity','Shield',19,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,638817798,-2145049822,638817798,2149917474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50592,0,'Bloodied Shield of the Mighty','Shield',2274,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1507369045,730423773,2787598251,730423773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50593,0,'Bloodreign Buckler','Shield',13,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1795608,0,1423648871,-1216209417,1423648871,3078757879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50594,0,'Bloodsoaked Wall','Shield',2271,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1307921084,-36490196,1307921084,4258477100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50595,0,'Bloodstained Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,6,35180079216636,0,-797294771,-544092058,3497672525,3750875238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50596,0,'Bloodstained Tablet','Shield',371,NULL,0,8,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1838900736,0,-220601459,-1219387583,4074365837,3075579713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50597,0,'bloodstone orb','Shield',369,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1838900736,0,-154765797,884107734,4140201499,884107734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50598,0,'Bloodstone Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1817889322,-1046784018,1817889322,3248183278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50599,0,'bloodstone orb','Shield',369,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-552680727,884107734,3742286569,884107734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50600,0,'Bloodwood Shield of Fangs','Shield',19,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,887835796,-903329344,887835796,3391637952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50601,0,'Bloody Beak of the Spirit Sucker','Shield',2268,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1560,0,-1492326728,-1134095863,2802640568,3160871433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50602,0,'Bludgeoning Shield of Pancreatic Destruction','Shield',2266,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1140151616,-678974510,1140151616,3615992786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50603,0,'Blue Diamond Bladeguard','Shield',3213,NULL,0,5,2072844078,2072844078,1,10,'Steel and stone are merged to perfection in this blue diamond encrusted shield.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,703797917,1049019275,703797917,1049019275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50604,0,'Boiled Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1648120723,-432177271,1648120723,3862790025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50605,0,'bone buckler','Shield',2265,NULL,0,5,4037812502,4037812502,55,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,35182226702334,0,1293417099,838613520,1293417099,838613520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50606,0,'Bone Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1794048,0,-1457256890,-428812172,2837710406,3866155124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50607,0,'Bone Clad Staff','Shield',3119,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1390357638,-1138530441,2904609658,3156436855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50608,0,'Bone Clasped Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,80,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,2194730383132,0,439717368,1888999530,439717368,1888999530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50609,0,'Bone Crafted Shield of the High Priest','Shield',2268,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,976962856,490635730,976962856,490635730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50610,0,'Bone Inlaid Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1795608,0,1033418016,-611163513,1033418016,3683803783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50611,0,'Bone Lashed Shield','Shield',142,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195677208,0,-553294528,602008092,3741672768,602008092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50612,0,'Bone Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1794048,0,-1535975214,-1195330100,2758992082,3099637196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50613,0,'bone round shield','Shield',2278,NULL,0,5,3173504370,3173504370,65,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,8793945540382,0,1702365318,-1979819528,1702365318,2315147768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50614,0,'bone sheet tome','Shield',716,NULL,0,5,545043066,545043066,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,16,26390426550016,0,204224219,2060122646,204224219,2060122646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50615,0,'Bonecrystal Shield','Shield',3939,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-55264646,1512663412,4239702650,1512663412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50616,0,'Bonedigger Mining Torch','Shield',564,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,78000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,1838900736,0,2045716460,1316493625,2045716460,1316493625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50617,0,'Boneguard Tower','Shield',3213,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-2100349839,966925321,2194617457,966925321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50618,0,'Boneknotted Buckler','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1795608,0,1822108025,1965795228,1822108025,1965795228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50619,0,'Boneplated Buckler','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1795608,0,-1594469085,-348169223,2700498211,3946798073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50620,0,'Book of Frostfell Carols','Shield',3183,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,6281081087704,0,2066207280,2146128857,2066207280,2146128857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50621,0,'Book of Immortals','Shield',2785,NULL,0,8,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1838899200,0,-1249665294,-954960493,3045302002,3340006803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50622,0,'Book of Revered Wisdom and Knowledge','Shield',2785,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2144782832,-659549481,2144782832,3635417815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50623,0,'Book of Rhythmic Change','Shield',375,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,16768230,-414927237,16768230,3880040059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50624,0,'Book of the Dead','Shield',1210,NULL,0,1,545043066,545043066,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,2,0,0,-903117146,2141382142,3391850150,2141382142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50625,0,'Book of the Departed','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,11913,1441402223,11913,1441402223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50626,0,'Bookmark of Healing Text','Shield',862,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-593285355,1896220798,3701681941,1896220798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50627,0,'Boombottom buckler','Shield',13,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1795608,0,839936481,1347360514,839936481,1347360514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50628,0,'Brace of Corporeal Darklight','Shield',1175,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160225792,0,-710242805,786830112,3584724491,786830112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50629,0,'Brace of Deflection','Shield',2265,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,1959733877,1446563813,1959733877,1446563813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50630,0,'Braced Shield of the Vigilant','Shield',3215,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,1560,0,-967240267,1796432748,3327727029,1796432748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50631,0,'Bramblewood Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,70,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,326,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,8793945540382,0,1813437771,-590015568,1813437771,3704951728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50632,0,'Brass Studded Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197471256,0,-1626849050,-2041353210,2668118246,2253614086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50633,0,'Brass Tower Shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1978895560,1162380486,1978895560,1162380486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50634,0,'Brellium Censer','Shield',370,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1131608152,-983666235,3163359144,3311301061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50635,0,'Brellium Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1894271559,-1093110002,1894271559,3201857294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50636,0,'Brellium Kite Shield','Shield',2268,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-1167044196,-113708798,3127923100,4181258498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50637,0,'Brellium Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-468025935,-1245467706,3826941361,3049499590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50638,0,'Brellium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,368758000,1814674077,368758000,1814674077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50639,0,'Brellium Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-485397109,-1698554906,3809570187,2596412390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50640,0,'Brellium Tower Shield','Shield',2275,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,2098460682,-844754499,2098460682,3450212797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50641,0,'briarwood buckler','Shield',2265,NULL,0,2,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,1444401007,-269660932,1444401007,4025306364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50642,0,'briarwood buckler','Shield',2265,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,16640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881197471256,0,-180270650,-269660932,4114696646,4025306364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50643,0,'Briarwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-1208397554,250824602,3086569742,250824602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50644,0,'Briarwood Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-885301763,-1076633155,3409665533,3218334141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50645,0,'briarwood round shield','Shield',2278,NULL,0,2,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-688936304,684830128,3606030992,684830128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50646,0,'briarwood round shield','Shield',2278,NULL,0,1,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,24960,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881195677208,0,-1896807496,684830128,2398159800,684830128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50647,0,'briarwood tome','Shield',195,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1838900736,0,-593344103,-1219741933,3701623193,3075225363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50648,0,'briarwood tome','Shield',195,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-177537685,-1219741933,4117429611,3075225363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50649,0,'Brilliant Bladestopper Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-666354090,-716520521,3628613206,3578446775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50650,0,'Bristled Leather Tome','Shield',717,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900736,0,-1117987026,-740368368,3176980270,3554598928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50651,0,'Bristled Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1494957690,-740368368,2800009606,3554598928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50652,0,'Brittle Bladeblocker','Shield',2272,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,226976269,777267200,226976269,777267200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50653,0,'Broken Stelae Stone Shield','Shield',3118,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,513578031,-2081020482,513578031,2213946814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50654,0,'Broken Toe Blocker','Shield',2268,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1795608,0,-1846561490,592936898,2448405806,592936898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50655,0,'Brontotherium Buckler','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,775334463,119016543,775334463,119016543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50656,0,'Bronze Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,-1763714226,922344275,2531253070,922344275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50657,0,'bronze symbol','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,35184372088830,0,-1340122114,895932012,2954845182,895932012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50658,0,'Bronze Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,209839411,2002729428,209839411,2002729428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50659,0,'Bronze Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1560,0,367191160,-788155915,367191160,3506811381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50660,0,'Brutalizer''s Immortal Aegis','Shield',646,NULL,0,9,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,2017284504,-1138957047,2017284504,3156010249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50661,0,'Brutalizer''s Immortal Orb','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,-1489716465,1933457393,2805250831,1933457393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50662,0,'Brutalizer''s Immortal Round Shield','Shield',3601,NULL,0,9,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881195675648,0,-123766185,-293050364,4171201111,4001916932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50663,0,'bubinga buckler','Shield',2276,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,1795608,0,-1205426695,1724168415,3089540601,1724168415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50664,0,'bubinga round shield','Shield',2278,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,1881197471256,0,-581620176,2053711865,3713347120,2053711865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50665,0,'Buckler of Anvilpaw','Shield',2273,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1795608,0,-582974045,-1034577679,3711993251,3260389617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50666,0,'Buckler of Benevolence','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471256,0,1948610256,902149998,1948610256,902149998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50667,0,'Buckler of Benign Ways','Shield',13,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,-501200101,-535074005,3793767195,3759893291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50668,0,'Buckler of Blight','Shield',19,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1795608,0,-1143268789,-233619417,3151698507,4061347879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50669,0,'Buckler of Bone','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,1630893025,1390798750,1630893025,1390798750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50670,0,'Buckler of Clerical Precision','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881197471256,0,352052897,721076421,352052897,721076421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50671,0,'Buckler of Clouded Deceit','Shield',13,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795608,0,607903559,-69271,607903559,4294898025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50672,0,'Buckler of Congealed Magma','Shield',19,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1795608,0,1955656280,-1391081290,1955656280,2903886006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50673,0,'Buckler of Crashing Cries','Shield',20,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,566469970,1383432738,566469970,1383432738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50674,0,'Buckler of Cursed Names','Shield',3770,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,856600350,-663883717,856600350,3631083579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50675,0,'Buckler of Deadly Chaos','Shield',7,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-1523288139,1762702556,2771679157,1762702556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50676,0,'Buckler of Deadly Dawn','Shield',2276,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-37027526,-269507433,4257939770,4025459863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50677,0,'Buckler of Decimation','Shield',20,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1829260738,211295358,1829260738,211295358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50678,0,'Buckler of Despaired Endings','Shield',2272,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,-913451477,-1867502742,3381515819,2427464554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50679,0,'Buckler of Dissecting','Shield',2814,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,842188893,-1544731351,842188893,2750235945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50680,0,'Buckler of Divine Control','Shield',19,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795608,0,-1684389791,968901274,2610577505,968901274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50681,0,'Buckler of Divine Energy','Shield',12,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1795608,0,-1859856768,941963988,2435110528,941963988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50682,0,'Buckler of Divine Inspiration','Shield',3770,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-1151618816,679575261,3143348480,679575261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50683,0,'Buckler of Draconic Legions','Shield',7,NULL,0,12,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1795608,0,420042774,895115559,420042774,895115559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50684,0,'Buckler of Emotional Doubt','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,590853001,1564044919,590853001,1564044919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50685,0,'Buckler of End''s Witness','Shield',19,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-1817984464,-1462599396,2476982832,2832367900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50686,0,'Buckler of Fallen Valor','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197471256,0,1809270581,1815428543,1809270581,1815428543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50687,0,'Buckler of Fanatical Restoration','Shield',20,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-394415279,846972034,3900552017,846972034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50688,0,'Buckler of Favorable Winds','Shield',7,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,1020350294,-1988596493,1020350294,2306370803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50689,0,'Buckler of Fear Feeding','Shield',13,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,-1105831543,754473446,3189135753,754473446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50690,0,'Buckler of Flowing Rime','Shield',20,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1325858264,80961282,1325858264,80961282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50691,0,'Buckler of Forlorn Souls','Shield',2272,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,987982496,-52521978,987982496,4242445318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50692,0,'Buckler of Frozen Drakefire','Shield',2273,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,1795608,0,-939903493,-1827304312,3355063803,2467662984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50693,0,'Buckler of Grievance','Shield',19,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-1398763001,-1359127354,2896204295,2935839942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50694,0,'Buckler of Kwagan Right of Challenge','Shield',19,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,70236429,1441383680,70236429,1441383680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50695,0,'Buckler of Lingering Spirits','Shield',2276,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881197471256,0,1648635149,-1109204435,1648635149,3185762861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50696,0,'Buckler of Lost Divinity','Shield',3185,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1795608,0,1391417059,1246774181,1391417059,1246774181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50697,0,'Buckler of Magmatic Bronze Rock','Shield',3604,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,1424778248,-692297604,1424778248,3602669692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50698,0,'Buckler of Malformed Werewolf Bones','Shield',3605,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1795608,0,1181595643,2111495713,1181595643,2111495713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50699,0,'Buckler of Necrotic Repair','Shield',2243,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-1696549830,-191982172,2598417466,4102985124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50700,0,'Buckler of Persevering Faith','Shield',19,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1881197471256,0,1420888175,-39745928,1420888175,4255221368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50701,0,'Buckler of Planar Destiny','Shield',13,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-42243140,-1424363301,4252724156,2870603995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50702,0,'Buckler of Planar Tearing','Shield',2270,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-1453406119,159631944,2841561177,159631944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50703,0,'Buckler of Preservation','Shield',21,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,1795608,0,833727364,734867916,833727364,734867916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50704,0,'Buckler of Protection','Shield',2273,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1795608,0,1146663529,759769880,1146663529,759769880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50705,0,'Buckler of Recondite Mending','Shield',2270,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1684800,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1795608,0,279746624,-1876198302,279746624,2418768994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50706,0,'Buckler of Release','Shield',20,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,-1627616732,-91745207,2667350564,4203222089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50707,0,'Buckler of Rilissian Steel','Shield',19,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1795608,0,-1633369442,594364097,2661597854,594364097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50708,0,'Buckler of Scales','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,640016888,1524771368,640016888,1524771368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50709,0,'Buckler of Scaling Terror','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-1313011898,917612233,2981955398,917612233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50710,0,'Buckler of Shadow','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,156,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,6,35182226702334,0,-2115209468,-559716846,2179757828,3735250450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50711,0,'Buckler of Shadowed Essence','Shield',20,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,319434619,73776960,319434619,73776960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50712,0,'Buckler of Shadowy Might','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,2138919132,-265979940,2138919132,4028987356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50713,0,'Buckler of Sighted Enemies','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-2009980617,-1904015307,2284986679,2390951989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50714,0,'Buckler of Smashing Heavens','Shield',13,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,-1677157121,370735121,2617810175,370735121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50715,0,'Buckler of Stalwart Defense','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,2001076992,-349243523,2001076992,3945723773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50716,0,'Buckler of Suffering','Shield',2276,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-307516504,516642850,3987450792,516642850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50717,0,'Buckler of the Amber Star','Shield',3214,NULL,0,8,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1881197471256,0,1079449281,1580726283,1079449281,1580726283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50718,0,'Buckler of the Ambitious','Shield',2811,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,1881197471256,0,-29437818,810318747,4265529478,810318747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50719,0,'Buckler of the Arc','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'																																				',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35182226702334,0,848708362,-2087447589,848708362,2207519707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50720,0,'Buckler of the Bog','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1795608,0,836264010,2043872647,836264010,2043872647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50721,0,'Buckler of the Broken Heart','Shield',2812,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,1883034576408,0,1360336888,2003859420,1360336888,2003859420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50722,0,'Buckler of the Broken Heart','Shield',2812,NULL,0,9,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,1883034576408,0,-101695504,2003859420,4193271792,2003859420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50723,0,'Buckler of the Caertaxian Defiler','Shield',2276,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,1881197471256,0,649075197,1577462629,649075197,1577462629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50724,0,'Buckler of the Corrupt Chaplain','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-1734385053,1945367327,2560582243,1945367327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50725,0,'Buckler of the Dark Horseman','Shield',3213,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197471256,0,602634912,1739206692,602634912,1739206692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50726,0,'Buckler of the Deathfist Destroyer','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,1018213882,1036863298,1018213882,1036863298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50727,0,'Buckler of the Destined Soul','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,-1776823336,646389450,2518143960,646389450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50728,0,'Buckler of the Douser','Shield',3212,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,146844093,1520983973,146844093,1520983973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50729,0,'Buckler of the Elite Restoratus','Shield',20,NULL,0,9,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-206467811,304034508,4088499485,304034508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50730,0,'Buckler of the Fallen Valkyrie','Shield',2272,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,-945652415,-1912771770,3349314881,2382195526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50731,0,'Buckler of the Fens Master','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795608,0,2091877617,385069799,2091877617,385069799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50732,0,'Buckler of the Field Lord','Shield',3605,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1795608,0,-2089040107,652730537,2205927189,652730537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50733,0,'Buckler of the Frontier','Shield',2272,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471256,0,-1693324791,149038405,2601642505,149038405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50734,0,'Buckler of the Gully Purifier','Shield',19,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,-57547033,1226333360,4237420263,1226333360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50735,0,'Buckler of the Healing Hallguard','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1401655993,1245524296,1401655993,1245524296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50736,0,'Buckler of the Highlands','Shield',19,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1795608,0,2140496826,1191084723,2140496826,1191084723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50737,0,'Buckler of the Howler','Shield',12,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1795608,0,860054479,-1877363944,860054479,2417603352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50738,0,'Buckler of the Hunt','Shield',2272,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1795608,0,1410815862,-1962734296,1410815862,2332233000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50739,0,'Buckler of the Keep','Shield',19,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795608,0,-1993234545,1627987044,2301732751,1627987044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50740,0,'Buckler of the Keepers','Shield',2265,NULL,0,5,4037812502,4037812502,25,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,65,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,5,0,5,35182226702334,0,1601059798,1248638045,1601059798,1248638045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50741,0,'Buckler of The Klicnick King','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-1090033119,1747990437,3204934177,1747990437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50742,0,'Buckler of the Lord Primarch','Shield',1174,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-567895344,2034815836,3727071952,2034815836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50743,0,'Buckler of the Lost','Shield',13,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,514339585,-356724539,514339585,3938242757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50744,0,'Buckler of the Monomaniac','Shield',20,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,727505453,1916701464,727505453,1916701464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50745,0,'Buckler of the Mysterious Tower','Shield',3809,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,1795608,0,-407013481,-342342723,3887953815,3952624573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50746,0,'Buckler of the New Order','Shield',2272,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795608,0,1975654947,1104728861,1975654947,1104728861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50747,0,'Buckler of the Planar Ettin','Shield',645,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,452735118,1161150974,452735118,1161150974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50748,0,'Buckler of the Preacher','Shield',18,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197471256,0,246291510,1576119375,246291510,1576119375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50749,0,'Buckler of the Reborn','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,-2072866036,216484713,2222101260,216484713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50750,0,'Buckler of the Restoratus','Shield',20,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-751600714,-1495360464,3543366582,2799606832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50751,0,'Buckler of the Savanna','Shield',20,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1795608,0,562099971,1404189374,562099971,1404189374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50752,0,'Buckler of the Scholar','Shield',21,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1795608,0,1879655393,567757850,1879655393,567757850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50753,0,'Buckler of the Shambling Dead','Shield',19,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,13867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197471256,0,268730236,400472759,268730236,400472759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50754,0,'Buckler of the Stalwart','Shield',19,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1795608,0,-612683566,-270155051,3682283730,4024812245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50755,0,'Buckler of the Stars','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471256,0,262624108,246983228,262624108,246983228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50756,0,'Buckler of the Torturer','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1795608,0,-619828350,228744079,3675138946,228744079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50757,0,'Buckler of the Turning Wheel','Shield',7,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,2053719276,1195447974,2053719276,1195447974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50758,0,'Buckler of the Unconquerable','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197471256,0,-134192153,-793684988,4160775143,3501282308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50759,0,'Buckler of the Valiant Curate','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,1795608,0,-2037863835,-220148803,2257103461,4074818493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50760,0,'Buckler of the Vigilant Observer','Shield',2267,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,1805048148,535525889,1805048148,535525889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50761,0,'Buckler of the Voidbeast','Shield',13,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1123200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-14735464,1669846735,4280231832,1669846735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50762,0,'Buckler of the Walking Dead','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1795608,0,1301735689,-1333274977,1301735689,2961692319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50763,0,'Buckler of the Wasteland','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1795608,0,-1577009475,-1929511353,2717957821,2365455943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50764,0,'Buckler of the Winged','Shield',19,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1795608,0,1489527879,944354387,1489527879,944354387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50765,0,'Buckler of the Wounded Warrior','Shield',2812,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,1025971794,-1134610061,1025971794,3160357235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50766,0,'Buckler of Uncommon Bravery','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795608,0,-309652012,1279074521,3985315284,1279074521,'ItemScripts/BucklerofUncommonBravery.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50767,0,'Buckler of United Stance','Shield',2273,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,1840736917,-1855900993,1840736917,2439066303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50768,0,'Buckler of Void Incantations','Shield',3212,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,1767333475,333951760,1767333475,333951760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50769,0,'Buckler of Void-Tainted Lava','Shield',3770,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-1984481781,-1069331052,2310485515,3225636244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50770,0,'Buckler of Will','Shield',19,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1795608,0,731635399,2051401383,731635399,2051401383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50771,0,'Building Planner''s Round Shield','Shield',2269,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471256,0,717693409,-309625597,717693409,3985341699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50772,0,'Bulky Buckler of Balustrades','Shield',2269,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881197471256,0,-1347712060,1940133292,2947255236,1940133292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50773,0,'Bulwark of Apathy','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881195677208,0,888353553,-2044005906,888353553,2250961390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50774,0,'Bulwark of Contention','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,700350544,-1026543873,700350544,3268423423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50775,0,'Bulwark of Elementaling','Shield',370,NULL,0,5,545043066,545043066,1,10,'																																				',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26390426548224,0,-2129454753,-829637079,2165512543,3465330217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50776,0,'Bulwark of Growth Essence','Shield',15,NULL,0,4,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1560,0,1723032586,1134463162,1723032586,1134463162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50777,0,'Bulwark of Infinite Wisdom','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,92338770,-1207110182,92338770,3087857114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50778,0,'Bulwark of Marr','Shield',17,NULL,0,5,2608320658,2608320658,30,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,189,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1560,0,-1673875626,1163613356,2621091670,1163613356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50779,0,'Bulwark of Piety','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,-2134719719,-469035872,2160247577,3825931424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50780,0,'Bulwark of Solemn Oaths','Shield',3213,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,983832472,1670988498,983832472,1670988498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50781,0,'Bulwark of the Advisor','Shield',370,NULL,0,5,545043066,545043066,15,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,675,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,3,0,8,2147483392,0,-1304370271,-806285464,2990597025,3488681832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50782,0,'Bulwark of the Alchemist','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-585021333,375665054,3709945963,375665054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50783,0,'Bulwark of the Brave','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1881197471256,0,-1163271261,-1945075741,3131696035,2349891555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50784,0,'Bulwark of the Captain''s Contrition','Shield',16,NULL,0,7,570458645,570458645,1,10,'If Veezaran accepted his captor''s pleas for forgiveness, he''d behead them with a powerful downthrust of this massive shield upon their necks. A quick and merciful end to one''s life, as he would put it.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,1388189276,517473516,1388189276,517473516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50785,0,'Bulwark of the Dwarven Champion','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,8667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1961448815,2141389875,2333518481,2141389875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50786,0,'Bulwark of the Dwarven Healer','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,8667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1541476479,737007009,1541476479,737007009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50787,0,'Bulwark of the Grove','Shield',16,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1463910661,1315888537,2831056635,1315888537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50788,0,'Bulwark of the Overseer','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-1496696330,-2113912762,2798270966,2181054534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50789,0,'Bulwark of the Silvered Defender','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,1795608,0,-1869890917,1603593254,2425076379,1603593254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50790,0,'Bulwark of The Tactician','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1960741887,216381951,1960741887,216381951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50791,0,'Bulwark of the Veteran','Shield',3215,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1738996458,495094179,1738996458,495094179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50792,0,'Bulwark of Tormented Visions','Shield',12,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1795608,0,1647628930,1186235300,1647628930,1186235300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50793,0,'Bulwark of Warfare','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,1795608,0,-1682597463,-2028103535,2612369833,2266863761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50794,0,'Bulwark of Wind','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881195677208,0,1542103140,1716476643,1542103140,1716476643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50795,0,'Bulwark of Writhing Viscera','Shield',2271,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,275470337,883740223,275470337,883740223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50796,0,'Burnbreath''s Eye','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1610808363,1333421152,2684158933,1333421152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50797,0,'Burned Di''Zok Effigy','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1838900736,0,-1809588390,-362129103,2485378906,3932838193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50798,0,'Buttress of the Northwind','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,1834478864,-1594231654,1834478864,2700735642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50799,0,'Ca''Na Ceremonial Buckler','Shield',201,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,1879861311,1053299248,1879861311,1053299248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50800,0,'Cadeca, Metallic Spiritwall','Shield',2272,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471256,0,-1770516327,161621074,2524450969,161621074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50801,0,'Caliginous Kite Shield','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1560,0,-56473952,-244196895,4238493344,4050770401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50802,0,'Captain''s Towershield','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-132356687,-115358532,4162610609,4179608764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50803,0,'Captain''s Voodoo Doll','Shield',142,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1838900736,0,1809939056,827050987,1809939056,827050987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50804,0,'Captains Enchanted Talisman','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-1434294434,-208571247,2860672862,4086396049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50805,0,'Carapace Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881195677208,0,-1540384,-1072241886,4293426912,3222725410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50806,0,'Carbonite Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1395729333,2136685391,1395729333,2136685391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50807,0,'carbonite orb','Shield',369,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,72482439,1205955318,72482439,1205955318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50808,0,'carbonite symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-994310494,1338243092,3300656802,1338243092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50809,0,'Carbonite Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1790826391,-1447352540,2504140905,2847614756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50810,0,'Carbonite Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1061691668,-984789158,1061691668,3310178138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50811,0,'Carved Bone Idol','Shield',372,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,26390426550016,0,1229899140,1442541817,1229899140,1442541817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50812,0,'Carved Figurine of the Elements','Shield',375,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-709833063,220659264,3585134233,220659264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50813,0,'Carved Ivory Roundshield','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,1795608,0,-924523350,1495902324,3370443946,1495902324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50814,0,'Carved Sculpture of the Lost','Shield',375,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-319564016,-447901913,3975403280,3847065383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50815,0,'Carved Symbol of Aggression','Shield',880,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,253792173,-1679140095,253792173,2615827201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50816,0,'Carved Symbol of War','Shield',879,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1451713763,-214314343,1451713763,4080652953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50817,0,'Carved Totem','Shield',1060,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1837105152,0,-1135333241,359789912,3159634055,359789912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50818,0,'Carving of Vicarious Power','Shield',2243,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-385375361,799821236,3909591935,799821236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50819,0,'Cazic Tiki','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,518638770,-955495,518638770,4294011801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50820,0,'Cazic''s Word','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1893010233,430490324,1893010233,430490324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50821,0,'Cedar Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1794048,0,29550964,-457939718,29550964,3837027578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50822,0,'Cedar Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1794048,0,977191081,1159861763,977191081,1159861763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50823,0,'cedarwood buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,1795608,0,182887214,-1885654184,182887214,2409313112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50824,0,'cedarwood round shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881195677208,0,1619302509,-1414833303,1619302509,2880133993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50825,0,'cedarwood tome','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,29714,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,587457431,2107143945,587457431,2107143945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50826,0,'Celestial Scepter','Shield',619,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1838899200,0,1584263586,1363642677,1584263586,1363642677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50827,0,'celestial wooden buckler','Shield',2265,NULL,0,1,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,1484191255,-784380618,1484191255,3510586678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50828,0,'Censer of Agony','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-933023850,-1181476897,3361943446,3113490399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50829,0,'Censer of Anguish','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1206940190,1313427259,1206940190,1313427259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50830,0,'Censer of Beckoning Darkness','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-19638341,1530000450,4275328955,1530000450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50831,0,'Censer of Blessings','Shield',370,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-29533868,309767536,4265433428,309767536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50832,0,'Censer of Blood Ashes','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-256427473,-296523741,4038539823,3998443555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50833,0,'Censer of Celestial Alignment','Shield',370,NULL,0,10,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,1082116766,-77665598,1082116766,4217301698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50834,0,'Censer of Divination','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-1925255365,-797239642,2369711931,3497727654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50835,0,'Censer of Elemental Dictation','Shield',2257,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-699063126,-864726133,3595904170,3430241163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50836,0,'Censer of Eulogical Devotions','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,2011585791,-2025328649,2011585791,2269638647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50837,0,'Censer of Everlasting Death','Shield',639,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-378140282,-1956075851,3916827014,2338891445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50838,0,'Censer of Everlasting Light','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1838900736,0,-1770640661,120926060,2524326635,120926060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50839,0,'Censer of Frozen Breath','Shield',375,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,1529782118,-309029664,1529782118,3985937632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50840,0,'Censer of Healing Smoke','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-78138773,-1242554038,4216828523,3052413258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50841,0,'Censer of Ideals and Motives','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-313212653,1168557948,3981754643,1168557948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50842,0,'Censer of Mystic Rites','Shield',2280,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1806089464,-1114049755,2488877832,3180917541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50843,0,'Censer of Planar Energy','Shield',370,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,936516135,-1145136501,936516135,3149830795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50844,0,'Censer of Profane Power','Shield',375,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-75983757,-1465143126,4218983539,2829824170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50845,0,'Censer of Serilis'' Infidel','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,1151705482,2146733102,1151705482,2146733102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50846,0,'Censer of Storms','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1904452697,-1927956393,2390514599,2367010903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50847,0,'Censer of Syllokk','Shield',370,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,66372285,-444240726,66372285,3850726570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50848,0,'Censer of the Caldera','Shield',370,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1302821956,-2036912356,1302821956,2258054940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50849,0,'Censer of The Deep','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1838900736,0,1426616019,-189928194,1426616019,4105039102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50850,0,'Censer of the Destroyer','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1401153640,-70593802,2893813656,4224373494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50851,0,'Censer of the Ethernaut Priest ','Shield',370,NULL,0,9,545043066,545043066,1,10,'This censer was standard issue for priests of the Stormguard of Kaladim during the reign of Granthall Stormhammer.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,-1135567544,-584041138,3159399752,3710926158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50852,0,'Censer of the Iksar Rite','Shield',639,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1794048,0,1937530142,-1812508126,1937530142,2482459170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50853,0,'Censer of the Mysterious Tower','Shield',639,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,367432582,1343542343,367432582,1343542343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50854,0,'Censer of the Risen','Shield',639,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,422831744,-127772601,422831744,4167194695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50855,0,'Censer of the Shamachanic','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1838900736,0,1078639091,1063567699,1078639091,1063567699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50856,0,'Censer of the Tempest','Shield',286,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,373,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1838589698,698545048,1838589698,698545048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50857,0,'Censer of the Undying Soul','Shield',639,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-752470592,-1703432666,3542496704,2591534630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50858,0,'Centurian Bulwark','Shield',15,NULL,0,4,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1560,0,-74476079,-1665739012,4220491217,2629228284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50859,0,'ceramic censer','Shield',370,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,1670467343,628255213,1670467343,628255213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50860,0,'ceramic censer','Shield',370,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,6281081087704,0,1247411197,628255213,1247411197,628255213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50861,0,'ceramic idol','Shield',372,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,1996649554,-164556142,1996649554,4130411154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50862,0,'ceramic idol','Shield',372,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,191058313,-164556142,191058313,4130411154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50863,0,'ceramic symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-890862505,-1945787723,3404104791,2349179573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50864,0,'ceramic tablet','Shield',371,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,1007494444,2062418894,1007494444,2062418894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50865,0,'Ceremonial Shield of Gathering','Shield',2265,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1567310402,391403002,2727656894,391403002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50866,0,'Champion''s Glittering Orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1988059633,-906546742,1988059633,3388420554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50867,0,'Champion''s Safeguard','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1194048120,1848070970,1194048120,1848070970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50868,0,'Channeling Orb of Flame','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-1408752434,-1823536843,2886214862,2471430453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50869,0,'Chanting Doll of the Ry''Gorr Oracles','Shield',652,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1012095620,-660452326,3282871676,3634514970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50870,0,'Chaos Scribed Tablet','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1838900736,0,379563165,886011492,379563165,886011492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50871,0,'Chaosforge Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,24,0,-961971236,1614726673,3332996060,1614726673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50872,0,'Charred Deep Forge Buckler','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1795608,0,1745527642,1106650491,1745527642,1106650491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50873,0,'Chieftain''s Bladestopper','Shield',3211,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1798504954,-959460909,1798504954,3335506387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50874,0,'Chieftain''s Blocker','Shield',2268,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,855,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-1082528434,2093662688,3212438862,2093662688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50875,0,'Chillborn Shield','Shield',3939,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1897812928,1459563452,2397154368,1459563452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50876,0,'Chilled Steel Aegis','Shield',20,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1795608,0,-1387353813,-323592717,2907613483,3971374579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50877,0,'Chilled Steel Guard','Shield',21,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982360,0,1585921048,495439139,1585921048,495439139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50878,0,'Chilled Steel Orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1595231546,-1327297704,1595231546,2967669592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50879,0,'Chilled Steel Symbol','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1356070156,248361795,1356070156,248361795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50880,0,'Chilled Steel Tower Shield','Shield',2267,NULL,0,5,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1560,0,-478978335,-87242830,3815988961,4207724466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50881,0,'Chillhall Protector''s Shield','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1560,0,201884140,1194034100,201884140,1194034100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50882,0,'Chinam, Butler''s Plate of Nektropos','Shield',2265,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1795608,0,-61930421,-1594078228,4233036875,2700889068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(50883,0,'Chipped Bone Kite Shield','Shield',2268,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,572938403,-1069209646,572938403,3225757650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50884,0,'Chipped Shield of the Crossroads','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-827587760,215392296,3467379536,215392296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50885,0,'Chipped Totem','Shield',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1837105152,0,-547507950,-988233772,3747459346,3306733524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50886,0,'Chosen of Danak Buckler','Shield',645,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794048,0,-214537679,1568353688,4080429617,1568353688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50887,0,'Chronicles of Riliss','Shield',2785,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-636163556,-722171528,3658803740,3572795768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50888,0,'Cinder Shield','Shield',3939,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,278445348,5772882,278445348,5772882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50889,0,'Circular Shield of Shingles','Shield',2269,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471256,0,-161398986,1691300100,4133568310,1691300100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50890,0,'Clamped Round Shield of Vises','Shield',2269,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,187447108,380723435,187447108,380723435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50891,0,'Cleansing Orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1838900736,0,-1025900094,382684770,3269067202,382684770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50892,0,'Cliffbase','Shield',2274,NULL,0,5,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1560,0,-1546346428,1319905158,2748620868,1319905158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50893,0,'Clockwork Absorber','Shield',2268,NULL,0,4,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1560,0,-476415667,-624413608,3818551629,3670553688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50894,0,'Coal Encrusted Shield','Shield',18,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,-540266854,-612353178,3754700442,3682614118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50895,0,'Coalesced Orb of Caertaxian Bile','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,1838900736,0,-375714324,331428113,3919252972,331428113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50896,0,'Cobalt Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,2118100550,1986518684,2118100550,1986518684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50897,0,'Cobalt Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1471909954,1831473287,1471909954,1831473287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50898,0,'Cobalt Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,466717751,-627117871,466717751,3667849425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50899,0,'Codex of Ancient Arms','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,406876605,-1157613276,406876605,3137354020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50900,0,'Codex of the Arts','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1072895001,-712980441,3222072295,3581986855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50901,0,'Codex of the Ice Magus','Shield',2709,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,613753008,1748835751,613753008,1748835751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50902,0,'Coercer''s Orb of Pain','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,958622086,1131285800,958622086,1131285800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50903,0,'Coldain Battle Priest''s Buckler','Shield',13,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1106831132,-347200256,1106831132,3947767040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50904,0,'Coldain War Wizard''s Shield','Shield',20,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,2128100415,-414524652,2128100415,3880442644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50905,0,'Colossal Kneewall','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1900383581,1247534721,1900383581,1247534721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50906,0,'Columned Scuta of the Surveyor','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1780957350,-1270285534,2514009946,3024681762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50907,0,'Combine Dark Shield','Shield',17,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,-1812832213,291523389,2482135083,291523389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50908,0,'Combine Shield of the March','Shield',17,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1563055127,1921884518,1563055127,1921884518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50909,0,'Commisioned Shield of the Brigade','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-97730970,1804309791,4197236326,1804309791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50910,0,'Conditioned Alder Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795608,0,1766882444,1061730595,1766882444,1061730595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50911,0,'Conditioned Alder Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795608,0,-1893558056,1061730595,2401409240,1061730595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50912,0,'conditioned alder round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-217808669,1760092917,4077158627,1760092917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50913,0,'Pristine Conditioned Alder Round Shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1392506911,-873726961,2902460385,3421240335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50914,0,'Conditioned Alder Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,-2071965520,-1206133408,2223001776,3088833888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50915,0,'Conditioned Alder Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,979692544,-1206133408,979692544,3088833888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50916,0,'Conditioned Ash Buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1102165783,1534854745,1102165783,1534854745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50917,0,'conditioned ash buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471256,0,125956697,280542346,125956697,280542346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50918,0,'Conditioned Ash Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,-733934458,1534854745,3561032838,1534854745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50919,0,'Conditioned Ash Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,945409677,1534854745,945409677,1534854745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50920,0,'conditioned ash kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,-893626220,321799830,3401341076,321799830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50921,0,'Conditioned Ash Kite Shield','Shield',2268,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-2015368473,-1506630589,2279598823,2788336707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50922,0,'conditioned ash round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,-1594789987,561430353,2700177309,561430353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50923,0,'Conditioned Ash Round Shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,1773153449,527153474,1773153449,527153474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50924,0,'Conditioned Ash Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-162011619,-2089913853,4132955677,2205053443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50925,0,'Conditioned Ash Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1120026711,-2089913853,3174940585,2205053443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50926,0,'conditioned ash tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,24,0,1941486641,-230724355,1941486641,4064242941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50927,0,'Conditioned Ash Tower Shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1158021371,-870159634,3136945925,3424807662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50928,0,'conditioned bone buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197471256,0,1765194888,1118059094,1765194888,1118059094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50929,0,'Pristine Conditioned Bone Buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-853533499,1811818056,3441433797,1811818056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50930,0,'Conditioned Bone Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795608,0,883076439,1811818056,883076439,1811818056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50931,0,'Conditioned Bone Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795608,0,589236235,1811818056,589236235,1811818056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50932,0,'conditioned bone kite shield','Shield',16,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1560,0,-63662417,-117028352,4231304879,4177938944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50933,0,'Conditioned Bone Kite Shield','Shield',16,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1190133381,1505105980,3104833915,1505105980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50934,0,'Pristine Conditioned Bone Round Shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1795726100,-550612653,1795726100,3744354643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50935,0,'conditioned bone round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195677208,0,1421916358,955293996,1421916358,955293996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50936,0,'Conditioned Bone Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1948918761,2095763068,1948918761,2095763068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50937,0,'Conditioned Bone Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-117810870,2095763068,4177156426,2095763068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50938,0,'Conditioned Briarwood Buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,2065577796,1763549957,2065577796,1763549957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50939,0,'Conditioned Briarwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,1006073020,1763549957,1006073020,1763549957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50940,0,'Conditioned Briarwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,101185512,1763549957,101185512,1763549957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50941,0,'conditioned briarwood buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471256,0,-1076515560,1591981096,3218451736,1591981096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50942,0,'Conditioned Briarwood Kite Shield','Shield',2268,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1354836159,1282113716,1354836159,1282113716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50943,0,'conditioned briarwood kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,-1785090641,846474920,2509876655,846474920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50944,0,'Conditioned Briarwood Round Shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,215477165,1012434905,215477165,1012434905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50945,0,'conditioned briarwood round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,296067916,-533268334,296067916,3761698962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50946,0,'Conditioned Briarwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1602265105,1765234420,2692702191,1765234420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50947,0,'Conditioned Briarwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1270337391,1765234420,1270337391,1765234420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50948,0,'Conditioned Briarwood Tower Shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-543279103,-284076939,3751688193,4010890357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50949,0,'conditioned briarwood tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,24,0,-1024692000,863972158,3270275296,863972158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50950,0,'conditioned cedar buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471256,0,166265806,129739318,166265806,129739318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50951,0,'Conditioned Cedar Buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,1268625998,-883517821,1268625998,3411449475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50952,0,'Conditioned Cedar Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,-1234917556,-883517821,3060049740,3411449475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50953,0,'Conditioned Cedar Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,795105635,-883517821,795105635,3411449475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50954,0,'Conditioned Cedar Kite Shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-285873516,-1918100958,4009093780,2376866338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50955,0,'conditioned cedar kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,347165894,-186663310,347165894,4108303986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50956,0,'Conditioned Cedar Round Shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1596643793,636843570,2698323503,636843570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50957,0,'conditioned cedar round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,625627721,-2030671672,625627721,2264295624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50958,0,'Conditioned Cedar Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1495988915,-1460614046,2798978381,2834353250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50959,0,'Conditioned Cedar Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,595520863,-1460614046,595520863,2834353250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50960,0,'conditioned cedar tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,24,0,-167542299,1438628708,4127424997,1438628708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50961,0,'Conditioned Cedar Tower Shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,1939666307,-155408994,1939666307,4139558302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50962,0,'Conditioned Ebony Buckler','Shield',21,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471256,0,-552128430,1330963141,3742838866,1330963141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50963,0,'conditioned ebony buckler','Shield',21,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471256,0,-22495893,-2084970896,4272471403,2209996400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50964,0,'conditioned ebony roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1403978916,-481587246,1403978916,3813380050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50965,0,'Conditioned Ebony Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,408263029,-1651233100,408263029,2643734196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50966,0,'Conditioned Elm Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795608,0,-1865041536,2006444785,2429925760,2006444785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50967,0,'Conditioned Elm Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795608,0,-1053399744,2006444785,3241567552,2006444785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50968,0,'conditioned elm round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1450331191,1628356969,2844636105,1628356969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50969,0,'Pristine Conditioned Elm Round Shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1477460121,1595131770,2817507175,1595131770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50970,0,'Conditioned Elm Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1698898341,605760745,1698898341,605760745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50971,0,'Conditioned Elm Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-22887750,605760745,4272079546,605760745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(50972,0,'conditioned fir buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471256,0,-597330705,820080839,3697636591,820080839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50973,0,'Conditioned Fir Buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,-203341950,2066074132,4091625346,2066074132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50974,0,'Conditioned Fir Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795608,0,-1366616274,2066074132,2928351022,2066074132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50975,0,'Conditioned Fir Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795608,0,-1439819202,2066074132,2855148094,2066074132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50976,0,'Conditioned Fir Kite Shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,2108899005,133074258,2108899005,133074258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50977,0,'conditioned fir kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,1007555412,-1292734585,1007555412,3002232711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50978,0,'Conditioned Fir Round Shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-487262057,1970947481,3807705239,1970947481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50979,0,'conditioned fir round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,996351846,1265058698,996351846,1265058698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50980,0,'Conditioned Fir Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,2029019198,582114066,2029019198,582114066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50981,0,'Conditioned Fir Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1369798126,582114066,1369798126,582114066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50982,0,'conditioned fir tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,24,0,-399848246,-1741778906,3895119050,2553188390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50983,0,'Conditioned Fir Tower Shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24,0,834480955,-1506568651,834480955,2788398645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50984,0,'Conditioned Ironwood Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795608,0,2111663072,1157645972,2111663072,1157645972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50985,0,'conditioned ironwood buckler','Shield',2269,NULL,0,7,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471256,0,-698169612,-1422022699,3596797684,2872944597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50986,0,'Conditioned Ironwood Buckler','Shield',2269,NULL,0,7,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471256,0,-26193881,1157645972,4268773415,1157645972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50987,0,'Conditioned Ironwood Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795608,0,-1483768762,1157645972,2811198534,1157645972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50988,0,'Conditioned Ironwood Kite Shield','Shield',2268,NULL,0,7,2608320658,2608320658,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1560,0,1382456433,722080961,1382456433,722080961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50989,0,'conditioned ironwood kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1560,0,-765946259,-1972104199,3529021037,2322863097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50990,0,'Conditioned Ironwood Round Shield','Shield',2278,NULL,0,7,3173504370,3173504370,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881195677208,0,1879679918,475030526,1879679918,475030526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50991,0,'conditioned ironwood round shield','Shield',2278,NULL,0,7,3173504370,3173504370,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881195677208,0,1686684139,-52258355,1686684139,4242708941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50992,0,'Conditioned Ironwood Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,1508430853,240566913,1508430853,240566913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50993,0,'Conditioned Ironwood Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-972414155,240566913,3322553141,240566913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50994,0,'Conditioned Ironwood Tower Shield','Shield',15,NULL,0,7,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,24,0,-1556058110,-820400046,2738909186,3474567250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50995,0,'conditioned ironwood tower shield','Shield',15,NULL,0,7,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,24,0,-1212083641,799754849,3082883655,799754849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50996,0,'Conditioned Maple Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-1657280513,298234381,2637686783,298234381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(50997,0,'Conditioned Maple Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,1561377667,298234381,1561377667,298234381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50998,0,'Pristine Conditioned Maple Buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-694673457,298234381,3600293839,298234381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(50999,0,'conditioned maple buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197471256,0,-2025846896,-584347976,2269120400,3710619320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51000,0,'Pristine Conditioned Maple Kite Shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1720062395,-1473674042,2574904901,2821293254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51001,0,'conditioned maple kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1560,0,1303325964,-782622570,1303325964,3512344726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51002,0,'Pristine Conditioned Maple Round Shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1366706281,-2101881395,1366706281,2193085901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51003,0,'conditioned maple round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195677208,0,1587701662,565496631,1587701662,565496631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51004,0,'Conditioned Maple Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,583302918,-1921691002,583302918,2373276294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51005,0,'Conditioned Maple Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,657114915,-1921691002,657114915,2373276294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51006,0,'Conditioned Oak Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795608,0,1777980295,333201487,1777980295,333201487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51007,0,'conditioned oak buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471256,0,-677697648,1478032028,3617269648,1478032028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51008,0,'Conditioned Oak Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795608,0,-568732974,333201487,3726234322,333201487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51009,0,'Conditioned Oak Buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,378554427,333201487,378554427,333201487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51010,0,'conditioned oak kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,2084906700,-1001665812,2084906700,3293301484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51011,0,'Conditioned Oak Kite Shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1439490248,1901537337,2855477048,1901537337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51012,0,'Conditioned Oak Round Shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,2146504473,-1351858964,2146504473,2943108332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51013,0,'conditioned oak round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,-973648091,-1854848257,3321319205,2440119039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51014,0,'Conditioned Oak Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,1082423036,1410072185,1082423036,1410072185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51015,0,'Conditioned Oak Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1225902440,1410072185,3069064856,1410072185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51016,0,'Conditioned Oak Tower Shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24,0,-1397171019,2082838336,2897796277,2082838336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51017,0,'conditioned oak tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,24,0,381590665,1111003475,381590665,1111003475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51018,0,'conditioned pontiff''s buckler','Shield',19,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795608,0,-1514165496,-251563315,2780801800,4043403981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51019,0,'conditioned pontiff''s buckler','Shield',19,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795608,0,-1411536986,-251563315,2883430310,4043403981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51020,0,'Pristine Conditioned Rawhide Tome','Shield',195,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,2045379010,2019164612,2045379010,2019164612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51021,0,'conditioned rawhide tome','Shield',195,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,219909202,1049594744,219909202,1049594744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51022,0,'Conditioned Rosewood Buckler','Shield',21,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,2031061325,-367088618,2031061325,3927878678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51023,0,'conditioned rosewood buckler','Shield',21,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,-445033716,69422423,3849933580,69422423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51024,0,'Conditioned Rosewood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1729004967,2136697057,1729004967,2136697057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51025,0,'conditioned rosewood roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1147407110,-645305617,1147407110,3649661679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51026,0,'conditioned sandalwood buckler','Shield',2276,NULL,0,3,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-166054954,1133006247,4128912342,1133006247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51027,0,'Conditioned Sandalwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,-895772,816559119,4294071524,816559119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51028,0,'Conditioned Sandalwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,-91762375,816559119,4203204921,816559119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51029,0,'Conditioned Sandalwood Buckler','Shield',2276,NULL,0,3,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,576057157,816559119,576057157,816559119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51030,0,'Conditioned Sandalwood Kite Shield','Shield',2268,NULL,0,3,2608320658,2608320658,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1792890060,-1701366453,1792890060,2593600843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51031,0,'conditioned sandalwood kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1209756715,-665575889,3085210581,3629391407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51032,0,'conditioned sandalwood round shield','Shield',2278,NULL,0,3,3173504370,3173504370,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1588115888,-1828663775,2706851408,2466303521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51033,0,'Conditioned Sandalwood Round Shield','Shield',2278,NULL,0,3,3173504370,3173504370,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-975055017,294425825,3319912279,294425825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51034,0,'Conditioned Sandalwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,2012597422,-1077157109,2012597422,3217810187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51035,0,'Conditioned Sandalwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1712786877,-1077157109,1712786877,3217810187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51036,0,'conditioned sandalwood tower shield','Shield',15,NULL,0,3,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,1914607100,1078533517,1914607100,1078533517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51037,0,'Conditioned Sandalwood Tower Shield','Shield',15,NULL,0,3,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,380110075,-1027258547,380110075,3267708749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51038,0,'Conditioned Teak Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,215672669,1404942031,215672669,1404942031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51039,0,'Conditioned Teak Buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-769262420,1404942031,3525704876,1404942031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51040,0,'Conditioned Teak Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,-1879570819,1404942031,2415396477,1404942031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51041,0,'conditioned teak buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471256,0,-1241328135,2062002897,3053639161,2062002897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51042,0,'Conditioned Teak Kite Shield','Shield',2268,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1296616637,662538774,1296616637,662538774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51043,0,'conditioned teak kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,371022182,-2016552918,371022182,2278414378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51044,0,'Conditioned Teak Round Shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,-490470555,82531095,3804496741,82531095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51045,0,'conditioned teak round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,-207725140,-483024024,4087242156,3811943272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51046,0,'Conditioned Teak Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1314163094,35740758,2980804202,35740758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51047,0,'Conditioned Teak Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,902702645,35740758,902702645,35740758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51048,0,'Conditioned Teak Tower Shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,831377609,-677216069,831377609,3617751227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51049,0,'conditioned teak tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,24,0,550997504,813461700,550997504,813461700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51050,0,'conditioned waxed tome','Shield',195,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-796830081,1438545240,3498137215,1438545240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51051,0,'Pristine Conditioned Waxed Tome','Shield',195,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-498307578,843991925,3796659718,843991925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51052,0,'Cone of the Mystics','Shield',2257,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-977321130,-1088234885,3317646166,3206732411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51053,0,'Congealed Gore Buckler','Shield',2266,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982360,0,841316425,1700700442,841316425,1700700442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51054,0,'Conqueror''s Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-130358682,1108104250,4164608614,1108104250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51055,0,'Conqueror''s Idol','Shield',2240,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,434183191,1775712254,434183191,1775712254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51056,0,'Conqueror''s Round Shield','Shield',12,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675648,0,1223976253,1863103166,1223976253,1863103166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51057,0,'Conqueror''s Tower Shield','Shield',2275,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,568701461,-1136303854,568701461,3158663442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51058,0,'Constructor''s Censer of Splendor','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,276167742,-1836550451,276167742,2458416845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51059,0,'Contained Idol of Void Mist','Shield',3123,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1422984091,-312585352,1422984091,3982381944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51060,0,'Contained Vortex Gate','Shield',2929,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1838900736,0,-794374392,-1101765193,3500592904,3193202103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51061,0,'Contention''s Wall','Shield',15,NULL,0,6,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1560,0,1575110435,-267757690,1575110435,4027209606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51062,0,'Cookie''s Frying Pan Shield','Shield',13,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1795608,0,-470733411,872656691,3824233885,872656691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51063,0,'Copper Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1309288113,-154406247,2985679183,4140561049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51064,0,'copper symbol','Shield',368,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,-1546731626,2066339647,2748235670,2066339647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51065,0,'Copper Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1272625893,-805594628,3022341403,3489372668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51066,0,'copper symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,-1296837137,2066339647,2998130159,2066339647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51067,0,'coral orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1838900736,0,-235590923,-868066379,4059376373,3426900917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51068,0,'Coral Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1399295952,1996398582,2895671344,1996398582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51069,0,'Coral Tide Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,-238038899,-1254795367,4056928397,3040171929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51070,0,'Corroded Brass Tower Shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,158137577,-1796533387,158137577,2498433909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51071,0,'Corroded Cyclops Eye Rod','Shield',1675,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1504377803,-1750098451,2790589493,2544868845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51072,0,'Corroded One Eyed Buckler','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,1739298991,1602414797,1739298991,1602414797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51073,0,'Corroded Round Shield of Useless Jeering','Shield',21,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471256,0,24392425,-1552120480,24392425,2742846816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51074,0,'Corrosive Brace of Balm','Shield',2514,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1838899200,0,811683797,834885541,811683797,834885541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51075,0,'Corrupted Heartwood Shield','Shield',7,NULL,0,4,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,196800,0,1412987079,66077257,1412987079,66077257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51076,0,'Corrupted Orb of Stilled Lava','Shield',2975,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2046908086,884708714,2248059210,884708714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51077,0,'Counselor''s Lost Idol','Shield',375,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1224758545,1596562202,1224758545,1596562202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51078,0,'Courtly Dwarven Love Poems','Shield',195,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1838900736,0,-1650243235,-331678503,2644724061,3963288793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51079,0,'Crab Shell Drums','Shield',372,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,26390426550016,0,-1436298284,52618109,2858669012,52618109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51080,0,'Cracked Cedarwood Roundshield','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,245004871,637830386,245004871,637830386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51081,0,'Cracked Glass Eye','Shield',2799,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1177634564,-1424178088,3117332732,2870789208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51082,0,'Cracked Skull Totem','Shield',91,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1428939292,-920193227,2866028004,3374774069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51083,0,'Crackling Censer of Storms','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1154504976,-2053152595,3140462320,2241814701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51084,0,'Cragged Spine Buckler','Shield',2269,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1795608,0,328877542,1568144269,328877542,1568144269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51085,0,'Cragged Spine Censer','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-282074922,101900084,4012892374,101900084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51086,0,'Cragged Spine Kite Shield','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1560,0,-61804246,-1198582032,4233163050,3096385264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51087,0,'Cragged Spine Round Shield','Shield',2272,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881197471256,0,-1274818657,1293805254,3020148639,1293805254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51088,0,'Crazed Censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,1637685701,917835224,1637685701,917835224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51089,0,'Created Flesh Guard','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,421200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1588538192,-1822713762,1588538192,2472253534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51090,0,'Crested Mistmoore Shield','Shield',3211,NULL,0,7,2608320658,2608320658,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1560,0,24540678,239939277,24540678,239939277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51091,0,'Crested Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471256,0,1979408881,-1431105985,1979408881,2863861311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51092,0,'Crested Shield of Light','Shield',2265,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,-454582689,-1558281490,3840384607,2736685806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51093,0,'Crested Shield of Teren Rysis','Shield',3118,NULL,0,7,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,-1347483650,1151933968,2947483646,1151933968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51094,0,'Crimson Guard','Shield',17,NULL,0,8,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1560,0,-1845092091,-2096314286,2449875205,2198653010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51095,0,'Crimson Rock Targe','Shield',2268,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1560,0,-1160044153,977621267,3134923143,977621267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51096,0,'Critical Corbel Orb','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-728275143,-940467715,3566692153,3354499581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51097,0,'Crosshair Talisman','Shield',2499,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1838900736,0,205369298,182483157,205369298,182483157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51098,0,'Crude Conditioned Alder Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795608,0,1652761112,-2093000960,1652761112,2201966336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51099,0,'crude conditioned alder round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1853097966,-669721422,2441869330,3625245874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51100,0,'Crude Conditioned Alder Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,1403246109,189345932,1403246109,189345932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51101,0,'Crude Conditioned Ash Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,1150367957,927918978,1150367957,927918978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51102,0,'crude conditioned ash buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471256,0,-1451287172,-1435874022,2843680124,2859093274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51103,0,'crude conditioned ash kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,1153422041,-2100149286,1153422041,2194818010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51104,0,'crude conditioned ash round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,-1475194566,1586319087,2819772730,1586319087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51105,0,'Crude Conditioned Ash Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,174425050,2054518378,174425050,2054518378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51106,0,'crude conditioned ash tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,24,0,2069594774,-1916494525,2069594774,2378472771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51107,0,'crude conditioned bone buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197471256,0,1505969202,-1307477021,1505969202,2987490275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51108,0,'Crude Conditioned Bone Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795608,0,-2070453198,2056462329,2224514098,2056462329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51109,0,'crude conditioned bone kite shield','Shield',16,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1560,0,939650102,-2030191682,939650102,2264775614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51110,0,'crude conditioned bone round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195677208,0,556536307,341230678,556536307,341230678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51111,0,'Crude Conditioned Bone Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-1879246803,1216154756,2415720493,1216154756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51112,0,'crude conditioned briarwood buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471256,0,-790167804,1917178194,3504799492,1917178194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51113,0,'Crude Conditioned Briarwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,982082877,-632336663,982082877,3662630633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51114,0,'crude conditioned briarwood kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,-922179921,-1301344233,3372787375,2993623063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51115,0,'crude conditioned briarwood round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195677208,0,301544007,-1150792271,301544007,3144175025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51116,0,'Crude Conditioned Briarwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,784671512,-1908328857,784671512,2386638439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51117,0,'crude conditioned briarwood tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,24,0,-1028595221,1747033629,3266372075,1747033629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51118,0,'Crude Conditioned Cedar Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,-27722273,1998682272,4267245023,1998682272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51119,0,'crude conditioned cedar buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471256,0,-105470319,-1136633740,4189496977,3158333556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51120,0,'crude conditioned cedar kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1560,0,-655202498,-663102712,3639764798,3631864584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51121,0,'crude conditioned cedar round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195677208,0,-1763677356,906647183,2531289940,906647183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51122,0,'Crude Conditioned Cedar Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-2129498446,463610254,2165468850,463610254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51123,0,'crude conditioned cedar tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,24,0,1168750840,-448559837,1168750840,3846407459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51124,0,'crude conditioned ebony roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1592313408,-806491480,1592313408,3488475816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51125,0,'Crude Conditioned Elm Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795608,0,-5372490,463800106,4289594806,463800106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51126,0,'crude conditioned elm round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1838288333,519385303,1838288333,519385303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51127,0,'Crude Conditioned Elm Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1837194584,-587192192,1837194584,3707775104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51128,0,'Crude Conditioned Fir Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,12,0,12,1795608,0,1370537741,387393487,1370537741,387393487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51129,0,'crude conditioned fir buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471256,0,-1296469387,-1976336041,2998497909,2318631255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51130,0,'crude conditioned fir kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,1845078122,588147403,1845078122,588147403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51131,0,'crude conditioned fir round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,-95160970,882684468,4199806326,882684468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51132,0,'Crude Conditioned Fir Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-850070781,-609656965,3444896515,3685310331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51133,0,'crude conditioned fir tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,24,0,689579738,-405446248,689579738,3889521048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51134,0,'Crude Conditioned Ironwood Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795608,0,1857245560,1905755244,1857245560,1905755244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51135,0,'crude conditioned ironwood buckler','Shield',2269,NULL,0,7,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471256,0,316696625,-725199253,316696625,3569768043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51136,0,'crude conditioned ironwood kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1560,0,-711916461,-198350996,3583050835,4096616300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51137,0,'crude conditioned ironwood round shield','Shield',2278,NULL,0,7,3173504370,3173504370,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881195677208,0,-1511123502,2096736114,2783843794,2096736114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51138,0,'Crude Conditioned Ironwood Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-389902897,-1071950193,3905064399,3223017103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51139,0,'crude conditioned ironwood tower shield','Shield',15,NULL,0,7,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,24,0,1990706814,-1347390242,1990706814,2947577054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51140,0,'Crude Conditioned Maple Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,543179936,-1380885458,543179936,2914081838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51141,0,'crude conditioned maple buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197471256,0,374308979,1724939514,374308979,1724939514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51142,0,'crude conditioned maple kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1560,0,1838117314,-33798676,1838117314,4261168620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51143,0,'crude conditioned maple round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195677208,0,576628853,-1857489552,576628853,2437477744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51144,0,'Crude Conditioned Maple Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,717129577,1042792298,717129577,1042792298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51145,0,'Crude Conditioned Oak Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795608,0,-1625563501,2146348436,2669403795,2146348436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51146,0,'crude conditioned oak buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471256,0,366931942,-490075380,366931942,3804891916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51147,0,'crude conditioned oak kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,1439237800,1438109600,1439237800,1438109600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51148,0,'crude conditioned oak round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195677208,0,-1895733692,-292900031,2399233604,4002067265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51149,0,'Crude Conditioned Oak Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1347296480,-1391396336,2947670816,2903570960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51150,0,'crude conditioned oak tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,24,0,1548269032,1036214509,1548269032,1036214509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51151,0,'crude conditioned pontiff''s buckler','Shield',19,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795608,0,1874991522,-576251977,1874991522,3718715319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51152,0,'crude conditioned rawhide tome','Shield',195,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-807350399,-835007795,3487616897,3459959501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51153,0,'crude conditioned rosewood buckler','Shield',21,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,-1357747540,2077801705,2937219756,2077801705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51154,0,'crude conditioned rosewood roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,850777854,-1479532934,850777854,2815434362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51155,0,'crude conditioned sandalwood buckler','Shield',2276,NULL,0,3,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,1539554769,-210471968,1539554769,4084495328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51156,0,'Crude Conditioned Sandalwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,-1460322268,-1717286735,2834645028,2577680561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51157,0,'crude conditioned sandalwood kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,956644581,-2096452852,956644581,2198514444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51158,0,'crude conditioned sandalwood round shield','Shield',2278,NULL,0,3,3173504370,3173504370,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-2030004397,826073574,2264962899,826073574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51159,0,'Crude Conditioned Sandalwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1596359788,-701868139,2698607508,3593099157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51160,0,'crude conditioned sandalwood tower shield','Shield',15,NULL,0,3,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,1414087935,-495635894,1414087935,3799331402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51161,0,'Crude Conditioned Teak Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,-814804941,1120964478,3480162355,1120964478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51162,0,'crude conditioned teak buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471256,0,-1121303907,-1974277276,3173663389,2320690020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51163,0,'crude conditioned teak kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1560,0,-1869946779,-130668140,2425020517,4164299156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51164,0,'crude conditioned teak round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195677208,0,1779538863,-812399086,1779538863,3482568210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51165,0,'Crude Conditioned Teak Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1353045714,917937838,2941921582,917937838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51166,0,'crude conditioned teak tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,24,0,-1185396733,484054462,3109570563,484054462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51167,0,'crude conditioned waxed tome','Shield',195,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,770601918,1467605164,770601918,1467605164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51168,0,'crude fashioned acrylia symbol','Shield',368,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,-1820944047,1976439613,2474023249,1976439613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51169,0,'crude fashioned adamantine censer','Shield',370,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,-13949094,-531209158,4281018202,3763758138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51170,0,'crude fashioned adamantine idol','Shield',372,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,65387377,-1530066539,65387377,2764900757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51171,0,'crude fashioned adamantine tablet','Shield',371,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,-1598599815,-1077277159,2696367481,3217690137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51172,0,'crude fashioned agate orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838900736,0,-2140811270,-2014396696,2154156026,2280570600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51173,0,'Crude Fashioned Augmented Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,-1887650837,-119451262,2407316459,4175516034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51174,0,'crude fashioned beryllium symbol','Shield',368,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1111167196,1212613054,1111167196,1212613054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51175,0,'Crude Fashioned Beryllium Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-707170250,-307031402,3587797046,3987935894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51176,0,'Crude Fashioned Blackened Iron Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900736,0,-1844399425,1644593423,2450567871,1644593423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51177,0,'Crude Fashioned Blackened Iron Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900736,0,-1944936728,-687365808,2350030568,3607601488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51178,0,'crude fashioned bloodstone orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838900736,0,-1960533908,891325155,2334433388,891325155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51179,0,'crude fashioned bronze symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-2059008746,2096424237,2235958550,2096424237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51180,0,'Crude Fashioned Bronze Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900736,0,1128108303,-355984826,1128108303,3938982470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51181,0,'crude fashioned carbonite censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838900736,0,1638051812,2105951146,1638051812,2105951146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51182,0,'Crude Fashioned Carbonite Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,161245592,-348530738,161245592,3946436558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51183,0,'crude fashioned carbonite idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838900736,0,-1501848335,-1721661866,2793118961,2573305430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51184,0,'Crude Fashioned Carbonite Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,1205255261,-2014430559,1205255261,2280536737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51185,0,'crude fashioned carbonite tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838900736,0,1044301255,572139913,1044301255,572139913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51186,0,'crude fashioned cobalt censer','Shield',370,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,1900061559,-805959898,1900061559,3489007398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51187,0,'Crude Fashioned Cobalt Censer','Shield',370,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,1415486573,-1356768970,1415486573,2938198326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51188,0,'Crude Fashioned Cobalt Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,1414527255,206372664,1414527255,206372664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51189,0,'Crude Fashioned Cobalt Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,197326414,-256036075,197326414,4038931221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51190,0,'crude fashioned cobalt tablet','Shield',371,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,786221396,-1872073467,786221396,2422893829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51191,0,'crude fashioned diamondine symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838900736,0,1656397310,-522860084,1656397310,3772107212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51192,0,'Crude Fashioned Diamondine Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1063741231,500476303,1063741231,500476303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51193,0,'crude fashioned dragonhide tome','Shield',720,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,-266127658,-1171040499,4028839638,3123926797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51194,0,'crude fashioned ebon idol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838900736,0,173701681,35575124,173701681,35575124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51195,0,'Crude Fashioned Ebon Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,-1244143949,-1233666047,3050823347,3061301249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51196,0,'Crude Fashioned Ebon Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,1688460112,1214196137,1688460112,1214196137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51197,0,'crude fashioned electrum symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838900736,0,-930251516,976581091,3364715780,976581091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51198,0,'Crude Fashioned Engraved Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,-1314413637,-1182206875,2980553659,3112760421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51199,0,'Crude Fashioned Etched Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,446315650,-1694934968,446315650,2600032328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51200,0,'crude fashioned feyiron censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838900736,0,-1637872082,1437079488,2657095214,1437079488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51201,0,'crude fashioned feyiron idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838900736,0,-1161308668,-1408551448,3133658628,2886415848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51202,0,'Crude Fashioned Feyiron Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,643804183,-1440190387,643804183,2854776909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51203,0,'Crude Fashioned Feyiron Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,281223461,-537753997,281223461,3757213299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51204,0,'crude fashioned feyiron tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838900736,0,-1040423923,171212259,3254543373,171212259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51205,0,'Crude Fashioned Feysteel Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,1531297998,84544605,1531297998,84544605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51206,0,'Crude Fashioned Feysteel Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,71110426,-863828457,71110426,3431138839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51207,0,'crude fashioned fulginate censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838900736,0,47822843,-2060625029,47822843,2234342267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51208,0,'crude fashioned fulginate idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838900736,0,-719114114,603577637,3575853182,603577637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51209,0,'Crude Fashioned Fulginate Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-1486462256,1369541821,2808505040,1369541821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51210,0,'crude fashioned fulginate tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838900736,0,1564859864,-625921704,1564859864,3669045592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51211,0,'Crude Fashioned Fulginate Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-391901662,2135237232,3903065634,2135237232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51212,0,'crude fashioned gold symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838900736,0,-1361556967,293233469,2933410329,293233469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51213,0,'crude fashioned horned leather tome','Shield',716,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,694680719,1783843540,694680719,1783843540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51214,0,'crude fashioned indium censer','Shield',370,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1943043815,-151422478,1943043815,4143544818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51215,0,'Crude Fashioned Indium Censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1479125292,-1775360030,1479125292,2519607266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51216,0,'crude fashioned indium idol','Shield',372,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,605256521,2060351336,605256521,2060351336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51217,0,'Crude Fashioned Indium Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,455842089,2000758003,455842089,2000758003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51218,0,'Crude Fashioned Indium Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,129352463,-911061567,129352463,3383905729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51219,0,'crude fashioned indium tablet','Shield',371,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,743183556,-1452993583,743183556,2841973713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51220,0,'Crude Fashioned Iron Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,-560236367,754451006,3734730929,754451006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51221,0,'Crude Fashioned Iron Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,1763759171,1709914758,1763759171,1709914758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51222,0,'crude fashioned jasper orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838900736,0,787360659,-1822825974,787360659,2472141322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51223,0,'crude fashioned lead tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-258327970,584921756,4036639326,584921756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51224,0,'crude fashioned magician''s orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-1435082053,1153973309,2859885243,1153973309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51225,0,'crude fashioned moonstone orb','Shield',369,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1838900736,0,370541963,82339610,370541963,82339610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51226,0,'crude fashioned nacre orb','Shield',369,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-255696465,-536966518,4039270831,3758000778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51227,0,'Crude Fashioned Nacre Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,477246128,-202869247,477246128,4092098049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51228,0,'crude fashioned opal orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838900736,0,-1474713283,883509320,2820254013,883509320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51229,0,'crude fashioned opaline orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838900736,0,1294140644,-317739717,1294140644,3977227579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51230,0,'crude fashioned palladium symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838900736,0,234638136,-2083396690,234638136,2211570606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51231,0,'Crude Fashioned Pearl Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,1769514741,-1993371072,1769514741,2301596224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51232,0,'crude fashioned pearl orb','Shield',369,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,-347803989,-1522962741,3947163307,2772004555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51233,0,'Crude Fashioned Rhodium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,-518076368,1370833929,3776890928,1370833929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51234,0,'Crude Fashioned Ruthenium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,-1034364642,459277566,3260602654,459277566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51235,0,'crude fashioned ruthenium symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838900736,0,-1120845150,-1097590826,3174122146,3197376470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51236,0,'Crude Fashioned Scaled Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-853112535,-605560211,3441854761,3689407085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51237,0,'crude fashioned steel censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838900736,0,1570796944,-3171146,1570796944,4291796150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51238,0,'crude fashioned steel idol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838900736,0,1135591088,-1228492547,1135591088,3066474749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51239,0,'Crude Fashioned Steel Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900736,0,-711704592,-863961943,3583262704,3431005353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51240,0,'Crude Fashioned Steel Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900736,0,1761244475,32381240,1761244475,32381240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51241,0,'crude fashioned steel tablet','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838900736,0,37494707,-1605110123,37494707,2689857173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51242,0,'Crude Fashioned Stonehide Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-318652869,-1296240489,3976314427,2998726807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51243,0,'Crude Fashioned Strengthened Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1564570700,-1916493527,1564570700,2378473769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51244,0,'crude fashioned tanned tome','Shield',195,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838900736,0,1363549888,-732868307,1363549888,3562098989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51245,0,'crude fashioned tin symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-1535533365,245415483,2759433931,245415483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51246,0,'Crude Fashioned Tin Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,14490506,630454556,14490506,630454556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51247,0,'crude fashioned topaz orb','Shield',369,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,-28675020,-1033984414,4266292276,3260982882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51248,0,'crude fashioned turquoise orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838900736,0,-938563285,-322835052,3356404011,3972132244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51249,0,'crude fashioned vanadium symbol','Shield',368,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,-440700174,-1566938266,3854267122,2728029030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51250,0,'Crude Fashioned Vanadium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-470777846,-1705966989,3824189450,2589000307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51251,0,'Crude Fashioned Velium Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-898359092,1736432158,3396608204,1736432158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51252,0,'crude fashioned xegonite censer','Shield',370,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,-1676341293,-1213744684,2618626003,3081222612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51253,0,'crude fashioned xegonite idol','Shield',372,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,-1619565869,-984103018,2675401427,3310864278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51254,0,'crude fashioned xegonite tablet','Shield',371,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1838900736,0,-1014405648,-398732297,3280561648,3896234999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51255,0,'crude forged adamantine kite shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,151754241,600253383,151754241,600253383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51256,0,'crude forged adamantine tower shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-216110028,-295443206,4078857268,3999524090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51257,0,'Crude Forged Blackened Iron Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,953455462,-1699914909,953455462,2595052387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51258,0,'Crude Forged Blackened Iron Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,553207754,-143600167,553207754,4151367129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51259,0,'Crude Forged Bronze Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,1966766446,-1978187266,1966766446,2316780030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51260,0,'Crude Forged Bronze Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,779034898,2044624954,779034898,2044624954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51261,0,'Crude Forged Carbonite Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,66323282,1659328559,66323282,1659328559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51262,0,'Crude Forged Carbonite Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,24548335,-1998417311,24548335,2296549985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51263,0,'crude forged champion''s kite shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,874192541,118430391,874192541,118430391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51264,0,'Crude Forged Cobalt Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1505828815,1917174046,1505828815,1917174046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51265,0,'Crude Forged Ebon Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,925351298,12896467,925351298,12896467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51266,0,'Crude Forged Ebon Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-2020502907,1015746502,2274464389,1015746502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51267,0,'Crude Forged Feyiron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,855154092,-1378279642,855154092,2916687654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51268,0,'Crude Forged Feyiron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1531068522,-235858814,1531068522,4059108482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51269,0,'Crude Forged Feysteel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-705282059,1840696428,3589685237,1840696428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51270,0,'Crude Forged Feysteel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1225959320,1731777503,1225959320,1731777503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51271,0,'Crude Forged Fulginate Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,755204023,1251453058,755204023,1251453058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51272,0,'Crude Forged Fulginate Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-784829852,548224452,3510137444,548224452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51273,0,'Crude Forged Indium Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1019140639,952402048,3275826657,952402048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51274,0,'Crude Forged Indium Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1407108351,-825159744,1407108351,3469807552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51275,0,'Crude Forged Iron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1282018174,-477854636,3012949122,3817112660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51276,0,'Crude Forged Iron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-2028658484,1337219337,2266308812,1337219337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51277,0,'Crude Forged Steel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,696037252,-739016217,696037252,3555951079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51278,0,'Crude Forged Steel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1860988066,502058042,1860988066,502058042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51279,0,'Crude Forged Tin Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1427894371,-2069543397,2867072925,2225423899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51280,0,'Crude Forged Tin Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,168058050,-1448074038,168058050,2846893258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51281,0,'crude forged xegonite kite shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,279722006,1170531410,279722006,1170531410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51282,0,'crude forged xegonite tower shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1892961885,1851818230,1892961885,1851818230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51283,0,'crude imbued adamantine kite shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1212802202,-1652904288,3082165094,2642063008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51284,0,'crude imbued adamantine tower shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,544613698,1024175500,544613698,1024175500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51285,0,'crude imbued ash buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,1514278632,-269567172,1514278632,4025400124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51286,0,'Crude Imbued Ash Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,1291649363,90131261,1291649363,90131261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51287,0,'crude imbued ash kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,648106523,-275033078,648106523,4019934218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51288,0,'crude imbued ash round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-585438170,-667691732,3709529126,3627275564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51289,0,'Crude Imbued Ash Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,821348751,2098333526,821348751,2098333526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51290,0,'crude imbued ash tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24,0,240336778,192546432,240336778,192546432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51291,0,'Crude Imbued Blackened Iron Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,175807089,-1476177292,175807089,2818790004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51292,0,'Crude Imbued Blackened Iron Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1558680572,1955724823,2736286724,1955724823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51293,0,'crude imbued bone buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-917430882,1616476904,3377536414,1616476904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51294,0,'Crude Imbued Bone Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795608,0,-1112873296,562012228,3182094000,562012228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51295,0,'crude imbued bone kite shield','Shield',16,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,2122068766,4399229,2122068766,4399229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51296,0,'crude imbued bone round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1389836856,381544903,2905130440,381544903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51297,0,'Crude Imbued Bone Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,535857605,1729435506,535857605,1729435506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51298,0,'Crude Imbued Briarwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,1758112490,-1900121637,1758112490,2394845659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51299,0,'crude imbued briarwood kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-745984917,-729675666,3548982379,3565291630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51300,0,'crude imbued briarwood round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1913997980,-1831376591,2380969316,2463590705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51301,0,'Crude Imbued Briarwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1367629659,-1695161871,1367629659,2599805425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51302,0,'crude imbued briarwood tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24,0,1587766984,1100921501,1587766984,1100921501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51303,0,'Crude Imbued Carbonite Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1251380192,-730189987,3043587104,3564777309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51304,0,'Crude Imbued Carbonite Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1077207416,912203526,3217759880,912203526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51305,0,'crude imbued cedar buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,1219855659,725666301,1219855659,725666301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51306,0,'Crude Imbued Cedar Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,1270672003,-1029022930,1270672003,3265944366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51307,0,'crude imbued cedar kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,125690272,-627902823,125690272,3667064473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51308,0,'crude imbued cedar round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-2121770351,-1325392272,2173196945,2969575024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51309,0,'Crude Imbued Cedar Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-2040135201,1330847420,2254832095,1330847420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51310,0,'crude imbued cedar tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,1388415293,1649003996,1388415293,1649003996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51311,0,'Crude Imbued Cobalt Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-675134064,-62481599,3619833232,4232485697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51312,0,'Crude Imbued Ebon Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,245063887,964171166,245063887,964171166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51313,0,'crude imbued ebony roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,176413187,-855193799,176413187,3439773497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51314,0,'Crude Imbued Feyiron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1124349965,601507193,3170617331,601507193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51315,0,'Crude Imbued Feyiron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1609035947,179002301,2685931349,179002301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51316,0,'Crude Imbued Feysteel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,783053002,-1762884781,783053002,2532082515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51317,0,'Crude Imbued Feysteel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-7352086,-777673555,4287615210,3517293741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51318,0,'Crude Imbued Fir Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,12,0,12,1795608,0,-1590821545,621184880,2704145751,621184880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51319,0,'Crude Imbued Fir Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1872592577,-590467513,1872592577,3704499783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51320,0,'crude imbued fir tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24,0,1608343573,1634466395,1608343573,1634466395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51321,0,'Crude Imbued Fulginate Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1684141883,-66396176,2610825413,4228571120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51322,0,'Crude Imbued Fulginate Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1871052547,-1643073373,1871052547,2651893923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51323,0,'Crude Imbued Indium Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,2129953660,-2056182243,2129953660,2238785053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51324,0,'Crude Imbued Indium Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-572678496,1087526303,3722288800,1087526303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51325,0,'Crude Imbued Iron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1977013809,-633841383,2317953487,3661125913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51326,0,'Crude Imbued Iron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1891524292,1205917945,2403443004,1205917945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51327,0,'Crude Imbued Ironwood Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795608,0,-1202876664,1593810842,3092090632,1593810842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51328,0,'crude imbued ironwood kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1560,0,1449329601,521065654,1449329601,521065654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51329,0,'Crude Imbued Ironwood Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-513438021,1972408211,3781529275,1972408211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51330,0,'crude imbued ironwood tower shield','Shield',15,NULL,0,7,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,24,0,1747306001,-916624217,1747306001,3378343079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51331,0,'Crude Imbued Maple Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-910868104,406486944,3384099192,406486944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51332,0,'crude imbued maple buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,346180177,-237965965,346180177,4057001331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51333,0,'crude imbued maple kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-28120724,-15243139,4266846572,4279724157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51334,0,'Crude Imbued Maple Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-368263310,1792442456,3926703986,1792442456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51335,0,'Crude Imbued Oak Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795608,0,-1664245919,1308560683,2630721377,1308560683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51336,0,'crude imbued oak buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,68566312,-1487995606,68566312,2806971690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51337,0,'Crude Imbued Oak Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1125258792,-1435006164,3169708504,2859961132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51338,0,'crude imbued oak tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24,0,1247114920,-1149371602,1247114920,3145595694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51339,0,'crude imbued rosewood buckler','Shield',21,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,-2113812531,-43636950,2181154765,4251330346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51340,0,'crude imbued rosewood roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1153406284,1291038112,1153406284,1291038112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51341,0,'crude imbued sandalwood buckler','Shield',2276,NULL,0,3,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-317152926,1954429727,3977814370,1954429727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51342,0,'crude imbued sandalwood kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1664126440,-1430941812,1664126440,2864025484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51343,0,'Crude Imbued Sandalwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-731102386,-816655053,3563864910,3478312243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51344,0,'Crude Imbued Steel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,556281460,-609812457,556281460,3685154839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51345,0,'Crude Imbued Steel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-749090241,-1604752729,3545877055,2690214567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51346,0,'crude imbued teak buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,-1523864119,1478158959,2771103177,1478158959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51347,0,'Crude Imbued Teak Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,1948914186,423375043,1948914186,423375043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51348,0,'Crude Imbued Teak Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-670956790,434013528,3624010506,434013528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51349,0,'crude imbued teak tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,2030993928,506542127,2030993928,506542127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51350,0,'crude imbued xegonite kite shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-336169175,-1096897683,3958798121,3198069613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51351,0,'crude imbued xegonite tower shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-968279761,-654444668,3326687535,3640522628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51352,0,'crude wooden buckler','Shield',2265,NULL,0,7,4037812502,4037812502,95,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,975,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,26388281163774,0,-6991584,1318282221,4287975712,1318282221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51353,0,'Crushbone Loyalist Tiki','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1210554865,-528735534,1210554865,3766231762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51354,0,'Cryomantic Defender','Shield',3213,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,2023295714,-1824557984,2023295714,2470409312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51355,0,'Cryptrobber''s Shield','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-648326770,-1762916506,3646640526,2532050790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51356,0,'Cryptstone Tablet','Shield',371,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1838900736,0,1061363686,-761324234,1061363686,3533643062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51357,0,'Crystal Ball of the Depths','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,632356494,287452075,632356494,287452075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51358,0,'Crystal Orb of Chaos','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1597074927,1399214960,1597074927,1399214960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51359,0,'Crystal Sphere','Shield',1192,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1838900736,0,702863104,147057717,702863104,147057717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51360,0,'Crystallized Buckler of Void Energy','Shield',3129,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-1064689873,1470758558,3230277423,1470758558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51361,0,'Crystallized Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1687255423,1665118334,1687255423,1665118334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51362,0,'Cuirboilli Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,631436972,-1508614017,631436972,2786353279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51363,0,'Cured Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,773959656,1740729169,773959656,1740729169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51364,0,'Curn Shield','Shield',18,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881195677208,0,-176741447,-1211733734,4118225849,3083233562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51365,0,'cursed knight''s shield of Nektropos','Shield',2268,NULL,0,1,2608320658,2608320658,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1560,0,619386611,1677166002,619386611,1677166002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51366,0,'Cursed Shield of Runnyeye','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,-1055682144,-230120091,3239285152,4064847205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51367,0,'Cyclops Eye Rod','Shield',1675,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1624717280,548615427,1624717280,548615427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51368,0,'Cyptic Tome','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,-1855026052,-1294529533,2439941244,3000437763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51369,0,'D''Vinnian Court Shield','Shield',19,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1881197471256,0,-1441724140,-107329558,2853243156,4187637738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51370,0,'Dagger of the Ethernaut Magus ','Shield',3569,NULL,0,9,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,791715318,-455793414,791715318,3839173882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51371,0,'Damaged Buckler of Divination','Shield',2270,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-1806193829,1813527851,2488773467,1813527851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51372,0,'Daring Guard','Shield',21,NULL,0,8,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1881195677208,0,-341585065,4493500,3953382231,4493500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51373,0,'Daring Roundshield','Shield',2276,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982360,0,-1397068988,842794638,2897898308,842794638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51374,0,'Dark Blademaster''s Shield','Shield',17,NULL,0,5,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,1595179460,1910093437,1595179460,1910093437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51375,0,'Dark Censer','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1838900736,0,-507169147,-1552647130,3787798149,2742320166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51376,0,'Dark Icon of Hate','Shield',611,NULL,0,5,545043066,545043066,1,10,'This is the dark icon of the Dark Prince of Hate, Innoruuk.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1838900736,0,-1237109120,2069747977,3057858176,2069747977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51377,0,'Dark Knight''s Holy Symbol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,996762687,-1539173834,996762687,2755793462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51378,0,'Dark Oath','Shield',2269,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881195677208,0,-1195798138,-594234364,3099169158,3700732932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51379,0,'Dark Orb of the Mind','Shield',352,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-879661432,-1038638506,3415305864,3256328790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51380,0,'Dark Protector','Shield',2273,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197471256,0,983471172,1464882090,983471172,1464882090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51381,0,'Dark Shield of the Void','Shield',2268,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,55467,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,193259202,-472636103,193259202,3822331193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51382,0,'Dark Tome','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1838900736,0,-795952713,-1264346059,3499014583,3030621237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51383,0,'Dark Tome of Tseralith','Shield',716,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,13867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-113346374,-1977713796,4181620922,2317253500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51384,0,'Dark Writhing Round Shield','Shield',2269,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,-773685152,321057964,3521282144,321057964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51385,0,'Darkened Buckler','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1795608,0,1312057643,-804036306,1312057643,3490930990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51386,0,'Darkkite','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1560,0,586505469,1869211854,586505469,1869211854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51387,0,'Darklight Stalker''s Rusty Shield','Shield',21,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-1580127426,1305421331,2714839870,1305421331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51388,0,'Darkpaw Symbol','Shield',368,NULL,0,5,545043066,545043066,60,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,375,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26390426550016,0,1309949611,-1871720424,1309949611,2423246872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51389,0,'Darkpaw Tome','Shield',195,NULL,0,5,545043066,545043066,60,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26390426548224,0,2090706477,-1232607662,2090706477,3062359634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51390,0,'Darkpriest Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881195677208,0,-550073586,447148007,3744893710,447148007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51391,0,'Darktower','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,24,0,-1195865541,119895961,3099101755,119895961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51392,0,'Dawnforged Buckler','Shield',7,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,-337893991,786894726,3957073305,786894726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51393,0,'Dawnforged Effigy','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1235994797,-1427604675,3058972499,2867362621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51394,0,'Dawnforged Round Shield','Shield',3601,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982360,0,-1514801225,-892812062,2780166071,3402155234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51395,0,'Dawnforged Symbol','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,428327304,-477651733,428327304,3817315563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51396,0,'Dawnforged Wall','Shield',15,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-967172403,-87910854,3327794893,4207056442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51397,0,'Dawnscout''s Shield','Shield',2270,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,-1512377147,-59169857,2782590149,4235797439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51398,0,'Dayna, the Ornate Blocker','Shield',2276,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,-162464767,1709323472,4132502529,1709323472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51399,0,'Deacon''s Symbol','Shield',369,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-2092149771,-1322632523,2202817525,2972334773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51400,0,'Dead Pawn Doll','Shield',1209,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-884031001,393762277,3410936295,393762277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51401,0,'Deadly Poisoned Doll','Shield',2499,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-771065902,-2014365464,3523901394,2280601832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51402,0,'Deathbone Lord''s Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-76115417,261004591,4218851879,261004591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51403,0,'Deathbone Lord''s Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,473113911,261004591,473113911,261004591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51404,0,'Deathbone Lord''s Shield','Shield',2271,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-536855080,-860199730,3758112216,3434767566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51405,0,'Deathbone Lord''s Shield','Shield',2271,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,496642774,-860199730,496642774,3434767566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51406,0,'Deathcaller Orb','Shield',2948,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1838900736,0,48994502,2048599835,48994502,2048599835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51407,0,'Deathdealer Orb','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838900736,0,658839183,1580103871,658839183,1580103871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51408,0,'Deathdealer''s Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,353727145,2021681370,353727145,2021681370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51409,0,'Deathdealer''s Idol','Shield',2240,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1324661801,-1619905687,1324661801,2675061609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51410,0,'Deathdealer''s Round Shield','Shield',12,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675648,0,144114670,815992549,144114670,815992549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51411,0,'Deathdealer''s Tower Shield','Shield',2275,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,790732999,-471147191,790732999,3823820105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51412,0,'Deathfist Emblazoned Tankard','Shield',3196,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,55467,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-1436119435,-1178354617,2858847861,3116612679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51413,0,'Deathsinger''s Kite Shield','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1560,0,-321793436,-1555617316,3973173860,2739349980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51414,0,'Deep Orb of the Hypothetical','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1736942959,-515335367,1736942959,3779631929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51415,0,'Deepfreeze Defender','Shield',15,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,1466187694,1917940267,1466187694,1917940267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51416,0,'Deepwater Barrier','Shield',3213,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1123200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1833295871,1500083572,2461671425,1500083572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51417,0,'Deepwater Idol of Curing','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838900736,0,384279664,-1956369455,384279664,2338597841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51418,0,'Deepwater Scholar''s Tome','Shield',2500,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838900736,0,1766014899,1854177466,1766014899,1854177466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51419,0,'Deepwater Spellcrafter''s Tome','Shield',720,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838900736,0,1121419446,-989864596,1121419446,3305102700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51420,0,'Defarijin, the Wall','Shield',2275,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,956304304,-2108548006,956304304,2186419290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51421,0,'Defender of the Corrupt Scout','Shield',3601,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881197471256,0,1640284595,-1869878346,1640284595,2425088950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51422,0,'Defender of Verelisk''s Guard','Shield',3605,NULL,0,5,2608320658,2608320658,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1560,0,1097508658,535611739,1097508658,535611739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51423,0,'Defiance','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1881197471256,0,455882690,382774599,455882690,382774599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51424,0,'Defiled Athame','Shield',15,NULL,0,4,570458645,570458645,240,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,1560,0,1260941813,1561468930,1260941813,1561468930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51425,0,'Defiled Sanguine Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1795608,0,-1778253200,-906108579,2516714096,3388858717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51426,0,'Defrendium, Knight''s Tower of Nektropos','Shield',2268,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1280845796,1567354393,3014121500,1567354393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51427,0,'Deklium Censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1903891446,-2033768572,1903891446,2261198724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51428,0,'deklium idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900736,0,1853422534,-1235013800,1853422534,3059953496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51429,0,'Deklium Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-690943373,241195934,3604023923,241195934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51430,0,'Deklium Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-670246738,800124124,3624720558,800124124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51431,0,'deklium symbol','Shield',971,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900736,0,-1962608528,-445083342,2332358768,3849883954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51432,0,'Delapidated Doll of Dollies','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1272679810,-794922474,3022287486,3500044822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51433,0,'Delectable Candy-Striped Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471256,0,-1613763859,-516945482,2681203437,3778021814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51434,0,'Delectable Candy-Striped Buckler of Doom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471256,0,-1723450556,-1984903214,2571516740,2310064082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51435,0,'Delectable Cool Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471256,0,-808122870,1023635807,3486844426,1023635807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51436,0,'Delectable Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471256,0,1064863905,1854844698,1064863905,1854844698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51437,0,'Delectable Mint Buckler of Death','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471256,0,249007063,604013344,249007063,604013344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51438,0,'Delectable Peppermint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471256,0,-16115124,-2015497740,4278852172,2279469556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51439,0,'Delectable Peppermint Buckler of Gloom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471256,0,-1237831959,1548002952,3057135337,1548002952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51440,0,'Delectable Spearmint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471256,0,-1796284395,-477240055,2498682901,3817727241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51441,0,'Delicious Candy-Striped Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471256,0,1995290762,821038455,1995290762,821038455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51442,0,'Delicious Candy-Striped Buckler of Doom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471256,0,1730514203,1854860341,1730514203,1854860341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51443,0,'Delicious Cool Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471256,0,-1134918844,-553971072,3160048452,3740996224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51444,0,'Delicious Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471256,0,1132995098,-1659851721,1132995098,2635115575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51445,0,'Delicious Mint Buckler of Death','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471256,0,-1614780219,-171931679,2680187077,4123035617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51446,0,'Delicious Peppermint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471256,0,1847458142,-1856846126,1847458142,2438121170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51447,0,'Delicious Peppermint Buckler of Gloom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471256,0,-1504866921,-1988723624,2790100375,2306243672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51448,0,'Delicious Spearmint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471256,0,-413047461,7702230,3881919835,7702230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51449,0,'Demini''s Primer','Shield',195,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,575,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26390426550016,0,1967805797,-1754273366,1967805797,2540693930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51450,0,'Demitry''s Rib Cage','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1795608,0,-430745808,1349360439,3864221488,1349360439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51451,0,'Demonstration of Frigid Will','Shield',3116,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-774663725,887937912,3520303571,887937912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51452,0,'depurated butler''s plate of Nektropos','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1795608,0,-1969025362,-1413244310,2325941934,2881722986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51453,0,'Deputy Badge','Shield',2268,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1560,0,-949985356,1977881543,3344981940,1977881543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51454,0,'Deranged Vicar''s Lost Buckler','Shield',7,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,-2081529824,-1716136199,2213437472,2578831097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51455,0,'Desert Goblin Totem','Shield',2499,NULL,0,5,545043066,545043066,255,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,51,0,51,1838900736,0,-2040239435,893614250,2254727861,893614250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51456,0,'Desert Walker''s Round Shield','Shield',3601,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,1720928988,-201949607,1720928988,4093017689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51457,0,'Destructor''s Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1794048,0,-127515659,827618111,4167451637,827618111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51458,0,'Destructor''s Idol','Shield',2240,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1837105152,0,1460467534,-888087774,1460467534,3406879522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51459,0,'Destructor''s Round Shield','Shield',12,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675648,0,1650521059,-55246988,1650521059,4239720308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51460,0,'Destructor''s Tower Shield','Shield',2275,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,657606241,805121240,657606241,805121240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51461,0,'Devastation Tome','Shield',2500,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,1170515695,2083902226,1170515695,2083902226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51462,0,'Devastator''s Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-1903985976,-1062409731,2390981320,3232557565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51463,0,'Devastator''s Idol','Shield',2240,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-123356540,81337219,4171610756,81337219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51464,0,'Devastator''s Round Shield','Shield',12,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675648,0,-1875436005,200062875,2419531291,200062875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51465,0,'Devastator''s Tower Shield','Shield',2275,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,636240198,-660249545,636240198,3634717751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51466,0,'Devlas Ilkvel','Shield',201,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,1326346192,-768079737,1326346192,3526887559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51467,0,'Devotee''s Gospel to Veeshan','Shield',371,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,1932214032,-1787826450,1932214032,2507140846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51468,0,'Devout Blessed Buckler','Shield',2272,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,142682927,284697399,142682927,284697399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51469,0,'Di''Zok Ceremonial Round Shield','Shield',21,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279242188312,0,-866171303,-472296091,3428795993,3822671205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51470,0,'Di''Zok Emblazoned Buckler','Shield',2278,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794048,0,-1931460782,-1810609311,2363506514,2484357985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51471,0,'Di''Zok Hatchery Rhymes','Shield',2709,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,852662841,562986629,852662841,562986629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51472,0,'diamondine censer','Shield',370,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-1606201494,5273513,2688765802,5273513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51473,0,'Diamondine Censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1753909211,694108261,2541058085,694108261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51474,0,'diamondine censer','Shield',370,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,31200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,6281081087704,0,51759555,5273513,51759555,5273513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51475,0,'diamondine idol','Shield',372,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,20800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,6281081087704,0,1839411936,-2001405710,1839411936,2293561586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51476,0,'Diamondine Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1021816422,-1606194862,1021816422,2688772434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51477,0,'diamondine idol','Shield',372,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1043949924,-2001405710,1043949924,2293561586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51478,0,'Diamondine Shielding Buckler','Shield',3603,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1795608,0,-2128103153,-210763426,2166864143,4084203870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51479,0,'diamondine symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,154436658,-1457013519,154436658,2837953777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51480,0,'Diamondine Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1040364413,-2144826563,1040364413,2150140733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51481,0,'diamondine symbol','Shield',368,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1838900736,0,-1436417381,-1457013519,2858549915,2837953777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51482,0,'diamondine tablet','Shield',371,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,20800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1838900736,0,1552524256,1607212426,1552524256,1607212426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51483,0,'diamondine tablet','Shield',371,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,20800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-2153143,1607212426,4292814153,1607212426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51484,0,'Diaphanous Bulwark of Bylze','Shield',17,NULL,0,7,2608320658,2608320658,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1560,0,-1530114126,344671990,2764853170,344671990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51485,0,'Dinged Black Iron Kite Shield','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1560,0,-1466588365,1882743515,2828378931,1882743515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51486,0,'Dinner Table of the Overcooked','Shield',2271,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1437829976,-124178831,1437829976,4170788465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51487,0,'Disc of Protection','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1795608,0,79137442,542710249,79137442,542710249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51488,0,'Disciple''s Shield of Ministry','Shield',3212,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1795608,0,1280968430,-594689613,1280968430,3700277683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51489,0,'Discord''s Battle Medic Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,743005481,-472763595,743005481,3822203701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51490,0,'Discord''s Battle Medic Idol','Shield',372,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838900736,0,541473064,905392104,541473064,905392104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51491,0,'Discord''s Deathdealer Orb','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838900736,0,-1924251862,-1807987027,2370715434,2486980269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51492,0,'Discord''s Devastation Tome','Shield',2500,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-472712543,-1891192724,3822254753,2403774572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51493,0,'Discord''s Dreadnaught Towershield','Shield',2275,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,229963091,-400725306,229963091,3894241990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51494,0,'Discord''s Watchful Eye','Shield',369,NULL,0,8,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1838900736,0,-2048964426,1887901815,2246002870,1887901815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51495,0,'Disenchanted Symbol of the Sky','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-1286901870,-1187069337,3008065426,3107897959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51496,0,'Dismembered Claw','Shield',3136,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1649680414,-176862099,2645286882,4118105197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51497,0,'Djinn Channeling Crystal','Shield',619,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1155655476,-1056963680,3139311820,3238003616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51498,0,'Djinn Prayer Doll','Shield',2499,NULL,0,4,545043066,545043066,230,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1838900736,0,-403372481,-1131166945,3891594815,3163800351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51499,0,'Do''Uglas'' Spirit Barrier','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1795608,0,-443728955,-1654288963,3851238341,2640678333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51500,0,'Doll of Nyth','Shield',652,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,8667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,257854853,-1227164161,257854853,3067803135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51501,0,'Dom of the Elani','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,150,0,0,150,0,0,-1711219558,-845447649,2583747738,3449519647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51502,0,'Doomguard''s Protector','Shield',2266,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,187200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,483524866,-1119600101,483524866,3175367195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51503,0,'Douser''s Guard','Shield',13,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1795608,0,-1963347996,-334595886,2331619300,3960371410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51504,0,'Dozekar''s Aegis of Perseverance','Shield',3602,NULL,0,9,570458645,570458645,1,10,'Discovered amongst the vast hoard of Dozekar, this ancient shield of dragon-make appears impenetrable.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-2128314627,186722616,2166652669,186722616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51505,0,'Dozekar-Scaled Shield of Heroism','Shield',3601,NULL,0,9,4037812502,4037812502,1,20,'A buckler discovered amongst Dozekar''s hoard, it has been toughened with the great red dragon''s scales.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1795608,0,-886730294,1334434875,3408237002,1334434875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51506,0,'Draconic Buckler of Battle','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,248788271,-1222664061,248788271,3072303235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51507,0,'Draconic Buckler of Beasts','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-514738727,1457035875,3780228569,1457035875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51508,0,'Draconic Buckler of Clouds','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-273789180,1040462439,4021178116,1040462439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51509,0,'Draconic Buckler of Concentration','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,642626955,-1625699355,642626955,2669267941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51510,0,'Draconic Buckler of Devotion','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,2092364215,2054703184,2092364215,2054703184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51511,0,'Draconic Buckler of Elements','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-462226804,-82661516,3832740492,4212305780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51512,0,'Draconic Buckler of Fangs','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-329451570,-1440058342,3965515726,2854908954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51513,0,'Draconic Buckler of Grace','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,1759688208,1308791475,1759688208,1308791475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51514,0,'Draconic Buckler of Knowledge','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1325938399,235405652,2969028897,235405652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51515,0,'Draconic Buckler of Light','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1954438028,855897783,2340529268,855897783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51516,0,'Draconic Buckler of Mirrors','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1042684570,184520587,3252282726,184520587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51517,0,'Draconic Buckler of Prophets','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-791468159,1065103553,3503499137,1065103553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51518,0,'Draconic Buckler of Storms','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,2051494895,-1177599629,2051494895,3117367667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51519,0,'Draconic Buckler of Survival','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,325419793,1480424676,325419793,1480424676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51520,0,'Draconic Buckler of the Deep','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,1560788669,944902508,1560788669,944902508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51521,0,'Draconic Buckler of the Gambler','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,1624030034,270798940,1624030034,270798940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51522,0,'Draconic Buckler of the Guardian','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-52427801,-516617555,4242539495,3778349741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51523,0,'Draconic Buckler of the Iron-heart','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1456520739,-280461486,2838446557,4014505810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51524,0,'Draconic Buckler of the Knight','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-963586617,-1936858872,3331380679,2358108424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51525,0,'Draconic Buckler of the Nimble','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,1989588933,-384492319,1989588933,3910474977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51526,0,'Draconic Buckler of the Oceans','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-133648279,1776916096,4161319017,1776916096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51527,0,'Draconic Buckler of the Soldier','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,181529937,-1484817034,181529937,2810150262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51528,0,'Draconic Buckler of the Stoic','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-506447723,1014306854,3788519573,1014306854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51529,0,'Draconic Buckler of the Sun','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-31647847,1319819006,4263319449,1319819006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51530,0,'Draconic Buckler of the Tempest','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1776668435,-575053728,2518298861,3719913568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51531,0,'Draconic Buckler of the Tree','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,17651929,486479853,17651929,486479853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51532,0,'Draconic Buckler of Vision','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,974293339,721299742,974293339,721299742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51533,0,'Draconic Deflector','Shield',20,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-677759015,-1155661917,3617208281,3139305379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51534,0,'Draconic Roundshield of Battle','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,433034358,2122465979,433034358,2122465979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51535,0,'Draconic Roundshield of Beasts','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-162917248,-1622837157,4132050048,2672130139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51536,0,'Draconic Roundshield of Clouds','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1334833050,-140914593,2960134246,4154052703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51537,0,'Draconic Roundshield of Concentration','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,2039737065,2110445684,2039737065,2110445684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51538,0,'Draconic Roundshield of Devotion','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,594063061,602127970,594063061,602127970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51539,0,'Draconic Roundshield of Elements','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1146313234,-1568057018,3148654062,2726910278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51540,0,'Draconic Roundshield of Fangs','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1283282772,1005111913,3011684524,1005111913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51541,0,'Draconic Roundshield of Grace','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,926738802,-541053760,926738802,3753913536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51542,0,'Draconic Roundshield of Knowledge','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-282487229,-964244702,4012480067,3330722594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51543,0,'Draconic Roundshield of Light','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,677542495,-1564391228,677542495,2730576068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51544,0,'Draconic Roundshield of Mirrors','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-691911617,573876983,3603055679,573876983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51545,0,'Draconic Roundshield of Prophets','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,444286457,1726465779,444286457,1726465779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51546,0,'Draconic Roundshield of Storms','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,630787213,1884463947,630787213,1884463947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51547,0,'Draconic Roundshield of Survival','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,75375176,27691734,75375176,27691734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51548,0,'Draconic Roundshield of the Deep','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,47833567,1640621918,47833567,1640621918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51549,0,'Draconic Roundshield of the Gambler','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1058202672,317730060,1058202672,317730060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51550,0,'Draconic Roundshield of the Guardian','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-335830338,-1973645468,3959136958,2321321828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51551,0,'Draconic Roundshield of the Iron-heart','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-151970113,1755451283,4142997183,1755451283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51552,0,'Draconic Roundshield of the Knight','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1722905947,891534283,2572061349,891534283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51553,0,'Draconic Roundshield of the Nimble','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1636636316,1354450466,1636636316,1354450466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51554,0,'Draconic Roundshield of the Oceans','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1479086325,-800601021,2815880971,3494366275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51555,0,'Draconic Roundshield of the Soldier','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1427092019,-1515503578,1427092019,2779463718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51556,0,'Draconic Roundshield of the Stoic','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1106352137,-184823216,3188615159,4110144080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51557,0,'Draconic Roundshield of the Sun','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,884307425,1717695362,884307425,1717695362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51558,0,'Draconic Roundshield of the Tempest','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-2130603596,-546480848,2164363700,3748486448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51559,0,'Draconic Roundshield of the Tree','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1590888379,1164239327,1590888379,1164239327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51560,0,'Draconic Roundshield of Vision','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1712236688,-479999194,2582730608,3814968102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51561,0,'Draconic Symbol of Battle','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1464347481,882422003,2830619815,882422003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51562,0,'Draconic Symbol of Beasts','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,1194480721,-715159021,1194480721,3579808275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51563,0,'Draconic Symbol of Clouds','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,963316644,-1115479529,963316644,3179487767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51564,0,'Draconic Symbol of Concentration','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-259460821,-1936888830,4035506475,2358078466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51565,0,'Draconic Symbol of Devotion','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1435257577,1223729733,2859709719,1223729733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51566,0,'Draconic Symbol of Elements','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,850902572,-912636575,850902572,3382330721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51567,0,'Draconic Symbol of Fangs','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,983151470,-20987123,983151470,4273980173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51568,0,'Draconic Symbol of Grace','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1104678224,446113188,3190289072,446113188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51569,0,'Draconic Symbol of Knowledge','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,1714589057,1676111189,1714589057,1676111189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51570,0,'Draconic Symbol of Light','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,1568785112,1737900448,1568785112,1737900448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51571,0,'Draconic Symbol of Mirrors','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,1740244206,1517910439,1740244206,1517910439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51572,0,'Draconic Symbol of Prophets','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-192659121,234150612,4102308175,234150612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51573,0,'Draconic Symbol of Storms','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1400760497,977817859,2894206799,977817859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51574,0,'Draconic Symbol of Survival','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1257872743,1790285553,3037094553,1790285553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51575,0,'Draconic Symbol of the Deep','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1950156259,182123385,2344811037,182123385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51576,0,'Draconic Symbol of the Gambler','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1240858638,1295737217,3054108658,1295737217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51577,0,'Draconic Symbol of the Guardian','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,1518592623,420133813,1518592623,420133813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51578,0,'Draconic Symbol of the Iron-heart','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,2146043261,-785015762,2146043261,3509951534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51579,0,'Draconic Symbol of the Knight','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,274043239,-68731150,274043239,4226236146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51580,0,'Draconic Symbol of the Nimble','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-789227955,-1635794149,3505739341,2659173147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51581,0,'Draconic Symbol of the Oceans','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,785249481,511920506,785249481,511920506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51582,0,'Draconic Symbol of the Soldier','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-602625551,-94368597,3692341745,4200598699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51583,0,'Draconic Symbol of the Stoic','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,924154933,1369076775,924154933,1369076775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51584,0,'Draconic Symbol of the Sun','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-632655529,506208466,3662311767,506208466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51585,0,'Draconic Symbol of the Tempest','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,813289829,-2136600131,813289829,2158367165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51586,0,'Draconic Symbol of the Tree','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-674751367,779615736,3620215929,779615736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51587,0,'Draconic Symbol of Vision','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-334303241,-1451673234,3960664055,2843294062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51588,0,'Draconic Towershield of Battle','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,735626187,-1313268585,735626187,2981698711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51589,0,'Draconic Towershield of Beasts','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1000520899,1350444663,3294446397,1350444663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51590,0,'Draconic Towershield of Clouds','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-975967310,950177395,3318999986,950177395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51591,0,'Draconic Towershield of Concentration','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,204476733,-1148414500,204476733,3146552796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51592,0,'Draconic Towershield of Devotion','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1456166145,-1778293244,1456166145,2516674052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51593,0,'Draconic Towershield of Elements','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-837853638,392921376,3457113658,392921376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51594,0,'Draconic Towershield of Fangs','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-970894472,-1172078753,3324072824,3122888543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51595,0,'Draconic Towershield of Grace','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1117721254,1577818614,1117721254,1577818614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51596,0,'Draconic Towershield of Knowledge','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1702204009,1659039127,2592763287,1659039127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51597,0,'Draconic Towershield of Light','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1448489111,587922930,2846478185,587922930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51598,0,'Draconic Towershield of Mirrors','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-455797886,270794058,3839169410,270794058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51599,0,'Draconic Towershield of Prophets','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1105239220,-754639211,3189728076,3540328085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51600,0,'Draconic Towershield of Storms','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1346041689,-1083572889,1346041689,3211394407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51601,0,'Draconic Towershield of Survival','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,912881141,-1270590800,912881141,3024376496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51602,0,'Draconic Towershield of the Deep','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,2004490763,-735363272,2004490763,3559604024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51603,0,'Draconic Towershield of the Gambler','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1253122020,1498371688,1253122020,1498371688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51604,0,'Draconic Towershield of the Guardian','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-638782205,-1060596386,3656185091,3234370910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51605,0,'Draconic Towershield of the Iron-heart','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-2091719317,-1335270908,2203247979,2959696388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51606,0,'Draconic Towershield of the Knight','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-319983247,-1903388434,3974984049,2391578862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51607,0,'Draconic Towershield of the Nimble','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1402618145,-350984953,1402618145,3943982343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51608,0,'Draconic Towershield of the Oceans','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-764078881,1810427750,3530888415,1810427750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51609,0,'Draconic Towershield of the Soldier','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,548162023,-300663998,548162023,3994303298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51610,0,'Draconic Towershield of the Stoic','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-877814749,1352660197,3417152547,1352660197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51611,0,'Draconic Towershield of the Sun','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1865329836,1417061439,2429637460,1417061439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51612,0,'Draconic Towershield of the Tempest','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1290353143,-1798166956,3004614153,2496800340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51613,0,'Draconic Towershield of the Tree','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,728824943,-259638855,728824943,4035328441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51614,0,'Draconic Towershield of Vision','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,406512198,744002826,406512198,744002826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51615,0,'Draconolorum Grimoire','Shield',717,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,124800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,808706131,721242946,808706131,721242946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51616,0,'Dracurion Acolyte''s Tome of Proverbs','Shield',2709,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-264642554,-898655590,4030324742,3396311706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51617,0,'Dracurion Buckler of Defense','Shield',3770,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1795608,0,596180753,1258586752,596180753,1258586752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51618,0,'Dragon Hunter''s Shield','Shield',3600,NULL,0,5,2072844078,2072844078,1,10,'A shield with a magical dragon head that comes alive in combat.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-2100277956,-1703102463,2194689340,2591864833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51619,0,'Dragonflame Scale','Shield',3211,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,266868295,-60370307,266868295,4234596989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51620,0,'Dragonhide Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-776293067,-1691297284,3518674229,2603670012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51621,0,'Dragonhide-bound Tome','Shield',3183,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,266702192,108383689,266702192,108383689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51622,0,'Dragonkin Buckler','Shield',7,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795608,0,87554322,-721424591,87554322,3573542705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51623,0,'Dragonmarked Guard','Shield',2274,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,24,0,1000781243,-1165945674,1000781243,3129021622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51624,0,'Dragonscale Buckler','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1795608,0,1044170320,-1672281861,1044170320,2622685435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51625,0,'Dragonscale Kite shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1560,0,-1699216721,1433232183,2595750575,1433232183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51626,0,'Dragonscale Tome','Shield',2785,NULL,0,6,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838900736,0,-1576983319,649574786,2717983977,649574786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51627,0,'Dragonscale Tower shield','Shield',15,NULL,0,6,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1560,0,-1025289905,1403567270,3269677391,1403567270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51628,0,'dragoon round shield','Shield',2269,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,1881197471256,0,14545280,681835891,14545280,681835891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51629,0,'Dreadnaught Towershield','Shield',2275,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-445901056,-259285230,3849066240,4035682066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51630,0,'Dreadpriest''s Ravaging Symbol of Speed','Shield',3123,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,79467794,425894018,79467794,425894018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51631,0,'Drelakor''s Scale Shield','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1795608,0,-20533472,-620083146,4274433824,3674884150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51632,0,'Droag Symbol of Intellect','Shield',861,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-548030688,739375075,3746936608,739375075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51633,0,'Drum of the Ethernaut Chronicler ','Shield',2247,NULL,0,9,545043066,545043066,1,10,'This drum is made of a very light but sturdy wood from a tree that grew only in the Elddar Forest and is fashioned with soft doeskin. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206158430208,0,-162668698,-1962696521,4132298598,2332270775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51634,0,'Dull Glass Eye','Shield',2799,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,655833724,-541730427,655833724,3753236869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51635,0,'Dusty Tome of Arcane Scripture','Shield',717,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1849417236,-499172185,2445550060,3795795111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51636,0,'Dwarven Hammered Shield','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1795608,0,1009006899,566031262,1009006899,566031262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51637,0,'Dwarven Steel Buckler','Shield',20,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795608,0,978890749,2145671945,978890749,2145671945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51638,0,'Dwarven Steel Orb','Shield',375,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-288928011,-152366172,4006039285,4142601124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51639,0,'Dwarven Steel Rampart','Shield',2267,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1940635898,1550670661,2354331398,1550670661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51640,0,'Dwarven Steel Round Shield','Shield',2269,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982360,0,-1705483757,485992728,2589483539,485992728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51641,0,'Dwarven Steel Statue','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-939308052,1573900142,3355659244,1573900142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51642,0,'Earth Runed Shield','Shield',3939,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-624042747,1606575501,3670924549,1606575501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51643,0,'Earthen Stonebrunt Symbol','Shield',2499,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1838900736,0,504305712,498849991,504305712,498849991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51644,0,'ebon kite shield','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,1560,0,-916922816,-2027524457,3378044480,2267442839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51645,0,'Ebon Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,578816552,287940363,578816552,287940363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51646,0,'Ebon Round Shield','Shield',2269,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,-1167862127,1742433243,3127105169,1742433243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51647,0,'Ebon Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1787057410,-1019291260,1787057410,3275676036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51648,0,'ebon tower shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-234533254,-2052303805,4060434042,2242663491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51649,0,'Ebon Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1316519996,-1265452937,2978447300,3029514359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51650,0,'Ebony Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1794048,0,1955379468,1622544572,1955379468,1622544572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51651,0,'Ebony Engraved Bone Buckler','Shield',2265,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,1802367104,-1079240057,1802367104,3215727239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51652,0,'ebony engraved bone buckler','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,542,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1795608,0,-1830856717,1124174737,2464110579,1124174737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51653,0,'Ebony Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1794048,0,282937724,715588864,282937724,715588864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51654,0,'Edict of the Whispered Word','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2104576808,-1738081162,2190390488,2556886134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51655,0,'Effigy of Eternal Twilight','Shield',375,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,1042968105,-453055836,1042968105,3841911460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51656,0,'Effigy of Incarnate Shadows','Shield',2243,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1016050899,2100839539,3278916397,2100839539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51657,0,'Effigy of Rallos','Shield',1209,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-101857019,-393874278,4193110277,3901093018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51658,0,'Effigy of the Arcane Architect','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-998896447,-1541496711,3296070849,2753470585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51659,0,'Effigy of the Collapsed','Shield',353,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2105678983,1777466866,2105678983,1777466866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51660,0,'Effigy of the Contracted Caster','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-861298724,-628710318,3433668572,3666256978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51661,0,'Effigy of the Fens Master','Shield',373,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1896587040,-2014062216,2398380256,2280905080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51662,0,'Effigy of the Field Lord','Shield',373,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1897931524,1122035943,1897931524,1122035943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51663,0,'Effigy of the Magical Minion','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1407546725,462331918,2887420571,462331918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51664,0,'Effigy of the Nova-Vicar','Shield',369,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-63812779,-456746255,4231154517,3838221041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51665,0,'Effigy of the Savanna','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-717357015,-200210149,3577610281,4094757147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51666,0,'Effigy of the Twisted Plains','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1325305831,2085443239,2969661465,2085443239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51667,0,'Effigy of the Vampire','Shield',368,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1442195559,-1108787436,1442195559,3186179860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51668,0,'Effigy of Veezaran''s Spirit','Shield',2783,NULL,0,7,545043066,545043066,1,10,'An officer under Veezaran offered this idol to the captain hoping to gain favor. It was rejected, and the officer''s rank and title were stripped.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,84954694,-1529711727,84954694,2765255569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51669,0,'Ekra''s Protective Wall','Shield',2273,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197471256,0,766481801,-1193061384,766481801,3101905912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51670,0,'Electrified Guard','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1560,0,1049788096,2108514857,1049788096,2108514857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51671,0,'electrum censer','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-999238724,-974066565,3295728572,3320900731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51672,0,'Electrum Forged Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,6,35182226702334,0,-1041287425,473118094,3253679871,473118094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51673,0,'electrum idol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1650680153,-234078746,1650680153,4060888550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51674,0,'Electrum Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,394515594,-515843795,394515594,3779123501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51675,0,'Electrum Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2082061531,-470934389,2082061531,3824032907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51676,0,'electrum symbol','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,1829181668,1820796707,1829181668,1820796707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51677,0,'electrum tablet','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-1678984801,-1704163752,2615982495,2590803544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51678,0,'Elegant Towershield of the Ice Maiden','Shield',3152,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1878023618,-1915181151,2416943678,2379786145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51679,0,'Elemental Censer','Shield',370,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-1476246967,-1127683238,2818720329,3167284058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51680,0,'Elemental Environmental Shield','Shield',1380,NULL,0,3,1038997614,1038997614,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,50,0,50,1883034576600,0,212145402,-959969640,212145402,3334997656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(51681,0,'Elise''s Discord','Shield',202,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,13867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982360,0,437552878,227796207,437552878,227796207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51682,0,'Elm Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1794048,0,-905389653,-245095442,3389577643,4049871854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51683,0,'elm buckler','Shield',2265,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,42,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35182226702334,0,-1490732224,-1203399259,2804235072,3091568037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51684,0,'elm buckler','Shield',2265,NULL,0,2,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,35182226702334,0,451893134,-1203399259,451893134,3091568037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51685,0,'elm fiber tome','Shield',195,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,67,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26390426548224,0,-2122298124,673044865,2172669172,673044865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51686,0,'elm fiber tome','Shield',195,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,26390426550016,0,-1471612922,673044865,2823354374,673044865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51687,0,'elm kite shield','Shield',16,NULL,0,2,2608320658,2608320658,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,42,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,921988303,-1510199109,921988303,2784768187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51688,0,'Elm Round Shield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279242186752,0,1971768723,1824363745,1971768723,1824363745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51689,0,'elm round shield','Shield',2278,NULL,0,2,3173504370,3173504370,5,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,2046,0,1555345365,1679765842,1555345365,1679765842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51690,0,'elm round shield','Shield',2278,NULL,0,1,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540382,0,-1238207817,1679765842,3056759479,1679765842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51691,0,'elm tower shield','Shield',15,NULL,0,2,570458645,570458645,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,42,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1879212935,-1219042562,2415754361,3075924734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51692,0,'Emblazoned Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,624139935,-526124426,624139935,3768842870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51693,0,'Emblem of Exorcism','Shield',2339,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1216974579,1201161803,3077992717,1201161803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51694,0,'Emblem of Fluidity','Shield',373,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,-682020002,666305560,3612947294,666305560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51695,0,'Emblem of the Ashes','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1751690289,-728940842,2543277007,3566026454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51696,0,'Emblem of the Embers','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,408746441,-1802542967,408746441,2492424329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51697,0,'Emblem of the Netherflame','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1327932457,-1501280960,2967034839,2793686336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51698,0,'Emperor''s Buckler of Battle','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1368952179,-1295337655,2926015117,2999629641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51699,0,'Emperor''s Buckler of Beasts','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,1105392251,1393397161,1105392251,1393397161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51700,0,'Emperor''s Buckler of Clouds','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-305555207,1003562413,3989412089,1003562413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51701,0,'Emperor''s Buckler of Concentration','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,606757494,-1620297448,606757494,2674669848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51702,0,'Emperor''s Buckler of Devotion','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,2127636042,-927008890,2127636042,3367958406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51703,0,'Emperor''s Buckler of Elements','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-434819727,1238634658,3860147569,1238634658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51704,0,'Emperor''s Buckler of Fangs','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-298115021,2137697757,3996852275,2137697757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51705,0,'Emperor''s Buckler of Grace','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,1787126253,-1690154124,1787126253,2604813172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51706,0,'Emperor''s Buckler of Knowledge','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1299177764,1628090378,2995789532,1628090378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51707,0,'Emperor''s Buckler of Light','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,1217350914,-431804560,1217350914,3863162736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51708,0,'Emperor''s Buckler of Mirrors','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,1634378436,1900769586,1634378436,1900769586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51709,0,'Emperor''s Buckler of Prophets','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1537569430,-1917153513,2757397866,2377813783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51710,0,'Emperor''s Buckler of Storms','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,2015396882,-1139124551,2015396882,3155842745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51711,0,'Emperor''s Buckler of Survival','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1277770573,-352599246,3017196723,3942368050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51712,0,'Emperor''s Buckler of the Deep','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,1600153920,-1969967430,1600153920,2324999866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51713,0,'Emperor''s Buckler of the Gambler','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,1655401647,-2005234530,1655401647,2289732766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51714,0,'Emperor''s Buckler of the Guardian','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,1548960837,-1798834259,1548960837,2496133037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51715,0,'Emperor''s Buckler of the Iron-heart','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1421306336,742687745,2873660960,742687745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51716,0,'Emperor''s Buckler of the Knight','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-990444998,3252042,3304522298,3252042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51717,0,'Emperor''s Buckler of the Nimble','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-702156697,1705599651,3592810599,1705599651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51718,0,'Emperor''s Buckler of the Oceans','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-93362284,-447354686,4201605012,3847612610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51719,0,'Emperor''s Buckler of the Soldier','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,146160300,1059185076,146160300,1059185076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51720,0,'Emperor''s Buckler of the Stoic','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-474484888,1400351096,3820482408,1400351096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51721,0,'Emperor''s Buckler of the Sun','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1969963662,891168839,2325003634,891168839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51722,0,'Emperor''s Buckler of the Tempest','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,917075791,1172831394,917075791,1172831394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51723,0,'Emperor''s Buckler of the Tree','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,57315108,-1371953093,57315108,2923014203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51724,0,'Emperor''s Buckler of Vision','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-115580883,791363284,4179386413,791363284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51725,0,'Emperor''s Roundshield of Battle','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1840873426,-230802183,2454093870,4064165113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51726,0,'Emperor''s Roundshield of Beasts','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,2109931736,335087129,2109931736,335087129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51727,0,'Emperor''s Roundshield of Clouds','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-2012716571,2066066973,2282250725,2066066973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51728,0,'Emperor''s Roundshield of Concentration','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1105959786,-305251325,1105959786,3989715971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51729,0,'Emperor''s Roundshield of Devotion','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,454090582,1443971938,454090582,1443971938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51730,0,'Emperor''s Roundshield of Elements','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-2083203987,-679762874,2211763309,3615204422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51731,0,'Emperor''s Roundshield of Fangs','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1946494673,1424653111,2348472623,1424653111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51732,0,'Emperor''s Roundshield of Grace','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,256153841,-1329422946,256153841,2965544350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51733,0,'Emperor''s Roundshield of Knowledge','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-682498112,-957138465,3612469184,3337828831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51734,0,'Emperor''s Roundshield of Light','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1558958260,-842794598,1558958260,3452172698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51735,0,'Emperor''s Roundshield of Mirrors','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1565216871,-1167444427,1565216871,3127522869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51736,0,'Emperor''s Roundshield of Prophets','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1925434705,320158707,1925434705,320158707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51737,0,'Emperor''s Roundshield of Storms','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,501316878,-51454711,501316878,4243512585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51738,0,'Emperor''s Roundshield of Survival','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1879624176,1951692758,2415343120,1951692758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51739,0,'Emperor''s Roundshield of the Deep','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,983666780,339417694,983666780,339417694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51740,0,'Emperor''s Roundshield of the Gambler','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,124425651,-531553863,124425651,3763413433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51741,0,'Emperor''s Roundshield of the Guardian','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1618130662,832924011,1618130662,832924011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51742,0,'Emperor''s Roundshield of the Iron-heart','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-829853892,-1504448536,3465113404,2790518760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51743,0,'Emperor''s Roundshield of the Knight','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1590232282,-164675432,2704735014,4130291864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51744,0,'Emperor''s Roundshield of the Nimble','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-368835900,-1816674959,3926131396,2478292337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51745,0,'Emperor''s Roundshield of the Oceans','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1615946104,323696400,2679021192,323696400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51746,0,'Emperor''s Roundshield of the Soldier','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1836565424,1460292755,1836565424,1460292755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51747,0,'Emperor''s Roundshield of the Stoic','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-2039081356,-192012115,2255885940,4102955181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51748,0,'Emperor''s Roundshield of the Sun','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1544420681,-29397184,1544420681,4265570112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51749,0,'Emperor''s Roundshield of the Tempest','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,176719340,768364933,176719340,768364933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51750,0,'Emperor''s Roundshield of the Tree','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1722512952,815144159,1722512952,815144159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51751,0,'Emperor''s Roundshield of Vision','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-310837861,1876931940,3984129435,1876931940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51752,0,'Emperor''s Symbol of Battle','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,286395975,-505910988,286395975,3789056308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51753,0,'Emperor''s Symbol of Beasts','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-23621967,2053076,4271345329,2053076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51754,0,'Emperor''s Symbol of Clouds','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,858782823,1757674448,858782823,1757674448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51755,0,'Emperor''s Symbol of Concentration','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-87292184,-109080318,4207675112,4185886978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51756,0,'Emperor''s Symbol of Devotion','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1606991148,860118268,2687976148,860118268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51757,0,'Emperor''s Symbol of Elements','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,955468271,-1305560104,955468271,2989407192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51758,0,'Emperor''s Symbol of Fangs','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,819807405,-567812049,819807405,3727155247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51759,0,'Emperor''s Symbol of Grace','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1268578957,974063238,3026388339,974063238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51760,0,'Emperor''s Symbol of Knowledge','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,1819703874,-786312573,1819703874,3508654723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51761,0,'Emperor''s Symbol of Light','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,1608914213,1192125058,1608914213,1192125058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51762,0,'Emperor''s Symbol of Mirrors','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-568336882,1605135981,3726630414,1605135981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51763,0,'Emperor''s Symbol of Prophets','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-855887668,1983915117,3439079628,1983915117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51764,0,'Emperor''s Symbol of Storms','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1496915828,-284653372,2798051468,4010313924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51765,0,'Emperor''s Symbol of Survival','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,212056185,285304904,212056185,285304904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51766,0,'Emperor''s Symbol of the Deep','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-2121921058,1903035840,2173046238,1903035840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51767,0,'Emperor''s Symbol of the Gambler','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1135802319,-1048109117,3159164977,3246858179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51768,0,'Emperor''s Symbol of the Guardian','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-484034417,-2125191305,3810932879,2169775991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51769,0,'Emperor''s Symbol of the Iron-heart','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,1974399678,-784306477,1974399678,3510660819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51770,0,'Emperor''s Symbol of the Knight','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,437348004,-1796894804,437348004,2498072492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51771,0,'Emperor''s Symbol of the Nimble','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,1766886573,-243436987,1766886573,4051530309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51772,0,'Emperor''s Symbol of the Oceans','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,612958986,1904343076,612958986,1904343076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51773,0,'Emperor''s Symbol of the Soldier','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-699376078,1994158825,3595591218,1994158825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51774,0,'Emperor''s Symbol of the Stoic','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,1028754422,-480457743,1028754422,3814509553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51775,0,'Emperor''s Symbol of the Sun','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-500039468,469317400,3794927828,469317400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51776,0,'Emperor''s Symbol of the Tempest','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1982067835,203059199,2312899461,203059199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51777,0,'Emperor''s Symbol of the Tree','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-577967174,1438843713,3717000122,1438843713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51778,0,'Emperor''s Symbol of Vision','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-294307830,2084167849,4000659466,2084167849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51779,0,'Emperor''s Towershield of Battle','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1605249133,1023763157,2689718163,1023763157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51780,0,'Emperor''s Towershield of Beasts','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1339316069,-591243211,1339316069,3703724085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51781,0,'Emperor''s Towershield of Clouds','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-39085519,-1273040847,4255881777,3021926449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51782,0,'Emperor''s Towershield of Concentration','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,877158590,730362283,877158590,730362283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51783,0,'Emperor''s Towershield of Devotion','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1857234050,-470574332,1857234050,3824392964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51784,0,'Emperor''s Towershield of Elements','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-159961159,1654225952,4135006137,1654225952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51785,0,'Emperor''s Towershield of Fangs','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-27712773,-719204863,4267254523,3575762433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51786,0,'Emperor''s Towershield of Grace','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,2061984549,822683816,2061984549,822683816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51787,0,'Emperor''s Towershield of Knowledge','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1561191404,1654071146,2733775892,1654071146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51788,0,'Emperor''s Towershield of Light','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-585079422,1275612332,3709887874,1275612332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51789,0,'Emperor''s Towershield of Mirrors','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1868302298,-2005048952,1868302298,2289918344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51790,0,'Emperor''s Towershield of Prophets','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-693638172,-1493703787,3601329124,2801263509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51791,0,'Emperor''s Towershield of Storms','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1749190362,869630757,1749190362,869630757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51792,0,'Emperor''s Towershield of Survival','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1109368403,-1044992080,3185598893,3249975216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51793,0,'Emperor''s Towershield of the Deep','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1325558664,-1579564488,1325558664,2715402808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51794,0,'Emperor''s Towershield of the Gambler','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1925803623,-1410442531,1925803623,2884524765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51795,0,'Emperor''s Towershield of the Guardian','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1382408539,2066838353,1382408539,2066838353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51796,0,'Emperor''s Towershield of the Iron-heart','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1154837272,2123924095,3140130024,2123924095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51797,0,'Emperor''s Towershield of the Knight','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-728432398,1300259773,3566534898,1300259773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51798,0,'Emperor''s Towershield of the Nimble','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-669821575,672702036,3625145721,672702036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51799,0,'Emperor''s Towershield of the Oceans','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-368220836,-1461447627,3926746460,2833519669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51800,0,'Emperor''s Towershield of the Soldier','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,416561252,481638391,416561252,481638391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51801,0,'Emperor''s Towershield of the Stoic','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-204083808,1357514264,4090883488,1357514264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51802,0,'Emperor''s Towershield of the Sun','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-127280132,-869779203,4167687164,3425188093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51803,0,'Emperor''s Towershield of the Tempest','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,949998161,1718823649,949998161,1718823649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51804,0,'Emperor''s Towershield of the Tree','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,319327724,-2055945031,319327724,2239022265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51805,0,'Emperor''s Towershield of Vision','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1823688877,-1595610296,1823688877,2699357000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51806,0,'Empowered Holy Symbol','Shield',368,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1794048,0,-181992733,-1866253230,4112974563,2428714066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51807,0,'Empowered Totem','Shield',652,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1837105152,0,24646387,37627324,24646387,37627324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51808,0,'Empowered Tower','Shield',3169,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1484820281,-1922001392,2810147015,2372965904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51809,0,'Enameled Buckler of the Witchdoctor','Shield',2272,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1430119345,1136601740,2864847951,1136601740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51810,0,'Enameled Orc Towershield','Shield',2274,NULL,0,5,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1560,0,-1217591374,1932184251,3077375922,1932184251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51811,0,'Enchanted Gold Round Shield','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,-917328863,-433435062,3377638433,3861532234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51812,0,'Enchanted Kite Shield','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,1147345248,-54582977,1147345248,4240384319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51813,0,'Enchanted Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1881197471256,0,521373847,1182927312,521373847,1182927312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51814,0,'enchanted ruby orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1145570149,822666696,3149397147,822666696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51815,0,'Enchanted Spikeshield','Shield',3601,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,-510564597,1789609583,3784402699,1789609583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51816,0,'Enchanted Tiki Idol','Shield',171,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1837105152,0,1493192514,-1813786520,1493192514,2481180776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51817,0,'Enchanted Wooden Shield','Shield',2272,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,1695283225,-1561226046,1695283225,2733741250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51818,0,'Encrusted Orb','Shield',369,NULL,0,4,545043066,545043066,95,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,726,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,26390426550016,0,-1849747025,2076595257,2445220271,2076595257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51819,0,'Enduring Wall','Shield',3603,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1154408341,-303273988,3140558955,3991693308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51820,0,'enduring wooden buckler','Shield',2265,NULL,0,1,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471256,0,926131519,-1268332027,926131519,3026635269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51821,0,'Energized Aegis of the Void','Shield',3118,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1560,0,1984329023,1465316520,1984329023,1465316520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51822,0,'Energized Orb of Destruction','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1311771400,-1816720764,2983195896,2478246532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51823,0,'Enforced Molderite Towershield','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1552467799,-605097488,1552467799,3689869808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51824,0,'Engraved Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1853095408,59613618,1853095408,59613618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51825,0,'Engraved Shield of Flowing Sand','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,868588450,-824330811,868588450,3470636485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51826,0,'Enscorcelled Draconic Legion Barrier','Shield',7,NULL,0,12,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1204245723,-1277837666,3090721573,3017129630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51827,0,'Enslaved Wall of Dominated Souls','Shield',2266,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-687168007,-760031767,3607799289,3534935529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51828,0,'Ensorcelled Shield of Horrors','Shield',91,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,1128308399,-589849403,1128308399,3705117893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51829,0,'Enspelled Vultak Eye','Shield',2798,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-693943093,-1555230608,3601024203,2739736688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51830,0,'Eradicator''s Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,368087068,174312685,368087068,174312685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51831,0,'Eradicator''s Idol','Shield',2240,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1648197182,901328028,2646770114,901328028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51832,0,'Eradicator''s Round Shield','Shield',12,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675648,0,1999288460,1460048300,1999288460,1460048300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51833,0,'Eradicator''s Tower Shield','Shield',2275,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,609860699,-2075180544,609860699,2219786752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51834,0,'Erollisi''s Charm','Shield',368,NULL,0,1,2072844078,2072844078,1,10,'A charm that was crafted from ore blessed by the lost goddess Erollisi Marr. When mounted and placed in one''s home, it holds the power of attraction to spread love to those unsuspecting.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1214856702,-477638035,1214856702,3817329261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51835,0,'Erollisi''s Charm','Shield',368,NULL,0,1,2072844078,2072844078,1,10,'A charm that was crafted from ore blessed by the lost goddess Erollisi Marr. When mounted and placed in one''s home, it holds the power of attraction to spread love to those unsuspecting.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,6281081087704,0,947675623,-477638035,947675623,3817329261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51836,0,'Erza, Etched Shield','Shield',2265,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-1978967902,-221166702,2315999394,4073800594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51837,0,'Essence Shield of Bylze','Shield',2936,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,-72416601,-1770671096,4222550695,2524296200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51838,0,'Etched Cedarwood Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881195677208,0,-164417434,-832531378,4130549862,3462435918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51839,0,'Etched Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1895592246,-1721087894,2399375050,2573879402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51840,0,'Etched Metallic Shield of Shattered Blades','Shield',2270,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,-2034192213,-1357176315,2260775083,2937790981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51841,0,'Etched Orb of Swirling Runes','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-698336426,149848376,3596630870,149848376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51842,0,'Ethereal Buckler of Bylze','Shield',2936,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471256,0,2092429386,271527823,2092429386,271527823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51843,0,'Ethereal Censer','Shield',370,NULL,0,4,545043066,545043066,240,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,1838900736,0,598487452,-1490914522,598487452,2804052774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51844,0,'Ethereal Iceward','Shield',2923,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-161076782,367505414,4133890514,367505414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51845,0,'Ethereal Shield of Silence','Shield',16,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1527795890,750841761,2767171406,750841761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51846,0,'Ethernaut''s Roundshield of Knowledge','Shield',7,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982360,0,-1142729822,581357847,3152237474,581357847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51847,0,'Eucalyptus Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1794048,0,675898570,830965704,675898570,830965704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51848,0,'Eucalyptus Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1794048,0,601650096,-2140440160,601650096,2154527136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51849,0,'Evergrowing Crystalline Wand','Shield',1132,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,116680995,2147279320,116680995,2147279320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51850,0,'Everlasting Fortification','Shield',2275,NULL,0,9,570458645,570458645,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,354987,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,24,0,-2074854764,-2097308108,2220112532,2197659188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51851,0,'Everlight Icon','Shield',618,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,179986777,185339356,179986777,185339356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51852,0,'Exalted Buckler of Battle','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-1904503996,-764641133,2390463300,3530326163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51853,0,'Exalted Buckler of Beasts','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,1644041138,866892403,1644041138,866892403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51854,0,'Exalted Buckler of Clouds','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,1016729806,1534530167,1016729806,1534530167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51855,0,'Exalted Buckler of Concentration','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-176559551,1306644275,4118407745,1306644275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51856,0,'Exalted Buckler of Devotion','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-1350390147,198451130,2944577149,198451130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51857,0,'Exalted Buckler of Elements','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,927376710,-1967196002,927376710,2327771294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51858,0,'Exalted Buckler of Fangs','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,1063823364,1775477314,1063823364,1775477314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51859,0,'Exalted Buckler of Grace','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-1143543334,-1912912661,3151423962,2382054635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51860,0,'Exalted Buckler of Knowledge','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,1673762539,1319544421,1673762539,1319544421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51861,0,'Exalted Buckler of Light','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-253510779,-252043025,4041456517,4042924271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51862,0,'Exalted Buckler of Mirrors','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,1098269453,388885711,1098269453,388885711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51863,0,'Exalted Buckler of Prophets','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,1768887199,1322280747,1768887199,1322280747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51864,0,'Exalted Buckler of Storms','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-1452078043,-591634077,2842889253,3703333219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51865,0,'Exalted Buckler of the Deep','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-1909202569,1241400966,2385764727,1241400966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51866,0,'Exalted Buckler of the Gambler','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-1275534184,-1630838517,3019433112,2664128779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51867,0,'Exalted Buckler of the Guardian','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,2085594508,347349387,2085594508,347349387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51868,0,'Exalted Buckler of the Oceans','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,725413795,947337245,725413795,947337245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51869,0,'Exalted Buckler of the Soldier','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-639257957,697306145,3655709339,697306145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51870,0,'Exalted Buckler of the Stoic','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,853829471,2094776087,853829471,2094776087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51871,0,'Exalted Buckler of the Sun','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,1201742727,1400419770,1201742727,1400419770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51872,0,'Exalted Buckler of the Tempest','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,380999302,1398149431,380999302,1398149431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51873,0,'Exalted Buckler of Vision','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,1097897642,1334642958,1097897642,1334642958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51874,0,'Exalted Roundshield of Beasts','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,62875222,-824453434,62875222,3470513862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51875,0,'Exalted Roundshield of Clouds','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1787823888,-1509458238,1787823888,2785509058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51876,0,'Exalted Roundshield of Concentration','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1552679521,-851161440,2742287775,3443805856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51877,0,'Exalted Roundshield of Devotion','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-108480093,-698182332,4186487203,3596784964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51878,0,'Exalted Roundshield of Elements','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1632416408,1460171360,1632416408,1460171360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51879,0,'Exalted Roundshield of Fangs','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1768079322,2068213080,1768079322,2068213080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51880,0,'Exalted Roundshield of Grace','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-304284156,-1620145167,3990683140,2674822129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51881,0,'Exalted Roundshield of Knowledge','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,902398261,343855092,902398261,343855092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51882,0,'Exalted Roundshield of Mirrors','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,590821097,-1394877536,590821097,2900089760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51883,0,'Exalted Roundshield of Prophets','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1930609285,-1821970987,1930609285,2472996309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51884,0,'Exalted Roundshield of Storms','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-8840197,567021014,4286127099,567021014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51885,0,'Exalted Roundshield of Survival','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-242528098,-198729232,4052439198,4096238064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51886,0,'Exalted Roundshield of the Gambler','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-437062842,-1023452812,3857904454,3271514484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51887,0,'Exalted Roundshield of the Knight','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1135517139,1514222638,1135517139,1514222638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51888,0,'Exalted Roundshield of the Nimble','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1804049334,1071237575,2490917962,1071237575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51889,0,'Exalted Roundshield of the Oceans','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,2100754557,-1088076890,2100754557,3206890406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51890,0,'Exalted Roundshield of the Soldier','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1880119995,1973695582,2414847301,1973695582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51891,0,'Exalted Roundshield of the Stoic','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1693347969,637785734,1693347969,637785734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51892,0,'Exalted Roundshield of the Sun','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1574761117,-393313579,1574761117,3901653717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51893,0,'Exalted Roundshield of the Tempest','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1962206050,258091336,1962206050,258091336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51894,0,'Exalted Roundshield of the Tree','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-2077028147,-1327117575,2217939149,2967849721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51895,0,'Exalted Roundshield of Vision','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,541942638,-1292016197,541942638,3002951099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51896,0,'Exalted Symbol of Battle','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1651930162,-144611669,1651930162,4150355627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51897,0,'Exalted Symbol of Clouds','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-608159037,2121987151,3686808259,2121987151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51898,0,'Exalted Symbol of Concentration','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,304332876,2030847780,304332876,2030847780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51899,0,'Exalted Symbol of Devotion','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1222149232,1428340993,1222149232,1428340993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51900,0,'Exalted Symbol of Elements','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-803434677,-733469147,3491532619,3561498149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51901,0,'Exalted Symbol of Fangs','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-667778551,199703280,3627188745,199703280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51902,0,'Exalted Symbol of Grace','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1552729047,-271590311,1552729047,4023376985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51903,0,'Exalted Symbol of Knowledge','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-2070299418,306920127,2224667878,306920127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51904,0,'Exalted Symbol of Light','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-1900700398,-1831946147,2394266898,2463021149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51905,0,'Exalted Symbol of Mirrors','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-1384405893,1057642935,2910561403,1057642935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51906,0,'Exalted Symbol of Prophets','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,778327609,270973328,778327609,270973328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51907,0,'Exalted Symbol of Storms','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1311319592,-105805989,1311319592,4189161307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51908,0,'Exalted Symbol of Survival','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,2143797772,2003301813,2143797772,2003301813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51909,0,'Exalted Symbol of the Deep','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1768541050,386439229,1768541050,386439229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51910,0,'Exalted Symbol of the Gambler','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1419955861,480628508,1419955861,480628508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51911,0,'Exalted Symbol of the Guardian','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-1874705670,-1746547998,2420261626,2548419298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51912,0,'Exalted Symbol of the Iron-heart','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-1656671206,63805688,2638296090,63805688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51913,0,'Exalted Symbol of the Nimble','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,439678680,-556702678,439678680,3738264618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51914,0,'Exalted Symbol of the Oceans','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-865679954,1580068427,3429287342,1580068427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51915,0,'Exalted Symbol of the Soldier','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1052743830,-1409375690,1052743830,2885591606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51916,0,'Exalted Symbol of the Stoic','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-708948654,540419021,3586018642,540419021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51917,0,'Exalted Symbol of the Sun','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,11167265,2069823682,11167265,2069823682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51918,0,'Exalted Symbol of the Tempest','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-88575504,-784810208,4206391792,3510157088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51919,0,'Exalted Symbol of the Tree','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,895692062,866492092,895692062,866492092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51920,0,'Exalted Symbol of Vision','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1059500093,1786834742,1059500093,1786834742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51921,0,'Exalted Tome','Shield',371,NULL,0,8,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1838900736,0,1245591473,-1524212339,1245591473,2770754957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51922,0,'Exalted Towershield of Battle','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-567430883,-534269430,3727536413,3760697866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51923,0,'Exalted Towershield of Beasts','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,833106411,31492330,833106411,31492330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51924,0,'Exalted Towershield of Clouds','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,523500740,1765548270,523500740,1765548270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51925,0,'Exalted Towershield of Devotion','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1943321993,1669352738,2351645303,1669352738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51926,0,'Exalted Towershield of Elements','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,351226188,-487937530,351226188,3807029766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51927,0,'Exalted Towershield of Grace','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1736505904,514145991,2558461392,514145991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51928,0,'Exalted Towershield of Knowledge','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1080720097,-1340413631,1080720097,2954553665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51929,0,'Exalted Towershield of Light','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,269876087,1671715523,269876087,1671715523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51930,0,'Exalted Towershield of Mirrors','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,287334740,-1630761955,287334740,2664205341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51931,0,'Exalted Towershield of Prophets','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-680074192,646198707,3614893104,646198707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51932,0,'Exalted Towershield of Survival','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1013184733,1103460758,3281782563,1103460758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51933,0,'Exalted Towershield of the Gambler','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1873737582,-1992285680,2421229714,2302681616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51934,0,'Exalted Towershield of the Guardian','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,739870677,-1631165660,739870677,2663801636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51935,0,'Exalted Towershield of the Iron-heart','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1504899613,828897887,1504899613,828897887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51936,0,'Exalted Towershield of the Knight','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,906847751,-504490229,906847751,3790477067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51937,0,'Exalted Towershield of the Nimble','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1502661641,-2072581406,2792305655,2222385890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51938,0,'Exalted Towershield of the Oceans','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,143983529,76177539,143983529,76177539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51939,0,'Exalted Towershield of the Soldier','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-95658351,1041977146,4199308945,1041977146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51940,0,'Exalted Towershield of the Stoic','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,290294613,-2107117517,290294613,2187849779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51941,0,'Exalted Towershield of the Sun','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-105327576,-627452568,4189639720,3667514728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51942,0,'Exalted Towershield of the Tempest','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1189328095,1155355180,1189328095,1155355180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51943,0,'Exalted Towershield of the Tree','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-242160871,84349599,4052806425,84349599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51944,0,'Exalted Towershield of Vision','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1584998824,2110143383,2709968472,2110143383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51945,0,'Executioner''s Signet','Shield',195,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1615359860,849502025,2679607436,849502025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(51946,0,'Explorer''s Buckler of Battle','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-1157786167,1283006677,3137181129,1283006677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51947,0,'Explorer''s Buckler of Beasts','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,1433933119,-1380050379,1433933119,2914916917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51948,0,'Explorer''s Buckler of Concentration','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-1922473510,-2034691845,2372493786,2260275451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51949,0,'Explorer''s Buckler of Devotion','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-678287898,2065812164,3616679398,2065812164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51950,0,'Explorer''s Buckler of Elements','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,1331048157,-95736352,1331048157,4199230944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51951,0,'Explorer''s Buckler of Grace','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-1010408895,-53566996,3284558401,4241400300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51952,0,'Explorer''s Buckler of Light','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-1756962366,-2117089816,2538004930,2177877480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51953,0,'Explorer''s Buckler of Prophets','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,237069354,1042657877,237069354,1042657877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51954,0,'Explorer''s Buckler of Storms','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-782006338,1118421285,3512960958,1118421285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51955,0,'Explorer''s Buckler of Survival','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-1488182281,1499790960,2806785015,1499790960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51956,0,'Explorer''s Buckler of the Deep','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-165451028,957060088,4129516268,957060088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51957,0,'Explorer''s Buckler of the Gambler','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-873959677,-247720984,3421007619,4047246312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51958,0,'Explorer''s Buckler of the Guardian','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,1221174017,769156411,1221174017,769156411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51959,0,'Explorer''s Buckler of the Nimble','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-1027664093,-7425878,3267303203,4287541418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51960,0,'Explorer''s Buckler of the Oceans','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,1395418168,2138192587,1395418168,2138192587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51961,0,'Explorer''s Buckler of the Tempest','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,573804555,1017209812,573804555,1017209812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51962,0,'Explorer''s Buckler of Vision','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,651545837,-778524344,651545837,3516442952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51963,0,'Explorer''s Roundshield of Beasts','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1416413050,-1981885424,1416413050,2313081872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51964,0,'Explorer''s Roundshield of Concentration','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,810451972,-2034485728,810451972,2260481568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51965,0,'Explorer''s Roundshield of Elements','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-227423485,1852061392,4067543811,1852061392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51966,0,'Explorer''s Roundshield of Knowledge','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-1493894994,-551153604,2801072302,3743813692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51967,0,'Explorer''s Roundshield of Light','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-158320140,1436698139,4136647156,1436698139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51968,0,'Explorer''s Roundshield of Mirrors','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1961160645,-1020483261,1961160645,3274484035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51969,0,'Explorer''s Roundshield of Prophets','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-1255369592,-1442141851,3039597704,2852825445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51970,0,'Explorer''s Roundshield of Survival','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-1504147022,-850664128,2790820274,3444303168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51971,0,'Explorer''s Roundshield of the Deep','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1258590002,-1390114616,1258590002,2904852680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51972,0,'Explorer''s Roundshield of the Gambler','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1993312989,-676331473,1993312989,3618635823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51973,0,'Explorer''s Roundshield of the Guardian','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1239222596,687783483,1239222596,687783483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51974,0,'Explorer''s Roundshield of the Nimble','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-1012155034,-1431446630,3282812262,2863520666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51975,0,'Explorer''s Roundshield of the Oceans','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-301235738,709972475,3993731558,709972475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51976,0,'Explorer''s Roundshield of the Soldier','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,483581150,1626041605,483581150,1626041605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51977,0,'Explorer''s Roundshield of the Stoic','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-137164518,-312800946,4157802778,3982166350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51978,0,'Explorer''s Roundshield of the Sun','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-1679645552,-2022051786,2615321744,2272915510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(51979,0,'Explorer''s Roundshield of the Tempest','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,589773390,439185427,589773390,439185427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51980,0,'Explorer''s Roundshield of the Tree','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,386820438,-1987473847,386820438,2307493449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51981,0,'Explorer''s Roundshield of Vision','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1191384283,-168269971,1191384283,4126697325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51982,0,'Explorer''s Symbol of Battle','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-1968634533,-2041281620,2326332763,2253685676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51983,0,'Explorer''s Symbol of Beasts','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,1697416621,1737734476,1697416621,1737734476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51984,0,'Explorer''s Symbol of Concentration','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,90306820,1080034196,90306820,1080034196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51985,0,'Explorer''s Symbol of Elements','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-950094333,1265227552,3344872963,1265227552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51986,0,'Explorer''s Symbol of Grace','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,1271855775,1806651933,1271855775,1806651933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51987,0,'Explorer''s Symbol of Knowledge','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-1814329938,1656680385,2480637358,1656680385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51988,0,'Explorer''s Symbol of Mirrors','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,1168430354,-1591739919,1168430354,2703227377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51989,0,'Explorer''s Symbol of Survival','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-1759988891,-398064464,2534978405,3896902832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51990,0,'Explorer''s Symbol of the Deep','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,2116809266,-2010552008,2116809266,2284415288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51991,0,'Explorer''s Symbol of the Guardian','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,2023568275,-132990975,2023568275,4161976321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51992,0,'Explorer''s Symbol of the Iron-heart','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-1979511470,-929741008,2315455826,3365226288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51993,0,'Explorer''s Symbol of the Knight','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-440624824,209989677,3854342472,209989677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51994,0,'Explorer''s Symbol of the Nimble','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-219445327,1763495364,4075521969,1763495364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51995,0,'Explorer''s Symbol of the Oceans','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-618332954,-371177563,3676634342,3923789733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51996,0,'Explorer''s Symbol of the Soldier','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,704487902,-319053600,704487902,3975913696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51997,0,'Explorer''s Symbol of the Sun','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-1818812486,-448094076,2476154810,3846873220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51998,0,'Explorer''s Symbol of the Tempest','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,308740249,-1774338570,308740249,2520628726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(51999,0,'Explorer''s Symbol of the Tree','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,572593238,-1400606791,572593238,2894360505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52000,0,'Explorer''s Symbol of Vision','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,1194736550,464849457,1194736550,464849457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52001,0,'Explorer''s Towershield of Battle','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1979815887,-1490898724,2315151409,2804068572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52002,0,'Explorer''s Towershield of Beasts','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1719396551,1189448252,1719396551,1189448252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52003,0,'Explorer''s Towershield of Elements','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-2016268073,-611914058,2278699223,3683053238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52004,0,'Explorer''s Towershield of Fangs','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1879294571,1296068992,2415672725,1296068992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52005,0,'Explorer''s Towershield of Grace','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,188906571,-1452763351,188906571,2842203945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52006,0,'Explorer''s Towershield of Knowledge','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-749272198,2067936905,3545695098,2067936905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52007,0,'Explorer''s Towershield of Light','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,2002488514,-731253971,2002488514,3563713325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52008,0,'Explorer''s Towershield of Mirrors','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1190377592,-247726338,1190377592,4047240958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52009,0,'Explorer''s Towershield of Storms','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,434608564,-1443737300,434608564,2851229996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52010,0,'Explorer''s Towershield of the Deep','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1051161830,415649966,1051161830,415649966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52011,0,'Explorer''s Towershield of the Iron-heart','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-896562298,-594247417,3398404998,3700719879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52012,0,'Explorer''s Towershield of the Knight','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1523572836,1956250966,2771394460,1956250966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52013,0,'Explorer''s Towershield of the Oceans','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1683457486,-1845595426,2611509810,2449371870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52014,0,'Explorer''s Towershield of the Soldier','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1769023242,726931041,1769023242,726931041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52015,0,'Explorer''s Towershield of the Sun','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1065779749,-1251039349,1065779749,3043927947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52016,0,'Explorer''s Towershield of the Tempest','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,288386547,1368525687,288386547,1368525687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52017,0,'Explorer''s Towershield of the Tree','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1655542402,1013667375,1655542402,1013667375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52018,0,'Explorer''s Towershield of Vision','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-959929875,985872705,3335037421,985872705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52019,0,'Exquisite Wooden Round Shield','Shield',21,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471256,0,-1490235437,660033772,2804731859,660033772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52020,0,'Exquisitely Carved Wooden Round Shield','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-453758685,1034734478,3841208611,1034734478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52021,0,'Extracted Lens of Drelkuma','Shield',3166,NULL,0,9,545043066,545043066,1,10,'The lens of Drelkuma, carved out from the ripped eye of the elder wyvern.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,1134534128,-478368840,1134534128,3816598456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52022,0,'Eye of Innoruuk','Shield',2799,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,1123200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,-1700236124,-599538637,2594731172,3695428659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52023,0,'Eye of the Death Master','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1138998432,-1497442453,3155968864,2797524843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52024,0,'Eye of the Unspoken','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-808127874,2041960382,3486839422,2041960382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52025,0,'Eye Poking Trophy','Shield',876,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,293,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,583465709,168155127,583465709,168155127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52026,0,'Eyestalker Shield of Gazing','Shield',12,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195677208,0,1195596286,1153698911,1195596286,1153698911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52027,0,'Fabled Buckler of A''zkal','Shield',645,NULL,0,10,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,-1544017293,1369442131,2750950003,1369442131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52028,0,'Faceless Shield','Shield',2276,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982360,0,-2001598935,864451849,2293368361,864451849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52029,0,'Facerender''s Fetish','Shield',142,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-114640288,1392952012,4180327008,1392952012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52030,0,'Faded Tanaanite Tome','Shield',717,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,46800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838900736,0,-159774023,1080686276,4135193273,1080686276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52031,0,'Faedawn Symbol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838900736,0,-1579271255,-298115283,2715696041,3996852013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52032,0,'Fallen Erudite''s Channeling Symbol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,1006516575,894195239,1006516575,894195239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52033,0,'False Idol of the Sleeper','Shield',372,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1446805721,-1357639368,1446805721,2937327928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52034,0,'Fanged Kite Shield','Shield',2268,NULL,0,9,2608320658,2608320658,50,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,20,1820,0,692740093,1278220621,692740093,1278220621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52035,0,'Fanged Skull Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195677208,0,826949170,1358133499,826949170,1358133499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52036,0,'Fanged Skull Roundshield','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1795608,0,760288110,-1000498784,760288110,3294468512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52037,0,'Fashioned Acrylia Symbol','Shield',368,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,1471136947,-1318727396,1471136947,2976239900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52038,0,'fashioned acrylia symbol','Shield',368,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,1557547143,-2055515512,1557547143,2239451784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52039,0,'fashioned adamantine censer','Shield',370,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,1270335038,1906991478,1270335038,1906991478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52040,0,'Fashioned Adamantine Censer','Shield',370,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,879439610,-464781296,879439610,3830186000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52041,0,'Fashioned Adamantine Idol','Shield',372,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,222150213,-2014370645,222150213,2280596651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52042,0,'fashioned adamantine idol','Shield',372,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,-1905275014,523697111,2389692282,523697111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52043,0,'Fashioned Adamantine Tablet','Shield',371,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,1811367129,-1143969229,1811367129,3150998067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52044,0,'fashioned adamantine tablet','Shield',371,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,338406429,775293781,338406429,775293781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52045,0,'fashioned agate orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838900736,0,-1531315776,-2090211293,2763651520,2204756003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52046,0,'Fashioned Agate Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1758768649,525425268,2536198647,525425268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52047,0,'Fashioned Augmented Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,270354108,917292428,270354108,917292428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52048,0,'Fashioned Augmented Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,-969352818,917292428,3325614478,917292428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52049,0,'Fashioned Azurite Symbol','Shield',368,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,1265377976,-358452355,1265377976,3936514941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52050,0,'fashioned azurite symbol','Shield',368,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,-895952209,-558042903,3399015087,3736924393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52051,0,'fashioned beryllium symbol','Shield',368,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1368607736,-802235664,1368607736,3492731632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52052,0,'Fashioned Beryllium Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1118582459,1332220938,1118582459,1332220938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52053,0,'Fashioned Beryllium Symbol','Shield',368,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-853505111,1332220938,3441462185,1332220938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52054,0,'Fashioned Beryllium Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-596117922,1332220938,3698849374,1332220938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52055,0,'Fashioned Blackened Iron Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900736,0,249717453,-782996253,249717453,3511971043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52056,0,'Fashioned Blackened Iron Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900736,0,1102135525,-782996253,1102135525,3511971043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52057,0,'Fashioned Blackened Iron Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900736,0,-1611306073,-76074969,2683661223,4218892327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52058,0,'Fashioned Blackened Iron Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900736,0,399035322,-76074969,399035322,4218892327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52059,0,'Fashioned Bloodstone Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-466936227,-831911148,3828031069,3463056148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52060,0,'fashioned bloodstone orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838900736,0,-2146683128,-980038826,2148284168,3314928470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52061,0,'fashioned bronze symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1775802389,-970582851,1775802389,3324384445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52062,0,'Pristine Fashioned Bronze Symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1077124277,1880184550,1077124277,1880184550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52063,0,'Fashioned Bronze Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900736,0,-1347062974,-2030372963,2947904322,2264594333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52064,0,'Fashioned Bronze Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900736,0,384524441,-2030372963,384524441,2264594333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52065,0,'Fashioned Carbonite Censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,219426841,2057917982,219426841,2057917982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52066,0,'fashioned carbonite censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838900736,0,-590931079,-437282588,3704036217,3857684708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52067,0,'Fashioned Carbonite Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2096360075,-95097217,2096360075,4199870079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52068,0,'Fashioned Carbonite Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,1817213096,-95097217,1817213096,4199870079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52069,0,'Fashioned Carbonite Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-76629534,-95097217,4218337762,4199870079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52070,0,'fashioned carbonite idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838900736,0,-305023399,1775552483,3989943897,1775552483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52071,0,'Fashioned Carbonite Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1384667706,624245821,1384667706,624245821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52072,0,'fashioned carbonite tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838900736,0,-2091159206,-1166806329,2203808090,3128160967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52073,0,'Fashioned Carbonite Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-232730736,624245821,4062236560,624245821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52074,0,'Fashioned Carbonite Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,349506823,624245821,349506823,624245821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52075,0,'Fashioned Cobalt Censer','Shield',370,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,1022716802,-1022118675,1022716802,3272848621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52076,0,'fashioned cobalt censer','Shield',370,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,-290209301,1965356726,4004757995,1965356726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52077,0,'Fashioned Cobalt Censer','Shield',370,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-1771483189,-1022118675,2523484107,3272848621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52078,0,'Fashioned Cobalt Censer','Shield',370,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,621379095,-1022118675,621379095,3272848621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52079,0,'Fashioned Cobalt Idol','Shield',372,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,1356905560,446912337,1356905560,446912337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52080,0,'Fashioned Cobalt Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-870728873,446912337,3424238423,446912337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52081,0,'fashioned cobalt idol','Shield',372,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,-413541774,-1413131680,3881425522,2881835616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52082,0,'Fashioned Cobalt Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-1381541091,446912337,2913426205,446912337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52083,0,'Fashioned Cobalt Tablet','Shield',371,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,2056590388,-1668292914,2056590388,2626674382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52084,0,'Fashioned Cobalt Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,1667826081,-1668292914,1667826081,2626674382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52085,0,'Fashioned Cobalt Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-906680856,-1668292914,3388286440,2626674382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52086,0,'fashioned cobalt tablet','Shield',371,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,-1322275896,716741781,2972691400,716741781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52087,0,'fashioned copper tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900736,0,1962387507,2122495125,1962387507,2122495125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52088,0,'Fashioned Diamondine Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-1646743105,-456151578,2648224191,3838815718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52089,0,'Fashioned Diamondine Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1377137519,-456151578,2917829777,3838815718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52090,0,'Fashioned Diamondine Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,932213909,-456151578,932213909,3838815718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52091,0,'fashioned diamondine symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838900736,0,651250222,1898564736,651250222,1898564736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52092,0,'fashioned dragonhide tome','Shield',720,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,-1621302810,29926735,2673664486,29926735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52093,0,'Fashioned Dragonhide Tome','Shield',720,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,-1092391713,-1726907853,3202575583,2568059443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52094,0,'fashioned ebon censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838900736,0,1415970901,399787226,1415970901,399787226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52095,0,'Fashioned Ebon Censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,404990379,19721187,404990379,19721187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52096,0,'fashioned ebon idol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838900736,0,280313269,110723999,280313269,110723999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52097,0,'Fashioned Ebon Idol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1888196363,48158742,1888196363,48158742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52098,0,'Fashioned Ebon Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,1586385485,48158742,1586385485,48158742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52099,0,'fashioned ebon tablet','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838900736,0,200960630,1212690169,200960630,1212690169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52100,0,'Fashioned Ebon Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,177353521,1588625856,177353521,1588625856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52101,0,'Fashioned Ebon Tablet','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1203749768,1588625856,1203749768,1588625856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52102,0,'Fashioned Ebon Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,-1004497780,1588625856,3290469516,1588625856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52103,0,'Fashioned Electrum Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,140174008,-1098254635,140174008,3196712661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52104,0,'fashioned electrum symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838900736,0,1501756135,-2117172319,1501756135,2177794977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52105,0,'Fashioned Engraved Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,-1150559410,-1778883310,3144407886,2516083986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52106,0,'Fashioned Engraved Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,-1267080482,-1778883310,3027886814,2516083986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52107,0,'Fashioned Etched Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,638889559,699119012,638889559,699119012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52108,0,'Fashioned Etched Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,467938563,699119012,467938563,699119012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52109,0,'Fashioned Feyiron Censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1626232984,-1862019615,2668734312,2432947681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52110,0,'fashioned feyiron censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838900736,0,2094666523,-1524803979,2094666523,2770163317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52111,0,'Fashioned Feyiron Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1758185578,-1638906343,1758185578,2656060953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52112,0,'Fashioned Feyiron Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,1571774421,-1638906343,1571774421,2656060953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52113,0,'fashioned feyiron idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838900736,0,-1334503993,-1362321380,2960463303,2932645916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52114,0,'Fashioned Feyiron Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,99162604,-1638906343,99162604,2656060953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52115,0,'Fashioned Feyiron Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,1551924710,-828391486,1551924710,3466575810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52116,0,'Fashioned Feyiron Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-843363137,-828391486,3451604159,3466575810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52117,0,'Fashioned Feyiron Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1064448693,-828391486,3230518603,3466575810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52118,0,'fashioned feyiron tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838900736,0,591821112,-92193706,591821112,4202773590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52119,0,'fashioned feysteel censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838900736,0,-1259522878,271578979,3035444418,271578979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52120,0,'Fashioned Feysteel Censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,605285410,795378199,605285410,795378199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52121,0,'Fashioned Feysteel Idol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-758229402,1765335430,3536737894,1765335430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52122,0,'Fashioned Feysteel Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,5376,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,-1381511718,1765335430,2913455578,1765335430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52123,0,'fashioned feysteel idol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838900736,0,331692493,2022771157,331692493,2022771157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52124,0,'Fashioned Feysteel Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,440913039,1765335430,440913039,1765335430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52125,0,'Fashioned Feysteel Tablet','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,2073003521,1895098420,2073003521,1895098420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52126,0,'Fashioned Feysteel Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,1411535376,1895098420,1411535376,1895098420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52127,0,'fashioned feysteel tablet','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838900736,0,-344891679,1337171264,3950075617,1337171264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52128,0,'Fashioned Feysteel Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,-454460297,1895098420,3840506999,1895098420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52129,0,'fashioned fulginate censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838900736,0,1831015575,491028533,1831015575,491028533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52130,0,'Fashioned Fulginate Censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-396541491,-2113777969,3898425805,2181189327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52131,0,'Fashioned Fulginate Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1691588030,1087157516,1691588030,1087157516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52132,0,'Fashioned Fulginate Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-403606370,1087157516,3891360926,1087157516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52133,0,'fashioned fulginate idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838900736,0,-569661670,-749953904,3725305626,3545013392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52134,0,'Fashioned Fulginate Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1171485105,1087157516,3123482191,1087157516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52135,0,'Fashioned Fulginate Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1921685871,-576838420,1921685871,3718128876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52136,0,'Fashioned Fulginate Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1212077074,-576838420,3082890222,3718128876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52137,0,'Fashioned Fulginate Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,805563393,-576838420,805563393,3718128876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52138,0,'fashioned fulginate tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838900736,0,851410612,1121511958,851410612,1121511958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52139,0,'Fashioned Gold Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,214015321,-1383845177,214015321,2911122119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52140,0,'fashioned gold symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838900736,0,1154164005,-1149460994,1154164005,3145506302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52141,0,'Fashioned Horned Leather Tome','Shield',716,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,-21220478,244461879,4273746818,244461879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52142,0,'fashioned horned leather tome','Shield',716,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,-314274,1190473646,4294653022,1190473646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52143,0,'Fashioned Indium Censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1540149155,-98776519,1540149155,4196190777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52144,0,'Fashioned Indium Censer','Shield',370,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-1911602149,-98776519,2383365147,4196190777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52145,0,'fashioned indium censer','Shield',370,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,738325956,1277921378,738325956,1277921378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52146,0,'Fashioned Indium Censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,434971889,-98776519,434971889,4196190777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52147,0,'fashioned indium idol','Shield',372,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-1677156310,-792163925,2617810986,3502803371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52148,0,'Fashioned Indium Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1459265366,1638829210,1459265366,1638829210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52149,0,'Fashioned Indium Idol','Shield',372,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1516731833,1638829210,1516731833,1638829210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52150,0,'Fashioned Indium Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,742075355,1638829210,742075355,1638829210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52151,0,'fashioned indium tablet','Shield',371,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1939709927,330818113,1939709927,330818113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52152,0,'Fashioned Indium Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1181830866,-1518297062,1181830866,2776670234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52153,0,'Fashioned Indium Tablet','Shield',371,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-778883528,-1518297062,3516083768,2776670234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52154,0,'Fashioned Indium Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,72394112,-1518297062,72394112,2776670234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52155,0,'Fashioned Iron Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,2123913102,-1739515351,2123913102,2555451945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52156,0,'Fashioned Iron Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,1599623223,-1739515351,1599623223,2555451945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52157,0,'Fashioned Iron Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,-1708170459,1929679599,2586796837,1929679599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52158,0,'Fashioned Iron Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,827114167,1929679599,827114167,1929679599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52159,0,'Fashioned Jasper Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,1828736640,-234394785,1828736640,4060572511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52160,0,'fashioned jasper orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838900736,0,-1297069725,-1611956636,2997897571,2683010660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52161,0,'Fashioned Lead Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-822713453,-1641847962,3472253843,2653119334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52162,0,'fashioned lead tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-1435221498,-1998861217,2859745798,2296106079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52163,0,'fashioned magician''s orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-963306364,-1266844280,3331660932,3028123016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52164,0,'fashioned magician''s orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-2033576441,-1266844280,2261390855,3028123016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52165,0,'fashioned moonstone orb','Shield',369,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1838900736,0,206719677,-1103456630,206719677,3191510666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52166,0,'Fashioned Moonstone Orb','Shield',369,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,-1375641742,938252039,2919325554,938252039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52167,0,'Fashioned Nacre Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,2100923309,1195470358,2100923309,1195470358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52168,0,'Fashioned Nacre Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1109481858,1195470358,1109481858,1195470358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52169,0,'Fashioned Nacre Orb','Shield',369,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,817156631,1195470358,817156631,1195470358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52170,0,'fashioned nacre orb','Shield',369,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,855191818,-612770751,855191818,3682196545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52171,0,'Fashioned Opal Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,642867287,-190576056,642867287,4104391240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52172,0,'fashioned opal orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838900736,0,431017574,1759090382,431017574,1759090382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52173,0,'Fashioned Opaline Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1287165890,1846591255,1287165890,1846591255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52174,0,'fashioned opaline orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838900736,0,-11607958,1191793656,4283359338,1191793656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52175,0,'Fashioned Palladium Symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-1659844958,-2063665638,2635122338,2231301658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52176,0,'fashioned palladium symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838900736,0,608653065,465058016,608653065,465058016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52177,0,'fashioned pearl orb','Shield',369,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,1523044848,-1581369344,1523044848,2713597952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52178,0,'Fashioned Pearl Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-904068924,1032227415,3390898372,1032227415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52179,0,'Fashioned Pearl Orb','Shield',369,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,-1141851530,1032227415,3153115766,1032227415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52180,0,'Fashioned Pearl Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-1245365530,1032227415,3049601766,1032227415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52181,0,'Fashioned Rhodium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,1869746327,1087929784,1869746327,1087929784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52182,0,'Fashioned Rhodium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,1725793684,1087929784,1725793684,1087929784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52183,0,'Fashioned Rhodium Symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-190945139,1087929784,4104022157,1087929784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52184,0,'fashioned rhodium symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838900736,0,850887844,1959198252,850887844,1959198252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52185,0,'Fashioned Ruby Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1033827215,1874225993,1033827215,1874225993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52186,0,'fashioned ruby orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838900736,0,-1279617008,-204736561,3015350288,4090230735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52187,0,'Fashioned Ruthenium Symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,1212326523,-1178926494,1212326523,3116040802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52188,0,'fashioned ruthenium symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838900736,0,-388448549,654167192,3906518747,654167192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52189,0,'Fashioned Ruthenium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,-239398776,-1178926494,4055568520,3116040802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52190,0,'Fashioned Ruthenium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,584920925,-1178926494,584920925,3116040802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52191,0,'Fashioned Scaled Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,210675887,1756696449,210675887,1756696449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52192,0,'Fashioned Scaled Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,870448229,1756696449,870448229,1756696449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52193,0,'Fashioned Steel Censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,26731067,1779057999,26731067,1779057999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52194,0,'fashioned steel censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838900736,0,-358610937,-49804990,3936356359,4245162306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52195,0,'Fashioned Steel Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900736,0,-481814821,1340592246,3813152475,1340592246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52196,0,'fashioned steel idol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838900736,0,-537797568,-1166791533,3757169728,3128175763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52197,0,'Fashioned Steel Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900736,0,633384282,1340592246,633384282,1340592246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52198,0,'Fashioned Steel Idol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,4316067,1340592246,4316067,1340592246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52199,0,'Fashioned Steel Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900736,0,1547183842,899034988,1547183842,899034988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52200,0,'Fashioned Steel Tablet','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,1577814040,899034988,1577814040,899034988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52201,0,'fashioned steel tablet','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838900736,0,-1254333916,-1567333535,3040633380,2727633761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52202,0,'Fashioned Steel Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900736,0,571679588,899034988,571679588,899034988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52203,0,'Fashioned Stonehide Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1008855567,2096194713,1008855567,2096194713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52204,0,'Fashioned Stonehide Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-1788533881,2096194713,2506433415,2096194713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52205,0,'Fashioned Strengthened Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1957059088,-1709506850,1957059088,2585460446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52206,0,'Fashioned Strengthened Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1537842068,-1709506850,1537842068,2585460446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52207,0,'fashioned tanned tome','Shield',195,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838900736,0,1406594346,2119675886,1406594346,2119675886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52208,0,'Fashioned Tanned Tome','Shield',195,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,-861404309,-818828577,3433562987,3476138719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52209,0,'Pristine Fashioned Tin Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-1504212948,1344238776,2790754348,1344238776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52210,0,'fashioned tin symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1340005685,34742869,1340005685,34742869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52211,0,'Fashioned Tin Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1858860260,-1493903933,1858860260,2801063363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52212,0,'Fashioned Tin Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-636779422,-1493903933,3658187874,2801063363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52213,0,'Fashioned Topaz Orb','Shield',369,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,1083313573,1524712190,1083313573,1524712190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52214,0,'fashioned topaz orb','Shield',369,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,448048049,-958795607,448048049,3336171689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52215,0,'fashioned turquoise orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838900736,0,1210782587,1444092932,1210782587,1444092932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52216,0,'Fashioned Turquoise Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,-419742402,-540729975,3875224894,3754237321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52217,0,'Fashioned Vanadium Symbol','Shield',368,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,2015683445,640085072,2015683445,640085072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52218,0,'fashioned vanadium symbol','Shield',368,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,-1678563229,425826596,2616404067,425826596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52219,0,'Fashioned Vanadium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,74963516,640085072,74963516,640085072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52220,0,'Fashioned Vanadium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,433020989,640085072,433020989,640085072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52221,0,'fashioned velium symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838900736,0,1278335137,-1116047970,1278335137,3178919326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52222,0,'Fashioned Velium Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-460408535,189609925,3834558761,189609925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52223,0,'Fashioned Velium Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-533152275,189609925,3761815021,189609925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52224,0,'Fashioned Velium Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-1083870301,189609925,3211096995,189609925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52225,0,'fashioned xegonite censer','Shield',370,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,-1538641759,207375254,2756325537,207375254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52226,0,'Fashioned Xegonite Censer','Shield',370,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,-757770790,857423586,3537196506,857423586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52227,0,'fashioned xegonite idol','Shield',372,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,-2060243483,2139436550,2234723813,2139436550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52228,0,'Fashioned Xegonite Idol','Shield',372,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,660617258,1848434261,660617258,1848434261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52229,0,'Fashioned Xegonite Tablet','Shield',371,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1838900736,0,-1924579335,1820808385,2370387961,1820808385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52230,0,'fashioned xegonite tablet','Shield',371,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1838900736,0,-1393118528,1405100469,2901848768,1405100469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52231,0,'Fawnstare, Shield of Betrayed Eyes','Shield',2265,NULL,0,9,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881197471256,0,793818305,682648006,793818305,682648006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52232,0,'Faydark Spiked Shield','Shield',2272,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,1199519140,-167730323,1199519140,4127236973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52233,0,'Feathered Skull Fetish','Shield',91,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1225415857,338327587,1225415857,338327587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52234,0,'Feathered Skull Fetish','Shield',91,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1265611841,338327587,3029355455,338327587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52235,0,'Feinting Round Shield of the Cunning Gambit','Shield',13,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1684800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881197471256,0,-1948477978,1131248843,2346489318,1131248843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52236,0,'Feinting Round Shield of the Gambit','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881197471256,0,-1685289179,-1163135400,2609678117,3131831896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52237,0,'Fel Orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,26390426548224,0,-233282056,619846308,4061685240,619846308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52238,0,'Felfire Tome','Shield',2500,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,446787247,1502696064,446787247,1502696064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52239,0,'Fellbrand','Shield',2277,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1560,0,-916886405,-987375370,3378080891,3307591926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52240,0,'Ferhustr''s Furious Rolling-Pin','Shield',2328,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1426606283,2049700786,2868361013,2049700786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52241,0,'Ferox''s Stony Wing','Shield',3215,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,-1647190039,-555006070,2647777257,3739961226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52242,0,'Ferrite Kite Shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-1404090200,1486990915,2890877096,1486990915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52243,0,'Ferrite Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,785360864,1486990915,785360864,1486990915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52244,0,'Ferrite Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1713801774,-1852129700,1713801774,2442837596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52245,0,'ferrite tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900736,0,892250864,1532150706,892250864,1532150706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52246,0,'Ferrite Tower Shield','Shield',2275,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,1555116966,-857933340,1555116966,3437033956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52247,0,'Ferrite Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,607419115,-857933340,607419115,3437033956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52248,0,'Festering Flesh Buckler','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,-681646465,1997069854,3613320831,1997069854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52249,0,'Fetish of the Deathly Summoner','Shield',2243,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1472692190,-148422267,1472692190,4146545029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52250,0,'feyiron kite shield','Shield',2268,NULL,0,2,2608320658,2608320658,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-942210825,-1565076964,3352756471,2729890332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52251,0,'feyiron kite shield','Shield',2268,NULL,0,1,2608320658,2608320658,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1560,0,-1127644652,-1565076964,3167322644,2729890332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52252,0,'Feyiron Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1400502852,84029161,2894464444,84029161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52253,0,'feyiron orb','Shield',369,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-969657191,1898487488,3325310105,1898487488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52254,0,'feyiron symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-557243895,-45269075,3737723401,4249698221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52255,0,'Feyiron Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1854108181,-1049697480,1854108181,3245269816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52256,0,'feyiron tower shield','Shield',15,NULL,0,1,570458645,570458645,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,24,0,-1636414773,-1860009,2658552523,4293107287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52257,0,'Feyiron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1181429398,-92139374,1181429398,4202827922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52258,0,'feyiron tower shield','Shield',15,NULL,0,2,570458645,570458645,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24,0,-1492195445,-1860009,2802771851,4293107287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52259,0,'Feysteel Kite Shield','Shield',16,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1560,0,191357502,1724237948,191357502,1724237948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52260,0,'Feysteel Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1001200989,1724237948,3293766307,1724237948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52261,0,'Feysteel Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,990658646,764609130,990658646,764609130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52262,0,'feysteel tower shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,24,0,1165634941,-221164631,1165634941,4073802665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52263,0,'Feysteel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-888408188,2055516351,3406559108,2055516351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52264,0,'feywood buckler','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1795608,0,1020134863,-1541202896,1020134863,2753764400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52265,0,'feywood round shield','Shield',18,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195677208,0,-1569540362,1199934028,2725426934,1199934028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52266,0,'Fierce Dwarven Brew','Shield',308,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1897114572,690228137,1897114572,690228137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52267,0,'Fir Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1794048,0,-808900833,-36306165,3486066463,4258661131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52268,0,'Fir Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1794048,0,459410145,1188304386,459410145,1188304386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52269,0,'Firanvious eye','Shield',83,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1749264781,1898529450,2545702515,1898529450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52270,0,'Fire Emerald Bladeguard','Shield',3213,NULL,0,5,2072844078,2072844078,1,10,'Steel and stone are merged to perfection in this fire emerald encrusted shield.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,560837786,-269323728,560837786,4025643568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52271,0,'Fire Emerald Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1838900736,0,1611794738,2055795504,1611794738,2055795504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52272,0,'Fire Emerald Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1343192192,2055795504,2951775104,2055795504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52273,0,'Firemist Orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-704816485,633399692,3590150811,633399692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52274,0,'firwood buckler','Shield',2265,NULL,0,5,4037812502,4037812502,105,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471256,0,131018375,1763652286,131018375,1763652286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52275,0,'firwood kite shield','Shield',2268,NULL,0,5,2608320658,2608320658,115,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1560,0,-430032671,1330904156,3864934625,1330904156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52276,0,'firwood round shield','Shield',2278,NULL,0,5,3173504370,3173504370,115,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1881197471256,0,-2135816114,1520167237,2159151182,1520167237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52277,0,'firwood tome','Shield',195,NULL,0,5,545043066,545043066,115,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1883034576600,0,-84828897,1651406020,4210138399,1651406020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52278,0,'Fitzpitzle''s Misty Protector','Shield',2948,NULL,0,8,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900736,0,-1174671998,697231471,3120295298,697231471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52279,0,'Flame Pillar Shield','Shield',2272,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,1156024161,-1714586160,1156024161,2580381136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52280,0,'Flame Wanderer''s Shield','Shield',3601,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,671227338,-1014503371,671227338,3280463925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52281,0,'Flame Wrought Defender','Shield',2267,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1560,0,1206286357,1694180711,1206286357,1694180711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52282,0,'Flame Wrought Defender','Shield',2267,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,591178242,1694180711,591178242,1694180711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52283,0,'Flame Wrought Towershield','Shield',2274,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1560,0,1740355914,-2117764075,1740355914,2177203221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52284,0,'Flame-Flecked Orb','Shield',2934,NULL,0,7,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1838900736,0,216438389,1651256714,216438389,1651256714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52285,0,'Flame-Tempered Buckler of Dozekar','Shield',3604,NULL,0,9,3173504370,3173504370,1,30,'A shield once used in battle with Dozekar, its surface has been blackened by the flames of the great red dragon.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881197471256,0,41393847,1982414064,41393847,1982414064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52286,0,'Flaming Effigy of a Lava Elemental','Shield',2572,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-485524592,2016319041,3809442704,2016319041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52287,0,'Flare Wrought Towershield','Shield',2274,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,-558382451,-190304748,3736584845,4104662548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52288,0,'Flesh Covered Shield','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1560,0,1413476331,356151357,1413476331,356151357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52289,0,'Flesh Protector','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197471256,0,-299590006,-2047172589,3995377290,2247794707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52290,0,'Flesh Wrapped Tome','Shield',716,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,6281081087704,0,-1884301343,2132085187,2410665953,2132085187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52291,0,'Floompy''s Story Book','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1838900736,0,89087294,761491353,89087294,761491353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52292,0,'Flurryburst Symbol of Rime','Shield',1058,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,884865939,1303259554,884865939,1303259554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52293,0,'Focused Globe of Lendinak''s Teachings','Shield',2942,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,565179166,-1157262330,565179166,3137704966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52294,0,'Focused Symbol of Rime','Shield',369,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1906798748,-717975064,1906798748,3576992232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52295,0,'Fog-covered Symbol of Erudin','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1913885622,1554952499,1913885622,1554952499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52296,0,'Footman Buckler','Shield',2265,NULL,0,6,4037812502,4037812502,1,20,'									',1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1822,0,527247472,-2120521294,527247472,2174446002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52297,0,'footman''s round shield','Shield',2278,NULL,0,1,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1071025344,-26021976,1071025344,4268945320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52298,0,'Footman''s Runic Shield','Shield',2267,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1560,0,434522552,-1799151323,434522552,2495815973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52299,0,'Forceful Buckler of the Planar Ettin','Shield',3212,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1684800,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1902855982,-460355529,2392111314,3834611767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52300,0,'Forceful Stein of Terrolus','Shield',307,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1585902214,-1478034501,1585902214,2816932795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52301,0,'Forceful Wall of the Ettin Lord','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1844619390,-1204954349,2450347906,3090012947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52302,0,'Foreman''s Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881195677208,0,-1610075361,-79186561,2684891935,4215780735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52303,0,'forged adamantine kite shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-543727920,258033341,3751239376,258033341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52304,0,'Forged Adamantine Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-556771060,-802274604,3738196236,3492692692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52305,0,'Forged Adamantine Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1921463482,-1572900625,2373503814,2722066671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52306,0,'forged adamantine tower shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,35394238,1587534525,35394238,1587534525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52307,0,'Forged Blackened Iron Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-2099063336,2111519728,2195903960,2111519728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52308,0,'Forged Blackened Iron Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1420258799,2111519728,2874708497,2111519728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52309,0,'Forged Blackened Iron Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,211480327,-1634639545,211480327,2660327751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52310,0,'Forged Blackened Iron Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-301256876,-1634639545,3993710420,2660327751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52311,0,'Forged Bronze Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,2129209338,912306141,2129209338,912306141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52312,0,'Forged Bronze Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,-1734622290,912306141,2560345006,912306141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52313,0,'Forged Bronze Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,-653875951,-620394842,3641091345,3674572454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52314,0,'Forged Bronze Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,-1243201000,-620394842,3051766296,3674572454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52315,0,'Forged Buckler','Shield',13,NULL,0,4,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1794048,0,-1005782169,-1650988027,3289185127,2643979269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52316,0,'Forged Carbonite Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-3774827,1450220247,4291192469,1450220247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52317,0,'Forged Carbonite Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1263780063,1450220247,3031187233,1450220247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52318,0,'Forged Carbonite Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-926028971,1001422733,3368938325,1001422733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52319,0,'Forged Carbonite Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,76215961,1001422733,76215961,1001422733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52320,0,'forged champion''s kite shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-268132199,732528589,4026835097,732528589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52321,0,'forged champion''s kite shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-26825673,732528589,4268141623,732528589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52322,0,'Forged Cobalt Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1001613401,1996401170,1001613401,1996401170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52323,0,'Forged Cobalt Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,638308952,1996401170,638308952,1996401170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52324,0,'Forged Cobalt Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-511277792,-794900606,3783689504,3500066690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52325,0,'Forged Cobalt Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1768157940,-794900606,2526809356,3500066690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52326,0,'Forged Ebon Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-451878113,1828070664,3843089183,1828070664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52327,0,'Forged Ebon Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-53884141,1828070664,4241083155,1828070664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52328,0,'Forged Ebon Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,167594530,770061943,167594530,770061943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52329,0,'Forged Ebon Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,5431073,770061943,5431073,770061943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52330,0,'Forged Feyiron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1974124639,251795898,2320842657,251795898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52331,0,'Forged Feyiron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1326298947,251795898,2968668349,251795898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52332,0,'Forged Feyiron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,829450829,149557483,829450829,149557483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52333,0,'Forged Feyiron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,625709429,149557483,625709429,149557483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52334,0,'Forged Feysteel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-861279667,-1800550395,3433687629,2494416901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52335,0,'Forged Feysteel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,985901609,-1800550395,985901609,2494416901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52336,0,'Forged Feysteel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-963113742,1403982119,3331853554,1403982119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52337,0,'Forged Feysteel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1934507021,1403982119,2360460275,1403982119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52338,0,'Forged Fulginate Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,113234486,2113956474,113234486,2113956474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52339,0,'Forged Fulginate Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-575778011,2113956474,3719189285,2113956474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52340,0,'Forged Fulginate Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1269595519,-1811951576,1269595519,2483015720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52341,0,'Forged Fulginate Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-808899296,-1811951576,3486068000,2483015720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52342,0,'Forged Indium Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1692279018,-2068615517,1692279018,2226351779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52343,0,'Forged Indium Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-611621139,-2068615517,3683346157,2226351779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52344,0,'Forged Indium Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1517306519,1812597084,1517306519,1812597084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52345,0,'Forged Indium Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-995392910,1812597084,3299574386,1812597084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52346,0,'Forged Iron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-717755005,-1883870833,3577212291,2411096463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52347,0,'Forged Iron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,932265222,-1883870833,932265222,2411096463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52348,0,'Forged Iron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1833198396,1591304376,1833198396,1591304376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52349,0,'Forged Iron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-260787645,1591304376,4034179651,1591304376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52350,0,'Forged Kunzite Buckler','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1795608,0,1753650991,-694623570,1753650991,3600343726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52351,0,'Forged Kunzite Effigy','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-1674027003,-1213515040,2620940293,3081452256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52352,0,'Forged Kunzite Round Shield','Shield',18,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243982360,0,593934009,-1666941670,593934009,2628025626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52353,0,'Forged Kunzite Symbol','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-1166154696,-20652746,3128812600,4274314550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52354,0,'Forged Kunzite Tower Shield','Shield',646,NULL,0,5,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1560,0,-1412560824,1340976822,2882406472,1340976822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52355,0,'Forged Steel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1947933346,-1029785514,2347033950,3265181782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52356,0,'Forged Steel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1772662729,-1029785514,2522304567,3265181782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52357,0,'Forged Steel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,138989346,-1583668711,138989346,2711298585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52358,0,'Forged Steel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1010541931,-1583668711,1010541931,2711298585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52359,0,'Forged Tin Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1630525515,-1327665073,1630525515,2967302223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52360,0,'Forged Tin Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1559437946,-1327665073,1559437946,2967302223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52361,0,'Forged Tin Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1702879476,-981284591,1702879476,3313682705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52362,0,'Forged Tin Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,882654260,-981284591,882654260,3313682705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52363,0,'Forged Tower Shield','Shield',14,NULL,0,4,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,1865813759,-1340823823,1865813759,2954143473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52364,0,'forged xegonite kite shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-681761043,-734469858,3613206253,3560497438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52365,0,'Forged Xegonite Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1540029710,-1351538178,2754937586,2943429118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52366,0,'forged xegonite tower shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1518114007,295399752,1518114007,295399752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52367,0,'Forgotten Bladestopper of Deepcrystal','Shield',645,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-295054372,1453357385,3999912924,1453357385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52368,0,'Forgotten Orb of the Oracle','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-1542947066,-824624522,2752020230,3470342774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52369,0,'Fragrance of Love','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,1838900736,0,-67568550,-1934073074,4227398746,2360894222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52370,0,'Friar''s Symbol of Tumultuous Cleansing','Shield',370,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-983432800,1674771131,3311534496,1674771131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52371,0,'Frighteningly Handsome Doll','Shield',3195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,206211005,-797708706,206211005,3497258590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52372,0,'Frigid Buckler ','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197471256,0,-1333058944,-1023048670,2961908352,3271918626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52373,0,'Frigid Defender','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-985989504,-1503385525,3308977792,2791581771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52374,0,'Frost Covered Shield of Might','Shield',12,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-114625889,-1707600002,4180341407,2587367294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52375,0,'Frost Diamond Bladeguard','Shield',3213,NULL,0,5,2072844078,2072844078,1,10,'Steel and stone are merged to perfection in this frost diamond encrusted shield.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,336966312,812988219,336966312,812988219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52376,0,'Frosted Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197471256,0,-1298136483,1832197280,2996830813,1832197280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52377,0,'Frosted Iceshard','Shield',202,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1112163589,-878541118,1112163589,3416426178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52378,0,'Froststone Protector','Shield',2269,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,2085618604,69688863,2085618604,69688863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52379,0,'Frostwind Champion''s Arcane Orb','Shield',3167,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-2145642411,-630973833,2149324885,3663993463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52380,0,'Frostwind Champion''s Round Shield','Shield',18,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982360,0,1733884470,244697357,1733884470,244697357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52381,0,'Frostwind Champion''s Tower Shield','Shield',14,NULL,0,7,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,511352808,-572777823,511352808,3722189473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52382,0,'Frostwind Oracle''s Buckler','Shield',19,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1795608,0,2077832709,1606624900,2077832709,1606624900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52383,0,'Frostwind Oracle''s Divine Orb ','Shield',2922,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1889025745,424028298,2405941551,424028298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52384,0,'Frostworn Aegis','Shield',2268,NULL,0,8,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1560,0,1479989664,56587923,1479989664,56587923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52385,0,'Frosty Defender','Shield',19,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1273840875,-1095916927,1273840875,3199050369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52386,0,'Frozen Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1795608,0,1593304089,206030305,1593304089,206030305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52387,0,'Frozen Defender','Shield',2271,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,2029076412,-1995564662,2029076412,2299402634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52388,0,'Frozen Focusing Shard','Shield',169,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-284265168,-497436942,4010702128,3797530354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52389,0,'Frozen Wall of Recollection','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1220941270,1979425748,1220941270,1979425748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52390,0,'Frozen Wall of the Ettin Lord','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-940030816,-780077580,3354936480,3514889716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52391,0,'fulginate kite shield','Shield',2268,NULL,0,2,2608320658,2608320658,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1722914029,1104372955,2572053267,1104372955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52392,0,'Fulginate Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1253893143,1462488034,1253893143,1462488034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52393,0,'fulginate kite shield','Shield',2268,NULL,0,1,2608320658,2608320658,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,29120,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1560,0,-273984978,1104372955,4020982318,1104372955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52394,0,'fulginate orb','Shield',369,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-773815456,260840450,3521151840,260840450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52395,0,'fulginate symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1323713779,-1217863483,1323713779,3077103813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52396,0,'Fulginate Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1442929251,1360019445,1442929251,1360019445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52397,0,'fulginate tower shield','Shield',15,NULL,0,1,570458645,570458645,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,24,0,1479143849,-100619022,1479143849,4194348274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52398,0,'Fulginate Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,126447127,1828905215,126447127,1828905215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52399,0,'fulginate tower shield','Shield',15,NULL,0,2,570458645,570458645,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,3627137,-100619022,3627137,4194348274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52400,0,'Gala, The Void Portal','Shield',2948,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,657206293,-1867410788,657206293,2427556508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52401,0,'Ganak''s Shield of Conquest','Shield',2266,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,48116516,1077976155,48116516,1077976155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52402,0,'Gassy Scepter','Shield',3120,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,725,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1859791328,260278873,1859791328,260278873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52403,0,'Gem Adorned Shield of the Bloodskull','Shield',2278,NULL,0,9,3173504370,3173504370,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,2194728290076,0,1339901234,555472783,1339901234,555472783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52404,0,'Gem Encrusted Elephant Idol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-895051707,-1902485706,3399915589,2392481590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52405,0,'Gem of Emptiness','Shield',2929,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,109110412,-80698446,109110412,4214268850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52406,0,'Gemmed Cyclops Eye Rod','Shield',1675,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-411960157,-809161929,3883007139,3485805367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52407,0,'General''s Commanding Effigy','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1033351785,-1986314574,3261615511,2308652722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52408,0,'Ghostly Guard of Wrath','Shield',1198,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2102390603,-1195617077,2102390603,3099350219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52409,0,'Ghoulblocker','Shield',2265,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,1245092930,-2068316754,1245092930,2226650542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52410,0,'Giant Symbol of Pure Topaz','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,336433717,570743298,336433717,570743298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52411,0,'Gigantic Turtleshell Buckler','Shield',201,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197471256,0,1713324682,955419502,1713324682,955419502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52412,0,'Gilded Chains of Grankr','Shield',1111,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1095392435,2041418564,3199574861,2041418564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52413,0,'Gilded Shield of Justice','Shield',7,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-1667638911,-1343611587,2627328385,2951355709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52414,0,'Gindan Marshal''s Writ of Duality','Shield',371,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1772547968,957216760,1772547968,957216760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52415,0,'Glaceus, the Ice Comet','Shield',620,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,1124854224,-263555851,1124854224,4031411445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52416,0,'Glacial Aegis','Shield',2268,NULL,0,8,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1560,0,-997526352,1213994740,3297440944,1213994740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52417,0,'Glacial Focus','Shield',2257,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900736,0,115425677,1958731521,115425677,1958731521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52418,0,'Glacial Round Shield','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,37,0,37,1881195677208,0,748979820,701530387,748979820,701530387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52419,0,'Glacial Wall','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,198214330,264581647,198214330,264581647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52420,0,'Gladiator''s Ancient Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1116177689,2096571339,1116177689,2096571339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52421,0,'Gleaming Tower of the Conduit','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-563395545,1498592629,3731571751,1498592629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52422,0,'Glimmering Ethernaut''s Buckler of Projection','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471256,0,901204550,759290677,901204550,759290677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52423,0,'Glimmering Ethernaut''s Roundshield of Projection','Shield',7,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195677208,0,1197382159,-1386976696,1197382159,2907990600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52424,0,'Glittering Myanmar Orb','Shield',369,NULL,0,9,545043066,545043066,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,26390426548224,0,449188618,-1175943346,449188618,3119023950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52425,0,'Globe of Shadow','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1702754446,-986600896,1702754446,3308366400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52426,0,'Globe of World Domination','Shield',3120,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1081505664,727093380,1081505664,727093380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52427,0,'Gloompall Gewgaw','Shield',2245,NULL,0,4,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1794048,0,1553888349,-85003003,1553888349,4209964293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52428,0,'Glory','Shield',3120,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-468755810,-710567183,3826211486,3584400113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52429,0,'Glowing Black Talisman','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,6,26390424449024,0,1001335385,-1325042625,1001335385,2969924671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52430,0,'Glowing Carapace Shield','Shield',18,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1909902164,-1368572260,1909902164,2926395036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52431,0,'Glowing Dustwind Orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1838900736,0,1155095055,1691289816,1155095055,1691289816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52432,0,'Glowing Ethernaut''s Buckler of Projection','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471256,0,1033496069,-395246314,1033496069,3899720982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52433,0,'Glowing Ethernaut''s Roundshield of Projection','Shield',7,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195677208,0,457263302,-1400081810,457263302,2894885486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52434,0,'Glowing Petrified Snake Eye','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-1362565034,-1701210366,2932402262,2593756930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52435,0,'Glowing Rune Covered Tome of Sorrow','Shield',1210,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1011523541,1654370998,1011523541,1654370998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52436,0,'Glowing Spores Pouch','Shield',397,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-387042389,-422258006,3907924907,3872709290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52437,0,'Glowing Terramite Effigy','Shield',371,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-244142055,-1017946566,4050825241,3277020730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52438,0,'Glyphed Talisman','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,843015345,-1808449202,843015345,2486518094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52439,0,'Gnoll Bone Buckler','Shield',2265,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,-113753002,921327489,4181214294,921327489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52440,0,'Gnoll Hide Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,55,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,11,0,13,35182226702334,0,1068419926,592110954,1068419926,592110954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52441,0,'Gnoll Hide Tome','Shield',720,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,656106688,-1990710182,656106688,2304257114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52442,0,'Gnoll Paw Talisman','Shield',107,NULL,0,7,545043066,545043066,95,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,975,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,35184372088830,0,1221144351,-1759143909,1221144351,2535823387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52443,0,'Gnollbone Fetish','Shield',2553,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,-1636806915,-1956235706,2658160381,2338731590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52444,0,'Gnomish Deflector of Tinkered Explosions','Shield',12,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,249497400,1086114126,249497400,1086114126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52445,0,'Gnomish Gadget','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,370887038,402490502,370887038,402490502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52446,0,'Gnomish Rum Bottle','Shield',180,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,1837105152,0,-1399960506,-332686169,2895006790,3962281127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52447,0,'Gnomish Tome of Inventions','Shield',3145,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1487740567,248402914,2807226729,248402914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52448,0,'Goblet of Ancient Deeds','Shield',309,NULL,0,8,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1838900736,0,-261311857,377414404,4033655439,377414404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52449,0,'Goblin Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881195677208,0,901378025,1861694650,901378025,1861694650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52450,0,'gold censer','Shield',370,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-2043834005,407710522,2251133291,407710522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52451,0,'gold idol','Shield',372,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,1841848858,-1726189412,1841848858,2568777884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52452,0,'Gold Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1244520184,-1142989567,3050447112,3151977729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52453,0,'Gold Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1199840560,805988995,3095126736,805988995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52454,0,'gold symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,794450483,-1321541534,794450483,2973425762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52455,0,'gold tablet','Shield',371,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-642647224,1204896025,3652320072,1204896025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52456,0,'Gold Wrought Censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1838900736,0,73684410,1024891687,73684410,1024891687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52457,0,'Gold-Etched Buckler of Warding','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,670324170,1303278930,670324170,1303278930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52458,0,'gold-etched round shield of antlers','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,1881197471256,0,293044890,558311031,293044890,558311031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52459,0,'Golden Guard','Shield',21,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,1402913886,628516547,1402913886,628516547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52460,0,'Golden Shield of the Shining Crusader','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1101897138,-742378544,3193070158,3552588752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52461,0,'goo smeared shield','Shield',2278,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195677208,0,-1544494300,980896248,2750472996,980896248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52462,0,'Gore Smudged Buckler','Shield',2276,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,161907427,-1822720366,161907427,2472246930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52463,0,'Gore-hide Buckler','Shield',2266,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,1049892016,-1051536315,1049892016,3243430981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52464,0,'Gorilla Hide Buckler','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197471256,0,-1463164898,-1634433296,2831802398,2660534000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52465,0,'Gorynn Guard Shield','Shield',18,NULL,0,4,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881195677208,0,-1550508094,-1031088383,2744459202,3263878913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52466,0,'Grandmaster''s Buckler of Battle','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1585612571,500247554,2709354725,500247554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52467,0,'Grandmaster''s Buckler of Beasts','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,1324939283,-65661214,1324939283,4229306082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52468,0,'Grandmaster''s Buckler of Clouds','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1137437568,-1798652186,3157529728,2496315110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52469,0,'Grandmaster''s Buckler of Concentration','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,1977085455,-1392946725,1977085455,2902020571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52470,0,'Grandmaster''s Buckler of Devotion','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,791456307,-1125219169,791456307,3169748127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52471,0,'Grandmaster''s Buckler of Elements','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1209491192,1032086459,3085476104,1032086459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52472,0,'Grandmaster''s Buckler of Fangs','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1077498806,1860872820,3217468490,1860872820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52473,0,'Grandmaster''s Buckler of Grace','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,997780884,-1966977827,997780884,2327989469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52474,0,'Grandmaster''s Buckler of Knowledge','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-479358299,85280953,3815608997,85280953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52475,0,'Grandmaster''s Buckler of Light','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,1627879702,-138204967,1627879702,4156762329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52476,0,'Grandmaster''s Buckler of Mirrors','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,1852876972,-1863650639,1852876972,2431316657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52477,0,'Grandmaster''s Buckler of Prophets','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-374633791,-102040562,3920333505,4192926734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52478,0,'Grandmaster''s Buckler of Storms','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,702351467,318885362,702351467,318885362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52479,0,'Grandmaster''s Buckler of Survival','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1127428389,-1632915413,3167538907,2662051883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52480,0,'Grandmaster''s Buckler of the Deep','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,245228857,-20652637,245228857,4274314659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52481,0,'Grandmaster''s Buckler of the Gambler','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,861331670,-185307180,861331670,4109660116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52482,0,'Grandmaster''s Buckler of the Guardian','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,1397313069,45273536,1397313069,45273536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52483,0,'Grandmaster''s Buckler of the Iron-heart','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-88794535,773489251,4206172761,773489251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52484,0,'Grandmaster''s Buckler of the Knight','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1794470333,1379754628,2500496963,1379754628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52485,0,'Grandmaster''s Buckler of the Nimble','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-650118641,933601133,3644848655,933601133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52486,0,'Grandmaster''s Buckler of the Oceans','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1416434707,-1218898676,2878532589,3076068620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52487,0,'Grandmaster''s Buckler of the Soldier','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,1498134229,1135543038,1498134229,1135543038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52488,0,'Grandmaster''s Buckler of the Stoic','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1303747823,929583563,2991219473,929583563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52489,0,'Grandmaster''s Buckler of the Sun','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-949634343,-725636156,3345332953,3569331140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52490,0,'Grandmaster''s Buckler of the Tempest','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,968064295,963190760,968064295,963190760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52491,0,'Grandmaster''s Buckler of the Tree','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,1385628509,-630596830,1385628509,3664370466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52492,0,'Grandmaster''s Buckler of Vision','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-795585479,-2144295521,3499381817,2150671775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52493,0,'Grandmaster''s Roundshield of Battle','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1104231774,-1607286473,1104231774,2687680823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52494,0,'Grandmaster''s Roundshield of Beasts','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1370178136,1106639831,2924789160,1106639831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52495,0,'Grandmaster''s Roundshield of Clouds','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-881945979,690574291,3413021317,690574291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52496,0,'Grandmaster''s Roundshield of Concentration','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,42821642,2081749050,42821642,2081749050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52497,0,'Grandmaster''s Roundshield of Devotion','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1484139574,-1067162353,1484139574,3227804943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52498,0,'Grandmaster''s Roundshield of Elements','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1062066419,1091469867,3232900877,1091469867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52499,0,'Grandmaster''s Roundshield of Fangs','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-929289649,821396356,3365677647,821396356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52500,0,'Grandmaster''s Roundshield of Grace','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1277324177,-723688147,1277324177,3571279149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52501,0,'Grandmaster''s Roundshield of Knowledge','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1808329568,-177843940,2486637728,4117123356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52502,0,'Grandmaster''s Roundshield of Light','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,286971679,-1445199575,286971679,2849767721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52503,0,'Grandmaster''s Roundshield of Mirrors','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1898124009,-958081665,2396843287,3336885631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52504,0,'Grandmaster''s Roundshield of Prophets','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-399726591,-2057298530,3895240705,2237668766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52505,0,'Grandmaster''s Roundshield of Storms','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1585942126,-1360912185,1585942126,2934055111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52506,0,'Grandmaster''s Roundshield of Survival','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1549831008,-501132869,1549831008,3793834427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52507,0,'Grandmaster''s Roundshield of the Deep','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,2043110204,-2108801997,2043110204,2186165299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52508,0,'Grandmaster''s Roundshield of the Gambler','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1141663443,1139769291,1141663443,1139769291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52509,0,'Grandmaster''s Roundshield of the Guardian','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1276834922,-1894922459,3018132374,2400044837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52510,0,'Grandmaster''s Roundshield of the Iron-heart','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1913676708,-104350428,2381290588,4190616868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52511,0,'Grandmaster''s Roundshield of the Knight','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-498071482,-193902854,3796895814,4101064442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52512,0,'Grandmaster''s Roundshield of the Nimble','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,965984180,-1846953197,965984180,2448014099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52513,0,'Grandmaster''s Roundshield of the Oceans','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-590844440,286601586,3704122856,286601586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52514,0,'Grandmaster''s Roundshield of the Soldier','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,772878544,-189525279,772878544,4105442017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52515,0,'Grandmaster''s Roundshield of the Stoic','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-988748524,-954513298,3306218772,3340453998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52516,0,'Grandmaster''s Roundshield of the Sun','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-958228455,-2102293494,3336738841,2192673802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52517,0,'Grandmaster''s Roundshield of the Tempest','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-652265316,-1905127433,3642701980,2389839863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52518,0,'Grandmaster''s Roundshield of the Tree','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,634226008,-1495057742,634226008,2799909554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52519,0,'Grandmaster''s Roundshield of Vision','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1601570256,1037256874,2693397040,1037256874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52520,0,'Grandmaster''s Symbol of Battle','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,199315982,-262639971,199315982,4032327325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52521,0,'Grandmaster''s Symbol of Beasts','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-463154440,295654525,3831812856,295654525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52522,0,'Grandmaster''s Symbol of Clouds','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,279166806,2034498681,279166806,2034498681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52523,0,'Grandmaster''s Symbol of Concentration','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-650099239,1862973295,3644868057,1862973295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52524,0,'Grandmaster''s Symbol of Devotion','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-2084896283,-756686977,2210071013,3538280319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52525,0,'Grandmaster''s Symbol of Elements','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,461310686,1401895003,461310686,1401895003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52526,0,'Grandmaster''s Symbol of Fangs','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,324077468,1596659188,324077468,1596659188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52527,0,'Grandmaster''s Symbol of Grace','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1745926590,-1157368995,2549040706,3137598301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52528,0,'Grandmaster''s Symbol of Knowledge','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,1341798771,-1519279718,1341798771,2775687578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52529,0,'Grandmaster''s Symbol of Light','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,236689756,-972908711,236689756,3322058585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52530,0,'Grandmaster''s Symbol of Mirrors','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-991133113,-256379610,3303834183,4038587686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52531,0,'Grandmaster''s Symbol of Prophets','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1885682772,-1746819090,2409284524,2548148206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52532,0,'Grandmaster''s Symbol of Storms','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-2058705987,-24604819,2236261309,4270362477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52533,0,'Grandmaster''s Symbol of Survival','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,374400048,-257889333,374400048,4037077963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52534,0,'Grandmaster''s Symbol of the Deep','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1576382737,-1865447869,2718584559,2429519427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52535,0,'Grandmaster''s Symbol of the Gambler','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1614722304,-1819549171,2680244992,2475418125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52536,0,'Grandmaster''s Symbol of the Guardian','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-103455546,-35994563,4191511750,4258972733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52537,0,'Grandmaster''s Symbol of the Iron-heart','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,1445114255,-489355760,1445114255,3805611536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52538,0,'Grandmaster''s Symbol of the Knight','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,966600085,-252020961,966600085,4042946335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52539,0,'Grandmaster''s Symbol of the Nimble','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,1940115684,-1788704010,1940115684,2506263286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52540,0,'Grandmaster''s Symbol of the Oceans','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,117784635,362676375,117784635,362676375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52541,0,'Grandmaster''s Symbol of the Soldier','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-170124029,617647911,4124843267,617647911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52542,0,'Grandmaster''s Symbol of the Stoic','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,517851335,-1760773912,517851335,2534193384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52543,0,'Grandmaster''s Symbol of the Sun','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1588268108,-1260213165,2706699188,3034754131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52544,0,'Grandmaster''s Symbol of the Tempest','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1825613876,1578537521,2469353420,1578537521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52545,0,'Grandmaster''s Symbol of the Tree','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-33511285,-1268612926,4261456011,3026354370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52546,0,'Grandmaster''s Symbol of Vision','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1081559949,1840899840,3213407347,1840899840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52547,0,'Grandmaster''s Towershield of Battle','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1942383331,1862901531,1942383331,1862901531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52548,0,'Grandmaster''s Towershield of Beasts','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1673270763,-1899059717,2621696533,2395907579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52549,0,'Grandmaster''s Towershield of Clouds','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1093834415,-435024385,3201132881,3859942911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52550,0,'Grandmaster''s Towershield of Concentration','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1999541214,-1168984686,1999541214,3125982610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52551,0,'Grandmaster''s Towershield of Devotion','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,768989154,1971764585,768989154,1971764585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52552,0,'Grandmaster''s Towershield of Elements','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1257120551,-185836979,3037846745,4109130317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52553,0,'Grandmaster''s Towershield of Fangs','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1119891045,-1321322830,3175076251,2973644466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52554,0,'Grandmaster''s Towershield of Grace','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,964792389,1427558427,964792389,1427558427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52555,0,'Grandmaster''s Towershield of Knowledge','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-510333068,1359116201,3784634228,1359116201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52556,0,'Grandmaster''s Towershield of Light','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1865326039,672642079,2429641257,672642079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52557,0,'Grandmaster''s Towershield of Mirrors','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1127499094,-185367870,3167468202,4109599426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52558,0,'Grandmaster''s Towershield of Prophets','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1279823540,813876728,1279823540,813876728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52559,0,'Grandmaster''s Towershield of Storms','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,723809722,1641643755,723809722,1641643755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52560,0,'Grandmaster''s Towershield of Survival','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1853349085,1472432605,1853349085,1472432605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52561,0,'Grandmaster''s Towershield of the Deep','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,207919336,934077525,207919336,934077525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52562,0,'Grandmaster''s Towershield of the Gambler','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,833592583,139461807,833592583,139461807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52563,0,'Grandmaster''s Towershield of the Guardian','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-2114823125,-979772129,2180144171,3315195167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52564,0,'Grandmaster''s Towershield of the Iron-heart','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-129210488,554487987,4165756808,554487987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52565,0,'Grandmaster''s Towershield of the Knight','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1745620078,1339975135,2549347218,1339975135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52566,0,'Grandmaster''s Towershield of the Nimble','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,193259529,709269558,193259529,709269558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52567,0,'Grandmaster''s Towershield of the Oceans','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1452566980,-1430646185,2842400316,2864321111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52568,0,'Grandmaster''s Towershield of the Soldier','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1538444036,-1089771131,1538444036,3205196165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52569,0,'Grandmaster''s Towershield of the Stoic','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1330438464,1669295835,2964528832,1669295835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52570,0,'Grandmaster''s Towershield of the Sun','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1652997804,-1331242057,1652997804,2963725239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52571,0,'Grandmaster''s Towershield of the Tempest','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-351768799,-976391021,3943198497,3318576275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52572,0,'Grandmaster''s Towershield of the Tree','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1349418636,318890708,1349418636,318890708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52573,0,'Grandmaster''s Towershield of Vision','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,557993734,-219670906,557993734,4075296390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52574,0,'Granite Hex Idol','Shield',372,NULL,0,5,545043066,545043066,65,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,475,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,26390426548224,0,-1662102677,-821795020,2632864619,3473172276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52575,0,'Grave Cloud Idol','Shield',2257,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1468437129,1995523905,2826530167,1995523905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52576,0,'Gravemist Censer','Shield',639,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,132879568,-1094585519,132879568,3200381777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52577,0,'graverobber''s iron kite shield','Shield',2268,NULL,0,1,570458645,570458645,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,1560,0,-791913398,-263931459,3503053898,4031035837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52578,0,'Grease Pan of the Overlord','Shield',12,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,441738429,515438225,441738429,515438225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52579,0,'Grease-Streaked Wrench','Shield',705,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900736,0,1578972806,-735909964,1578972806,3559057332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52580,0,'Great Carved Limb of Bristlecone','Shield',200,NULL,0,12,545043066,545043066,1,10,'The ways of the Warlock are known to me. I can bring peace to the wood of Lesser Fay.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,-1539356145,259206802,2755611151,259206802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52581,0,'Greater Talisman of Thunder','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1785824728,2012763199,1785824728,2012763199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52582,0,'Greenblood Escutcheon','Shield',3211,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982360,0,1494160476,1114022221,1494160476,1114022221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52583,0,'Greybloom guard','Shield',3115,NULL,0,6,4037812502,4037812502,1,20,'\"In the darkest and most dangerous caves can be found the underworld pearls of Tunare.\" - Duvon Greybloom - The Greybloom Carabiner Club was formed of the greatest spelunkers and harvesters of Kaladim. Their sole purpose was to delve into the darkest uncharted caverns of the Underfoot in search of undiscovered foliage that could be used as components to new spells and balms. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197471256,0,1690822598,359126552,1690822598,359126552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52584,0,'Grim Defender','Shield',3215,NULL,0,7,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-925131982,-1124777174,3369835314,3170190122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52585,0,'Grimoire of Vile Deeds','Shield',3183,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-771811725,176009369,3523155571,176009369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52586,0,'Grimore of Night','Shield',3183,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,45052681,-1128114179,45052681,3166853117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52587,0,'Grinnin War Totem','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-628701448,-862473408,3666265848,3432493888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52588,0,'Grizzfazzle''s Shield','Shield',14,NULL,0,8,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1560,0,313120916,-1146716968,313120916,3148250328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52589,0,'Grotesque Buckler','Shield',18,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,187200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1795608,0,-1414257985,733174967,2880709311,733174967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52590,0,'Gruengach Minion Caller','Shield',2500,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1533797866,-1793487742,2761169430,2501479554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52591,0,'Guard of Absolution','Shield',21,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-883563369,930909289,3411403927,930909289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52592,0,'Guard of Drelikus','Shield',2267,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1181659325,508778374,1181659325,508778374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52593,0,'Guard of Eternal Twilight','Shield',2271,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1560,0,-2114267129,-1733531732,2180700167,2561435564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52594,0,'Guard of Frozen Drakefire','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6279243982360,0,-876889164,-1889104066,3418078132,2405863230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52595,0,'Guard of Grumm','Shield',2268,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,613747569,-1641973402,613747569,2652993894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52596,0,'Guard of Rilissian Steel','Shield',15,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1560,0,2034411728,1007653520,2034411728,1007653520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52597,0,'Guard of the Chardok Inflitrator','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1795608,0,1251496537,2010920053,1251496537,2010920053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52598,0,'Guard of the Gardens','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-429262275,-1183998821,3865705021,3110968475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52599,0,'Guard of the Scaled Legion','Shield',2268,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1067991440,-536891433,3226975856,3758075863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52600,0,'Guard of the Wasteland','Shield',2269,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243982360,0,-2115421204,1718035056,2179546092,1718035056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52601,0,'Guardian''s Defender','Shield',2270,NULL,0,2,570458645,570458645,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,24,0,-709240262,-1565412558,3585727034,2729554738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52602,0,'Guardians Aegis','Shield',2265,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,1853286984,-865849332,1853286984,3429117964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52603,0,'Guidance of the Ages','Shield',731,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1481457988,-1779740106,2813509308,2515227190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52604,0,'Gwarthlea''s Head','Shield',397,NULL,0,9,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1372745641,-96906238,2922221655,4198061058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52605,0,'Gynok''s Mummified Eye','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1087369494,748458928,3207597802,748458928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52606,0,'Hallasian Battlepriest''s Buckler','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,1881197471256,0,-1828508520,-1328974688,2466458776,2965992608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52607,0,'Hallmark of the Corrupt Chaplain','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-834252047,-1030749763,3460715249,3264217533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52608,0,'Hallmark of the Healing Hallguard','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-2145740409,1918144638,2149226887,1918144638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52609,0,'Hallmark of the Spiritual Sculptor','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,1479341260,-1825019441,1479341260,2469947855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52610,0,'Hallowed Blocker','Shield',2276,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-967263590,-1187688635,3327703706,3107278661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52611,0,'Hallowed Scripture','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1088918813,1953483469,3206048483,1953483469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52612,0,'Hallowed Shield of the Blade Catcher','Shield',2266,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1978912863,-1564150030,1978912863,2730817266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52613,0,'Hamarijin, the Remedy','Shield',12,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1096603584,-1121183015,3198363712,3173784281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52614,0,'Hammer''s Wrath Buckler','Shield',12,NULL,0,4,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-1334330437,266328931,2960636859,266328931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52615,0,'Hammered Shield of the Ancients','Shield',3770,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1795608,0,-1580047929,1894299141,2714919367,1894299141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52616,0,'Hand of the Maestro','Shield',2228,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160225792,0,-1052334673,1816418142,3242632623,1816418142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52617,0,'Harbinger of Malcontent','Shield',13,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,1443343805,1613698761,1443343805,1613698761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52618,0,'Harbinger''s Immortal Ward','Shield',3169,NULL,0,9,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1794048,0,1809161046,137354630,1809161046,137354630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52619,0,'Hard Rock Blocker','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,-507171440,-535378746,3787795856,3759588550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52620,0,'Hardened Clay Shield','Shield',15,NULL,0,3,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,1560,0,282948596,22072166,282948596,22072166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52621,0,'Hardened Clay Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,24,0,1417591583,-1611982527,1417591583,2682984769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52622,0,'Hardened Feysteel Kite Shield','Shield',16,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,1560,0,240991358,-430544455,240991358,3864422841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52623,0,'Hardened Fungus Fragment','Shield',17,NULL,0,4,2608320658,2608320658,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1560,0,-1749342013,110663624,2545625283,110663624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52624,0,'Hardened Fungus Fragment','Shield',17,NULL,0,4,2608320658,2608320658,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1560,0,621942744,110663624,621942744,110663624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52625,0,'Hardened Ice Shield','Shield',16,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,-747002248,1155450401,3547965048,1155450401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52626,0,'Hardened Plasmatic Kite Shield','Shield',2268,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-105239629,-259205507,4189727667,4035761789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52627,0,'Hardened Shell Shield','Shield',7,NULL,0,4,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881195677208,0,1746302459,-1060911832,1746302459,3234055464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52628,0,'Hardrock Protector','Shield',16,NULL,0,7,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,1970733428,379892698,1970733428,379892698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52629,0,'Hate-Touched Buckler','Shield',21,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1795608,0,-1795617718,-511692793,2499349578,3783274503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52630,0,'Heat Enchanted Buckler','Shield',2272,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,177253864,-554242105,177253864,3740725191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52631,0,'Heavy Plated Shield','Shield',12,NULL,0,4,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197471256,0,-607220052,-928071032,3687747244,3366896264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52632,0,'Helix','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1556512229,-158726145,1556512229,4136241151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52633,0,'Hendin''s Phantasmagoric Round Shield','Shield',19,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,21253096,2143082875,21253096,2143082875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52634,0,'Hex Doll of Forsaken Friendship','Shield',375,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1982126160,-125691846,1982126160,4169275450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52635,0,'Hex Doll of Hex Wrenches','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1967282416,-316783675,1967282416,3978183621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52636,0,'Hex Doll of Many Curses','Shield',2499,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-1328774792,-1974134855,2966192504,2320832441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52637,0,'Hex Doll of the Unintended','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-71465622,1848642840,4223501674,1848642840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52638,0,'Hex Doll of Welcoming Blight','Shield',373,NULL,0,9,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1837105152,0,920563016,-512017689,920563016,3782949607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52639,0,'Hexing Doll of Indefinite Blight','Shield',2257,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,989921652,-248975456,989921652,4045991840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52640,0,'Hexing Doll of the Guru','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-1456733702,-1209162854,2838233594,3085804442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52641,0,'Hidebound Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1173783069,-2106267578,1173783069,2188699718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52642,0,'Hidebound Leather Tome','Shield',719,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1838900736,0,-998845742,-2106267578,3296121554,2188699718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52643,0,'High Scepter of Wenjii Glittermoon','Shield',2850,NULL,0,12,545043066,545043066,1,10,'A scepter made from magic, once owned by the Fayllian Queen, Wenjii Glittermoon.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1794048,0,1395965638,1752691190,1395965638,1752691190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52644,0,'Holy Fallen Idol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-82625266,-1019306133,4212342030,3275661163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52645,0,'Holy Hide Buckler','Shield',3129,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1795608,0,17032360,-1113885075,17032360,3181082221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52646,0,'Holy Symbol of Nature','Shield',2824,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1883034576600,0,-1553668251,2127161160,2741299045,2127161160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52647,0,'Honor of Pantrilla','Shield',371,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,965301096,-930467165,965301096,3364500131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52648,0,'Horned Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-996472254,-1101804295,3298495042,3193163001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52649,0,'Horror Guard','Shield',645,NULL,0,5,4037812502,4037812502,275,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1881195677208,0,-1588181463,-2132698784,2706785833,2162268512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52650,0,'Horsehide Shield','Shield',2273,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1818444805,-579842422,1818444805,3715124874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52651,0,'Huuptic round shield','Shield',2278,NULL,0,1,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,6240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195677208,0,-351649555,-1872509830,3943317741,2422457466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52652,0,'Hypothermia','Shield',2268,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,455426760,-1457104545,455426760,2837862751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52653,0,'Ice Chipped Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471256,0,1158964374,-1908648765,1158964374,2386318531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52654,0,'Ice Dragon Effigy','Shield',2782,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900736,0,13944300,727668691,13944300,727668691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52655,0,'Ice Dragon Figurine','Shield',2782,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1838900736,0,-2015087273,-187272997,2279880023,4107694299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52656,0,'Ice Dragon Idol','Shield',2782,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1838900736,0,167525514,-343025486,167525514,3951941810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52657,0,'Ice Dragon Statuette','Shield',2782,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1838900736,0,1018605671,1071049662,1018605671,1071049662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52658,0,'Ice Dragon Totem','Shield',2782,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1838900736,0,-80846899,-1740152457,4214120397,2554814839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52659,0,'Ice Dragon Trinket','Shield',2782,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1074534291,-509758022,3220433005,3785209274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52660,0,'Ice Dusted Talisman','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1838900736,0,26944227,-1508719036,26944227,2786248260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52661,0,'Ice Prism Talisman','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1838900736,0,289233365,1080587816,289233365,1080587816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52662,0,'Ice Prism Tower Shield','Shield',15,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,24,0,-1608629080,556787336,2686338216,556787336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52663,0,'Icebound Tome of Necrotic Theory','Shield',713,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,65139338,395569502,65139338,395569502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52664,0,'Iced Buckler of Reminiscence','Shield',2808,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,1776875071,414451537,1776875071,414451537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52665,0,'Iced Liquid Bravery','Shield',308,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838900736,0,754207407,1526774863,754207407,1526774863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52666,0,'Iced Liquid Courage','Shield',308,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838900736,0,1073033485,2088768044,1073033485,2088768044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52667,0,'Icemage''s Bloodruned Grimoire','Shield',2691,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1250930726,-1482227617,3044036570,2812739679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52668,0,'Icemage''s Mystical Tome','Shield',2693,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1467650386,506969840,1467650386,506969840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52669,0,'Icemage''s Orb','Shield',369,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1815537534,434612009,2479429762,434612009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52670,0,'Icemage''s Talisman','Shield',2367,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1405127090,493264174,2889840206,493264174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52671,0,'Icemage''s Totem','Shield',1034,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1665628862,-1969896365,2629338434,2325070931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52672,0,'Icewall Towershield','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-2068361145,-11216582,2226606151,4283750714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52673,0,'Icon of Divine Might','Shield',369,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-101519867,1234705277,4193447429,1234705277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52674,0,'Icon of the Healer','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-740414477,-565764381,3554552819,3729202915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52675,0,'Idol of Chaos','Shield',372,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-1704400337,243119256,2590566959,243119256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52676,0,'Idol of Focus','Shield',372,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,221867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2096526163,-387764764,2096526163,3907202532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52677,0,'Idol of Fortune','Shield',372,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-1984945862,1490744421,2310021434,1490744421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52678,0,'Idol of Iksar Kind','Shield',2352,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1837105152,0,761701410,1106096844,761701410,1106096844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52679,0,'Idol of Infrastructure','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-1932760366,1564475252,2362206930,1564475252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52680,0,'Idol of Inspired Blaze','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1687346349,-941461109,2607620947,3353506187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52681,0,'Idol of Reflection','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,1837105152,0,135628052,1407938012,135628052,1407938012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52682,0,'Idol of Shadowy Hexes','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-934597192,286659251,3360370104,286659251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52683,0,'Idol of Simpleton Blasting','Shield',375,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,382639391,1475762856,382639391,1475762856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52684,0,'Idol of Solusek','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-1193395908,177308148,3101571388,177308148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52685,0,'Idol of Suffering','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,70734451,795145406,70734451,795145406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52686,0,'Idol of Summoned Darkness','Shield',2243,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1460628145,-166266154,1460628145,4128701142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52687,0,'Idol of the Analytical Mastermind','Shield',2257,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,979582653,511550729,979582653,511550729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52688,0,'Idol of the Broken Toe','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1838900736,0,-347406720,-1342774089,3947560576,2952193207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52689,0,'Idol of the Edge','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-73362957,517862567,4221604339,517862567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52690,0,'Idol of the Eternal','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838900736,0,-1671930544,-1695125943,2623036752,2599841353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52691,0,'Idol of the Fenswalker','Shield',2240,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1837105152,0,-2011980522,-1113545370,2282986774,3181421926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52692,0,'Idol of the Four Winds','Shield',878,NULL,0,8,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1838900736,0,1846355611,-808759466,1846355611,3486207830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52693,0,'Idol of the Inventive Destructor','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,1286100196,934915498,1286100196,934915498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52694,0,'Idol of the Mental Guardian','Shield',373,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,134779277,794456602,134779277,794456602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52695,0,'Idol of the Oracle','Shield',2850,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1226513201,-1059335776,3068454095,3235631520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52696,0,'Idol of the Sun Gazer','Shield',372,NULL,0,5,545043066,545043066,275,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,55,0,55,1838900736,0,305060040,-1451492925,305060040,2843474371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52697,0,'Idol of the Wretched','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-547421633,-1154349876,3747545663,3140617420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52698,0,'Idol of Tribal Blessings','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1003893306,862238806,1003893306,862238806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52699,0,'Imbued Adamantine Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1617810539,1855180723,1617810539,1855180723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52700,0,'imbued adamantine kite shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1630196663,-1310929958,1630196663,2984037338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52701,0,'Imbued Adamantine Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,956052914,1855180723,956052914,1855180723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52702,0,'Imbued Adamantine Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1589151327,1901541785,2705815969,1901541785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52703,0,'Imbued Adamantine Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1578140208,1901541785,1578140208,1901541785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52704,0,'imbued adamantine tower shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-780903480,-1913154613,3514063816,2381812683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52705,0,'Imbued Ash Buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,-1553842058,-1476826175,2741125238,2818141121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52706,0,'Imbued Ash Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,1975413946,-1476826175,1975413946,2818141121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52707,0,'Imbued Ash Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,-1238375613,-1476826175,3056591683,2818141121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52708,0,'imbued ash buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,852988443,-1281464902,852988443,3013502394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52709,0,'Imbued Ash Kite Shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1356794460,1815537474,1356794460,1815537474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52710,0,'imbued ash kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,153370099,-312688130,153370099,3982279166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52711,0,'imbued ash round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1944322819,1658922172,1944322819,1658922172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52712,0,'Imbued Ash Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1631601646,1755745687,1631601646,1755745687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52713,0,'Imbued Ash Round Shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,903104077,1755745687,903104077,1755745687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52714,0,'Imbued Ash Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1608188452,1231696130,2686778844,1231696130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52715,0,'Imbued Ash Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1279016919,1231696130,1279016919,1231696130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52716,0,'imbued ash tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24,0,-1599221585,-1314326768,2695745711,2980640528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52717,0,'Imbued Ash Tower Shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24,0,-425880095,-1141940677,3869087201,3153026619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52718,0,'Imbued Blackened Iron Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1711891706,1333080807,2583075590,1333080807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52719,0,'Imbued Blackened Iron Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1063449070,1333080807,3231518226,1333080807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52720,0,'Imbued Blackened Iron Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1337140017,1333080807,2957827279,1333080807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52721,0,'Imbued Blackened Iron Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,2003417970,493898377,2003417970,493898377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52722,0,'Imbued Blackened Iron Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,1844053146,493898377,1844053146,493898377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52723,0,'Imbued Blackened Iron Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1887714103,493898377,2407253193,493898377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52724,0,'Imbued Bone Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795608,0,-544745821,-1781090221,3750221475,2513877075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52725,0,'Imbued Bone Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795608,0,-1098434281,-1781090221,3196533015,2513877075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52726,0,'imbued bone buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-1192178822,1692281891,3102788474,1692281891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52727,0,'Imbued Bone Buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,812887775,-1781090221,812887775,2513877075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52728,0,'imbued bone kite shield','Shield',16,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1048273137,-1164848659,1048273137,3130118637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52729,0,'Imbued Bone Kite Shield','Shield',16,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-115392361,779824361,4179574935,779824361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52730,0,'imbued bone round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1646445198,-435640206,2648522098,3859327090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52731,0,'Imbued Bone Round Shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,969645375,702593596,969645375,702593596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52732,0,'Imbued Bone Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1794048,0,559657876,702593596,559657876,702593596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52733,0,'Imbued Bone Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-90059073,187169449,4204908223,187169449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52734,0,'Imbued Bone Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-256192223,187169449,4038775073,187169449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52735,0,'Imbued Brellium Kite Shield','Shield',2268,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,1840976984,-267731388,1840976984,4027235908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52736,0,'Imbued Brellium Tower Shield','Shield',2275,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-506645018,1376831319,3788322278,1376831319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52737,0,'imbued briarwood buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,1531966199,-2145665674,1531966199,2149301622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52738,0,'Imbued Briarwood Buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,-1199290748,-1613543318,3095676548,2681423978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52739,0,'Imbued Briarwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,-1246574736,-1613543318,3048392560,2681423978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52740,0,'Imbued Briarwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,613021225,-1613543318,613021225,2681423978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52741,0,'imbued briarwood kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1353503165,-1418069552,1353503165,2876897744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52742,0,'Imbued Briarwood Kite Shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-92523196,-1958808247,4202444100,2336159049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52743,0,'Imbued Briarwood Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-791781898,-7119859,3503185398,4287847437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52744,0,'imbued briarwood round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-489035912,-1099887541,3805931384,3195079755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52745,0,'Imbued Briarwood Round Shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,638745892,-7119859,638745892,4287847437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52746,0,'Imbued Briarwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-588096641,-1369300215,3706870655,2925667081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52747,0,'Imbued Briarwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-186329062,-1369300215,4108638234,2925667081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52748,0,'Imbued Briarwood Tower Shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24,0,-178540920,752521121,4116426376,752521121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52749,0,'imbued briarwood tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24,0,831534292,1832443879,831534292,1832443879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52750,0,'imbued bubinga round shield','Shield',2278,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,1881197471256,0,-1148437685,-810402283,3146529611,3484565013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52751,0,'Imbued Buckler of Unorthodox Expurgation','Shield',21,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881197471256,0,-140628583,-2010722944,4154338713,2284244352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52752,0,'Imbued Carbonite Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1230705127,-521278043,1230705127,3773689253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52753,0,'Imbued Carbonite Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-232241573,-521278043,4062725723,3773689253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52754,0,'Imbued Carbonite Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1344,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,36784211,-521278043,36784211,3773689253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52755,0,'Imbued Carbonite Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1987077682,-2062683414,1987077682,2232283882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52756,0,'Imbued Carbonite Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,2019292942,-2062683414,2019292942,2232283882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52757,0,'Imbued Carbonite Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1170768898,-2062683414,3124198398,2232283882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52758,0,'imbued cedar buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,-1569051307,670193043,2725915989,670193043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52759,0,'Imbued Cedar Buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,-1899786892,1103984625,2395180404,1103984625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52760,0,'Imbued Cedar Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,-1039053213,1103984625,3255914083,1103984625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52761,0,'Imbued Cedar Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,290614292,1103984625,290614292,1103984625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52762,0,'imbued cedar kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1464597040,707245868,1464597040,707245868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52763,0,'Imbued Cedar Kite Shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1855842791,2070081869,2439124505,2070081869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52764,0,'imbued cedar round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1909981134,184282162,1909981134,184282162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52765,0,'Imbued Cedar Round Shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,866340430,-133250032,866340430,4161717264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52766,0,'Imbued Cedar Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1794048,0,764163189,-133250032,764163189,4161717264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52767,0,'Imbued Cedar Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,1465558371,1581131533,1465558371,1581131533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52768,0,'Imbued Cedar Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-832939188,1581131533,3462028108,1581131533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52769,0,'imbued cedar tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,-1566692254,-642629730,2728275042,3652337566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52770,0,'Imbued Cedar Tower Shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,-521495070,726079420,3773472226,726079420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52771,0,'Imbued Cobalt Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1682017083,-884274033,2612950213,3410693263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52772,0,'Imbued Cobalt Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-2046374204,-884274033,2248593092,3410693263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52773,0,'Imbued Cobalt Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,739576621,-884274033,739576621,3410693263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52774,0,'Imbued Cobalt Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1871044479,1587387869,1871044479,1587387869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52775,0,'Imbued Cobalt Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1042080182,1587387869,3252887114,1587387869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52776,0,'Imbued Cobalt Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,413095763,1587387869,413095763,1587387869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52777,0,'Imbued Daring Roundshield','Shield',2276,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675648,0,-2088392898,-1894722403,2206574398,2400244893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52778,0,'Imbued Ebon Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,1749583855,1430976581,1749583855,1430976581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52779,0,'Imbued Ebon Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-982182306,1430976581,3312784990,1430976581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52780,0,'Imbued Ebon Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-592691630,1430976581,3702275666,1430976581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52781,0,'Imbued Ebon Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,27904978,632469383,27904978,632469383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52782,0,'Imbued Ebon Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,134635217,632469383,134635217,632469383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52783,0,'Imbued Ebon Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1261576102,632469383,3033391194,632469383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52784,0,'Imbued Ebony Buckler','Shield',21,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471256,0,1080768562,-976288841,1080768562,3318678455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52785,0,'imbued ebony buckler','Shield',21,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471256,0,605714108,-1544543787,605714108,2750423509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52786,0,'Imbued Ebony Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1794048,0,-1939927346,-1752443117,2355039950,2542524179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52787,0,'imbued ebony roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-987558955,1035175564,3307408341,1035175564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52788,0,'Imbued Ebony Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-832927775,1801111003,3462039521,1801111003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52789,0,'Imbued Eucalyptus Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1794048,0,885190019,1263176337,885190019,1263176337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52790,0,'Imbued Ferrite Kite Shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-1663535648,-593312945,2631431648,3701654351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52791,0,'Imbued Ferrite Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-734148803,-593312945,3560818493,3701654351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52792,0,'Imbued Ferrite Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-592697630,-974211422,3702269666,3320755874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52793,0,'Imbued Ferrite Tower Shield','Shield',2275,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,612789561,-974211422,612789561,3320755874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52794,0,'Imbued Feyiron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1055986402,-2130623515,1055986402,2164343781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52795,0,'Imbued Feyiron Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-670590216,-2130623515,3624377080,2164343781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52796,0,'Imbued Feyiron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,72771070,-2130623515,72771070,2164343781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52797,0,'Imbued Feyiron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-903207566,-206544940,3391759730,4088422356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52798,0,'Imbued Feyiron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-569254326,-206544940,3725712970,4088422356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52799,0,'Imbued Feyiron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,934161024,-206544940,934161024,4088422356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52800,0,'Imbued Feysteel Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-898127232,1878492986,3396840064,1878492986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52801,0,'Imbued Feysteel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1046878954,1878492986,3248088342,1878492986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52802,0,'Imbued Feysteel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,938714482,1878492986,938714482,1878492986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52803,0,'Imbued Feysteel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1879407488,-449681835,1879407488,3845285461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52804,0,'Imbued Feysteel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1768072126,-449681835,1768072126,3845285461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52805,0,'Imbued Feysteel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,976008321,-449681835,976008321,3845285461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52806,0,'Imbued Fir Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795608,0,-1574988549,-2019514484,2719978747,2275452812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52807,0,'Imbued Fir Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795608,0,2121101544,-2019514484,2121101544,2275452812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52808,0,'imbued fir buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,1550038287,-1815631369,1550038287,2479335927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52809,0,'Imbued Fir Buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,-732565782,-2019514484,3562401514,2275452812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52810,0,'imbued fir kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1040282947,1283516655,3254684349,1283516655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52811,0,'Imbued Fir Kite Shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,717840513,-840249773,717840513,3454717523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52812,0,'Imbued Fir Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1794048,0,1432839616,45576524,1432839616,45576524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52813,0,'Imbued Fir Round Shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-842203570,45576524,3452763726,45576524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52814,0,'imbued fir round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-498551517,150001767,3796415779,150001767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52815,0,'Imbued Fir Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1811686414,-390719469,2483280882,3904247827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52816,0,'Imbued Fir Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1868114206,-390719469,2426853090,3904247827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52817,0,'imbued fir tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24,0,822175375,-608629813,822175375,3686337483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52818,0,'Imbued Fir Tower Shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24,0,512044514,-771841312,512044514,3523125984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52819,0,'Imbued Fulginate Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1798513751,-929227512,1798513751,3365739784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52820,0,'Imbued Fulginate Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-849544670,-929227512,3445422626,3365739784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52821,0,'Imbued Fulginate Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1339906748,-929227512,2955060548,3365739784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52822,0,'Imbued Fulginate Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1903468615,759323983,1903468615,759323983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52823,0,'Imbued Fulginate Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1371359786,759323983,1371359786,759323983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52824,0,'Imbued Fulginate Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-183373800,759323983,4111593496,759323983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52825,0,'Imbued Incarnadine Kite Shield','Shield',2268,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1560,0,1285925947,446606440,1285925947,446606440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52826,0,'Imbued Incarnadine Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-1829562822,446606440,2465404474,446606440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52827,0,'Imbued Incarnadine Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,1116634512,1612857254,1116634512,1612857254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52828,0,'Imbued Incarnadine Tower Shield','Shield',2275,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1560,0,894901180,1612857254,894901180,1612857254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52829,0,'Imbued Indium Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1715388528,956745790,1715388528,956745790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52830,0,'Imbued Indium Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-647264649,956745790,3647702647,956745790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52831,0,'Imbued Indium Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-778715240,956745790,3516252056,956745790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52832,0,'Imbued Indium Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,2048252413,-502705405,2048252413,3792261891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52833,0,'Imbued Indium Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1252579373,-502705405,1252579373,3792261891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52834,0,'Imbued Indium Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-730654520,-502705405,3564312776,3792261891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52835,0,'Imbued Iron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,237887563,-1240812350,237887563,3054154946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52836,0,'Imbued Iron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-326422322,-1240812350,3968544974,3054154946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52837,0,'Imbued Iron Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,405921438,-1240812350,405921438,3054154946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52838,0,'Imbued Iron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1695605452,1452138824,1695605452,1452138824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52839,0,'Imbued Iron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1816143703,1452138824,2478823593,1452138824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52840,0,'Imbued Iron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-132107341,1452138824,4162859955,1452138824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52841,0,'Imbued Ironwood Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795608,0,2054839470,852324929,2054839470,852324929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52842,0,'Imbued Ironwood Buckler','Shield',2269,NULL,0,7,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471256,0,-921014926,852324929,3373952370,852324929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52843,0,'Imbued Ironwood Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795608,0,-790202137,852324929,3504765159,852324929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52844,0,'imbued ironwood buckler','Shield',2269,NULL,0,7,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471256,0,44094094,-391496648,44094094,3903470648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52845,0,'Imbued Ironwood Kite Shield','Shield',2268,NULL,0,7,2608320658,2608320658,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1560,0,-1515638016,-1445503558,2779329280,2849463738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52846,0,'imbued ironwood kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1560,0,-1249411528,-1896689158,3045555768,2398278138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52847,0,'Imbued Ironwood Round Shield','Shield',2278,NULL,0,7,3173504370,3173504370,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881195677208,0,1476144555,-620423677,1476144555,3674543619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52848,0,'Imbued Ironwood Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1794048,0,1079091004,-620423677,1079091004,3674543619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52849,0,'Imbued Ironwood Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-781699384,-1937011718,3513267912,2357955578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52850,0,'Imbued Ironwood Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-473481053,-1937011718,3821486243,2357955578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52851,0,'Imbued Ironwood Tower Shield','Shield',15,NULL,0,7,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,24,0,-2068447737,139249071,2226519559,139249071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52852,0,'imbued ironwood tower shield','Shield',15,NULL,0,7,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,24,0,-1398314796,-1230594791,2896652500,3064372505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52853,0,'Imbued Mahogany Buckler','Shield',2273,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1881197471256,0,1043554153,-409227177,1043554153,3885740119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52854,0,'Imbued Mahogany Round Shield','Shield',2276,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1881195677208,0,1989128455,2090807796,1989128455,2090807796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52855,0,'Imbued Mahogany Round Shield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242186752,0,-355959673,2090807796,3939007623,2090807796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52856,0,'Imbued Maple Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,2138271594,-1688382593,2138271594,2606584703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52857,0,'Imbued Maple Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-839932859,-1688382593,3455034437,2606584703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52858,0,'imbued maple buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-373118318,-43880163,3921848978,4251087133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52859,0,'Imbued Maple Buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,684216020,-1688382593,684216020,2606584703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52860,0,'imbued maple kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1782997726,262285768,2511969570,262285768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52861,0,'Imbued Maple Kite Shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1818101741,1592225705,2476865555,1592225705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52862,0,'Imbued Maple Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,-1510627741,1598842863,2784339555,1598842863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52863,0,'Imbued Maple Round Shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-747346754,1598842863,3547620542,1598842863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52864,0,'imbued maple round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-2102625055,-1380364339,2192342241,2914602957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52865,0,'Imbued Maple Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1653789187,2075900393,2641178109,2075900393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52866,0,'Imbued Maple Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,6159490,2075900393,6159490,2075900393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52867,0,'Imbued Oak Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795608,0,2015729570,-279368233,2015729570,4015599063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52868,0,'Imbued Oak Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795608,0,2141589301,-279368233,2141589301,4015599063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52869,0,'Imbued Oak Buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,-1973488574,-279368233,2321478722,4015599063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52870,0,'imbued oak buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,-1245750669,-79813716,3049216627,4215153580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52871,0,'Imbued Oak Kite Shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-595537163,-1152160968,3699430133,3142806328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52872,0,'imbued oak kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1225600309,976833924,3069366987,976833924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52873,0,'Imbued Oak Round Shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1705901351,-660508615,2589065945,3634458681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52874,0,'Imbued Oak Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1794048,0,1749525600,-660508615,1749525600,3634458681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52875,0,'imbued oak round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1532587378,-756623086,1532587378,3538344210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52876,0,'Imbued Oak Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-406411763,-1643135624,3888555533,2651831672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52877,0,'Imbued Oak Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1164195725,-1643135624,3130771571,2651831672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52878,0,'Imbued Oak Tower Shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24,0,1226559861,199795605,1226559861,199795605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52879,0,'imbued oak tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24,0,-2012168482,28248766,2282798814,28248766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52880,0,'Imbued Redwood Buckler','Shield',2273,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881197471256,0,-465534774,-1188816170,3829432522,3106151126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52881,0,'Imbued Redwood Round Shield','Shield',2276,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,-644004901,955619392,3650962395,955619392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52882,0,'Imbued Redwood Round Shield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,565643264,955619392,565643264,955619392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52883,0,'imbued rhenium tower shield','Shield',2267,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,1560,0,498230589,570481664,498230589,570481664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52884,0,'imbued rosewood buckler','Shield',21,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,-217376357,1203033786,4077590939,1203033786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52885,0,'Imbued Rosewood Buckler','Shield',21,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,-1176124593,-1647077181,3118842703,2647890115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52886,0,'Imbued Rosewood Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-873219444,-1765377295,3421747852,2529590001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52887,0,'imbued rosewood roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-266111960,-586176276,4028855336,3708791020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52888,0,'Imbued Rosewood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1879073556,-41541222,2415893740,4253426074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52889,0,'Imbued Sandalwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,2050934370,-313522643,2050934370,3981444653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52890,0,'Imbued Sandalwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,-982810523,-313522643,3312156773,3981444653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52891,0,'Imbued Sandalwood Buckler','Shield',2276,NULL,0,3,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-1826804802,-313522643,2468162494,3981444653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52892,0,'imbued sandalwood buckler','Shield',2276,NULL,0,3,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,702272378,-813315747,702272378,3481651549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52893,0,'Imbued Sandalwood Kite Shield','Shield',2268,NULL,0,3,2608320658,2608320658,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,702201313,1499262623,702201313,1499262623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52894,0,'Imbued Sandalwood Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,234751133,-1863235081,234751133,2431732215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52895,0,'imbued sandalwood round shield','Shield',2278,NULL,0,3,3173504370,3173504370,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1412583512,1817306021,1412583512,1817306021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52896,0,'Imbued Sandalwood Round Shield','Shield',2278,NULL,0,3,3173504370,3173504370,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-2139255605,-1863235081,2155711691,2431732215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52897,0,'Imbued Sandalwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-836802307,2080389343,3458164989,2080389343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52898,0,'Imbued Sandalwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1144150470,2080389343,3150816826,2080389343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52899,0,'Imbued Sandalwood Tower Shield','Shield',15,NULL,0,3,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,1395941223,1136171611,1395941223,1136171611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52900,0,'imbued sandalwood tower shield','Shield',15,NULL,0,3,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,-2021948428,-1088933879,2273018868,3206033417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52901,0,'Imbued Shield of Expurgation','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1795608,0,-169611647,2040786002,4125355649,2040786002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52902,0,'Imbued Steel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1643916857,-892716634,2651050439,3402250662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52903,0,'Imbued Steel Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1444275449,-892716634,1444275449,3402250662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52904,0,'Imbued Steel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-2085591890,-892716634,2209375406,3402250662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52905,0,'Imbued Steel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1076299880,472810628,1076299880,472810628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52906,0,'Imbued Steel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-2121399306,472810628,2173567990,472810628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52907,0,'Imbued Steel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1241683521,472810628,3053283775,472810628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52908,0,'Imbued Sumac Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-183325309,-415575375,4111641987,3879391921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52909,0,'imbued swamp ash round shield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,1881197471256,0,-1315865016,-1808869034,2979102280,2486098262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52910,0,'Imbued Teak Buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,1329112982,-1382733612,1329112982,2912233684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52911,0,'imbued teak buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,-864254541,1553841316,3430712755,1553841316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52912,0,'Imbued Teak Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,-930411073,-1382733612,3364556223,2912233684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52913,0,'Imbued Teak Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,496855509,-1382733612,496855509,2912233684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52914,0,'imbued teak kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1889270827,-1000717369,2405696469,3294249927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52915,0,'Imbued Teak Kite Shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1008363828,1353760451,3286603468,1353760451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52916,0,'Imbued Teak Round Shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-985075819,-232408968,3309891477,4062558328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52917,0,'Imbued Teak Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-1361846292,-232408968,2933121004,4062558328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52918,0,'Imbued Teak Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1735060156,1978427523,2559907140,1978427523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52919,0,'Imbued Teak Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,465040484,1978427523,465040484,1978427523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52920,0,'imbued teak tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,1915098476,-293308006,1915098476,4001659290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52921,0,'Imbued Teak Tower Shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,369179705,560753620,369179705,560753620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52922,0,'Imbued Titanium Kite Shield','Shield',2268,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-798140941,2041922586,3496826355,2041922586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52923,0,'Imbued Titanium Tower Shield','Shield',2275,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1602971193,-565574562,2691996103,3729392734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52924,0,'imbued tungsten tower shield','Shield',2267,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,1560,0,808028668,-503665951,808028668,3791301345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52925,0,'Imbued Xegonite Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1204605834,138879585,1204605834,138879585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52926,0,'Imbued Xegonite Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1316341174,138879585,2978626122,138879585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52927,0,'imbued xegonite kite shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,738683346,794996257,738683346,794996257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52928,0,'Imbued Xegonite Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1992625703,434921100,2302341593,434921100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52929,0,'imbued xegonite tower shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-320740443,-1492777414,3974226853,2802189882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52930,0,'Imbued Xegonite Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,313030016,434921100,313030016,434921100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52931,0,'Impenetrable Bulwark','Shield',3214,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1560,0,-1480452628,1572916393,2814514668,1572916393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52932,0,'Imperial Buckler of Battle','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,357881859,1793704130,357881859,1793704130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52933,0,'Imperial Buckler of Clouds','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,386973905,-470658522,386973905,3824308774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52934,0,'Imperial Buckler of Concentration','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-554485154,1725660875,3740482142,1725660875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52935,0,'Imperial Buckler of Devotion','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-2079818142,-559379782,2215149154,3735587514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52936,0,'Imperial Buckler of Knowledge','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,1212761844,1316215536,1212761844,1316215536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52937,0,'Imperial Buckler of Light','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,2109750432,-937460008,2109750432,3357507288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52938,0,'Imperial Buckler of Mirrors','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-631699382,200870125,3663267914,200870125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52939,0,'Imperial Buckler of Storms','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-2097554374,1681465650,2197412922,1681465650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52940,0,'Imperial Buckler of the Deep','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-1514589848,-1669147770,2780377448,2625819526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52941,0,'Imperial Buckler of the Iron-heart','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,1368509960,862433320,1368509960,862433320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52942,0,'Imperial Buckler of the Knight','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,1043225106,1568079138,1043225106,1568079138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52943,0,'Imperial Buckler of the Oceans','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,11943868,-1206744406,11943868,3088222890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52944,0,'Imperial Buckler of the Soldier','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-227581308,2081771452,4067385988,2081771452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52945,0,'Imperial Buckler of the Stoic','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,426686272,2081342338,426686272,2081342338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52946,0,'Imperial Buckler of the Sun','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,429390194,1336693144,429390194,1336693144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52947,0,'Imperial Buckler of Vision','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-866971249,-150451873,3427996047,4144515423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52948,0,'Imperial Roundshield of Battle','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-470313308,-1351000431,3824653988,2943966865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52949,0,'Imperial Roundshield of Clouds','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-2102133656,644009077,2192833640,644009077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52950,0,'Imperial Roundshield of Fangs','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-2126429022,2073235917,2168538274,2073235917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52951,0,'Imperial Roundshield of Grace','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,100599164,-1615071388,100599164,2679895908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52952,0,'Imperial Roundshield of Knowledge','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-571835827,1061453324,3723131469,1061453324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52953,0,'Imperial Roundshield of Storms','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,391831683,-1582710943,391831683,2712256353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52954,0,'Imperial Roundshield of Survival','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-28958566,2060241738,4266008730,2060241738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52955,0,'Imperial Roundshield of the Deep','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,807013841,446932674,807013841,446932674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52956,0,'Imperial Roundshield of the Oceans','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-1793785083,208143161,2501182213,208143161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52957,0,'Imperial Roundshield of the Stoic','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-1932686343,221865854,2362280953,221865854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52958,0,'Imperial Roundshield of the Tempest','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,2067370854,1868688093,2067370854,1868688093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52959,0,'Imperial Roundshield of the Tree','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1813048245,1041145923,1813048245,1041145923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52960,0,'Imperial Symbol of Battle','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,704611314,-813418340,704611314,3481548956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52961,0,'Imperial Symbol of Clouds','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-448088199,1184868984,3846879097,1184868984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52962,0,'Imperial Symbol of Concentration','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,749293046,-135844450,749293046,4159122846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52963,0,'Imperial Symbol of Elements','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-292158735,-929250809,4002808561,3365716487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52964,0,'Imperial Symbol of Fangs','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-424144973,914082130,3870822323,914082130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52965,0,'Imperial Symbol of Prophets','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-968381119,217210290,3326586177,217210290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52966,0,'Imperial Symbol of the Deep','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,1474512576,198999071,1474512576,198999071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52967,0,'Imperial Symbol of the Iron-heart','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-1546929760,687286528,2748037536,687286528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52968,0,'Imperial Symbol of the Knight','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-864801350,-1147345578,3430165946,3147621718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52969,0,'Imperial Symbol of the Soldier','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,3478828,731582593,3478828,731582593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52970,0,'Imperial Symbol of the Tempest','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-1322154448,1365052823,2972812848,1365052823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52971,0,'Imperial Towershield of Battle','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-773799655,1614938301,3521167641,1614938301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52972,0,'Imperial Towershield of Concentration','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1056177459,89755230,1056177459,89755230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52973,0,'Imperial Towershield of Devotion','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1678293263,-311744616,1678293263,3983222680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52974,0,'Imperial Towershield of Elements','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-53693900,1812054204,4241273396,1812054204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52975,0,'Imperial Towershield of Fangs','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-186466442,-94853893,4108500854,4200113403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52976,0,'Imperial Towershield of Light','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1310925186,1668359766,1310925186,1668359766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52977,0,'Imperial Towershield of Survival','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-867076313,-819064020,3427890983,3475903276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52978,0,'Imperial Towershield of the Deep','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1169815045,-1354662236,1169815045,2940305060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52979,0,'Imperial Towershield of the Gambler','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,2020799466,-381427323,2020799466,3913539973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52980,0,'Imperial Towershield of the Iron-heart','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1315894939,-1285466861,2979072357,3009500435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52981,0,'Imperial Towershield of the Stoic','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-110202835,-1453506101,4184764461,2841461195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52982,0,'Imperial Towershield of the Tempest','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1227801819,618566073,1227801819,618566073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52983,0,'Imperial Towershield of Vision','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-5239635,-39614176,4289727661,4255353120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52984,0,'Impervious Bulwark of Dracurion Accord','Shield',2277,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,1501728263,-817629227,1501728263,3477338069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52985,0,'Improperly Used Captain''s Wheel','Shield',3609,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881197471256,0,-537257261,-1724817363,3757710035,2570149933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52986,0,'Improved Canvas Towershield','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,230479141,-213775365,230479141,4081191931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52987,0,'Incarnadine Kite Shield','Shield',2268,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1560,0,1313240947,-775987367,1313240947,3518979929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52988,0,'Incarnadine Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-1415651050,-775987367,2879316246,3518979929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52989,0,'Incarnadine Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1893570180,-308156966,1893570180,3986810330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52990,0,'incarnadine tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1838900736,0,-1421607070,-1219798820,2873360226,3075168476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(52991,0,'Incarnadine Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,1886354564,825695855,1886354564,825695855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52992,0,'Incarnadine Tower Shield','Shield',2275,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1560,0,1297232325,825695855,1297232325,825695855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52993,0,'Incense Beacon','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-63028266,-2006905593,4231939030,2288061703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52994,0,'Incense Smoker of Amelioration','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-575397307,836055391,3719569989,836055391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52995,0,'Indestructible Barrier','Shield',21,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-530717076,1321307649,3764250220,1321307649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52996,0,'Indestructible Bulwark of Drakiz Benefaction','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-700830456,760611656,3594136840,760611656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52997,0,'Indicolite Talisman','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,35184372088830,0,668456604,119603827,668456604,119603827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(52998,0,'indium kite shield','Shield',16,NULL,0,2,2608320658,2608320658,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-823360143,1482434812,3471607153,1482434812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(52999,0,'Indium Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1476873496,-2077615571,2818093800,2217351725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53000,0,'indium orb','Shield',369,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,377407202,-1998040353,377407202,2296926943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53001,0,'indium symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,921603801,370967019,921603801,370967019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53002,0,'Indium Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1563643933,1411739219,1563643933,1411739219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53003,0,'indium tower shield','Shield',15,NULL,0,2,570458645,570458645,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-646638601,1595119317,3648328695,1595119317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53004,0,'Indium Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,711378380,1711947279,711378380,1711947279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53005,0,'Infernal Symbol of Nightfall','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2062142200,-932315571,2062142200,3362651725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53006,0,'Inflamed Velium Buckler','Shield',2272,NULL,0,5,2072844078,2072844078,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,17962841,1787186439,17962841,1787186439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53007,0,'Inflamed Velium Shield','Shield',2272,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1950867258,1957923478,2344100038,1957923478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53008,0,'Infused Talisman of Drakiz Benefaction','Shield',2571,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,1683535472,555565328,1683535472,555565328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53009,0,'Initiate Talisman of Sacrifice','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1838900736,0,-209567659,1146484072,4085399637,1146484072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53010,0,'Ink Soaked Totem','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,13867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-1146593749,1639218134,3148373547,1639218134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53011,0,'Insulated Builder''s Barrier','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,170829177,416445735,170829177,416445735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53012,0,'Insulated Cast Iron Buckler','Shield',2269,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,410847003,-2062244087,410847003,2232723209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53013,0,'Intangible Aegis of Bylze','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1560,0,-748754490,-1786785487,3546212806,2508181809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53014,0,'Interdimensional Guard','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,24,0,1252801552,235296341,1252801552,235296341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53015,0,'Interrex Battleguard','Shield',21,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-922794502,-906253410,3372172794,3388713886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53016,0,'Intricately Carved Shield','Shield',2278,NULL,0,5,3173504370,3173504370,5,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,8793945540382,0,-1770673102,353154029,2524294194,353154029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53017,0,'Invader''s Aegis of the Awakened','Shield',3118,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-1136739516,1840974048,3158227780,1840974048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53018,0,'Iridescent Kite Shield','Shield',2277,NULL,0,9,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1560,0,1665535484,1345123711,1665535484,1345123711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53019,0,'iridium censer','Shield',370,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-1497805218,1685714281,2797162078,1685714281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53020,0,'iridium idol','Shield',372,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-486378939,271355355,3808588357,271355355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53021,0,'iridium symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,265192710,-854704591,265192710,3440262705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53022,0,'iridium tablet','Shield',371,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-115006339,1004904266,4179960957,1004904266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53023,0,'iron symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,-754070617,-1722687183,3540896679,2572280113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53024,0,'Iron Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2022250779,-292894037,2022250779,4002073259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53025,0,'Iron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-443206116,-944902472,3851761180,3350064824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53026,0,'Ironhide Rhino Bulwark','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-1109623038,-1790279840,3185344258,2504687456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53027,0,'Ironplate Shielding','Shield',645,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,-1584472059,1707674124,2710495237,1707674124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53028,0,'Ironwood Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1794048,0,1648335889,1991120143,1648335889,1991120143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53029,0,'Ironwood Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1794048,0,-993939235,1152631017,3301028061,1152631017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53030,0,'Ivory and Amber Encrusted Stein','Shield',308,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-972090756,1062872782,3322876540,1062872782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53031,0,'Ivory Tusk Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,70,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,326,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,2194728290076,0,1971920897,77933918,1971920897,77933918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53032,0,'ivy covered tower shield','Shield',15,NULL,0,1,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,24,0,100795610,1627869104,100795610,1627869104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53033,0,'Ivy-Shrouded Orb of Tunare','Shield',3120,NULL,0,8,545043066,545043066,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1838900736,0,-1381479555,1926643473,2913487741,1926643473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53034,0,'Iztapa''s Devotion','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,272184730,-594014201,272184730,3700953095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53035,0,'Jasper Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,2147296296,-1373077286,2147296296,2921890010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53036,0,'jasper orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-825278419,-650590742,3469688877,3644376554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53037,0,'Jaundiced Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1881197471256,0,-1465514944,-259885030,2829452352,4035082266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53038,0,'Jenni''s Lesson Plan','Shield',185,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,8667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1341369662,1823706347,2953597634,1823706347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53039,0,'Jeweled Brass Tower Shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,278181774,1478389675,278181774,1478389675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53040,0,'Jeweled Stein of the Destructor','Shield',308,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1723073991,145603209,2571893305,145603209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53041,0,'Jindrack''s Lucan D''Lere Action Figure','Shield',2253,NULL,0,9,545043066,545043066,1,10,'House Item\r\nA full articulated toy in the image of Freeport''s Overlord.  It even has Soulfire gripping action!\r\n\"It''s not a doll!  It''s an action figure!\"',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1729347897,-1367021392,2565619399,2927945904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53042,0,'Journeyman''s Buckler of Clouds','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-1226822977,46071178,3068144319,46071178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53043,0,'Journeyman''s Buckler of Concentration','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,2130956336,-44369921,2130956336,4250597375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53044,0,'Journeyman''s Buckler of Devotion','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,637047820,-1703729558,637047820,2591237738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53045,0,'Journeyman''s Buckler of Elements','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-1120100553,454672718,3174866743,454672718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53046,0,'Journeyman''s Buckler of Fangs','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-1257074059,318851134,3037893237,318851134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53047,0,'Journeyman''s Buckler of Grace','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,833409963,-148263273,833409963,4146704023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53048,0,'Journeyman''s Buckler of Knowledge','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-373707622,-924527736,3921259674,3370439560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53049,0,'Journeyman''s Buckler of Storms','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,587806292,-2055893346,587806292,2239073950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53050,0,'Journeyman''s Buckler of the Deep','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,71949062,-665223338,71949062,3629743958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53051,0,'Journeyman''s Buckler of the Gambler','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,964878057,1433726811,964878057,1433726811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53052,0,'Journeyman''s Buckler of the Iron-heart','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-262069146,306758932,4032898150,306758932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53053,0,'Journeyman''s Buckler of the Knight','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-1612795780,53383973,2682171516,53383973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53054,0,'Journeyman''s Buckler of the Oceans','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-1589193262,-431299411,2705774034,3863667885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53055,0,'Journeyman''s Buckler of the Soldier','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,1402964202,-500202895,1402964202,3794764401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53056,0,'Journeyman''s Buckler of the Stoic','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-1197581010,-90584326,3097386286,4204382970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53057,0,'Journeyman''s Buckler of the Tree','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,1480801634,-51086889,1480801634,4243880407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53058,0,'Journeyman''s Roundshield of Clouds','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1213357037,2017108594,1213357037,2017108594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53059,0,'Journeyman''s Roundshield of Concentration','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-2119065246,402091977,2175902050,402091977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53060,0,'Journeyman''s Roundshield of Devotion','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-615848610,-1111327938,3679118686,3183639358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53061,0,'Journeyman''s Roundshield of Elements','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1133440613,1017682970,1133440613,1017682970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53062,0,'Journeyman''s Roundshield of Fangs','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1268835111,-50063179,1268835111,4244904117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53063,0,'Journeyman''s Roundshield of Grace','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-820075783,422379036,3474891513,422379036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53064,0,'Journeyman''s Roundshield of Knowledge','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,386653640,-1530529992,386653640,2764437304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53065,0,'Journeyman''s Roundshield of Storms','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-574929146,-929434,3720038150,4294037862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53066,0,'Journeyman''s Roundshield of the Deep','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-84170156,-1564158,4210797140,4293403138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53067,0,'Journeyman''s Roundshield of the Gambler','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-953110597,-1917662957,3341856699,2377304339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53068,0,'Journeyman''s Roundshield of the Iron-heart','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,248730932,-585564907,248730932,3709402389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53069,0,'Journeyman''s Roundshield of the Knight','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1634517294,-937229939,1634517294,3357737357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53070,0,'Journeyman''s Roundshield of the Oceans','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1609868416,759657989,1609868416,759657989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53071,0,'Journeyman''s Roundshield of the Soldier','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1389495880,988390457,2905471416,988390457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53072,0,'Journeyman''s Roundshield of the Stoic','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1177300092,-1766265270,1177300092,2528702026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53073,0,'Journeyman''s Roundshield of the Tree','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1494135760,-616225661,2800831536,3678741635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53074,0,'Journeyman''s Symbol of Clouds','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-1003247656,78126643,3291719640,78126643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53075,0,'Journeyman''s Symbol of Concentration','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,231759191,313305438,231759191,313305438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53076,0,'Journeyman''s Symbol of Devotion','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1462442347,-1770551729,1462442347,2524415567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53077,0,'Journeyman''s Symbol of Elements','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-806415792,387801451,3488551504,387801451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53078,0,'Journeyman''s Symbol of Fangs','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-943644910,-1286082949,3351322386,3008884347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53079,0,'Journeyman''s Symbol of Grace','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1132420812,1467943122,1132420812,1467943122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53080,0,'Journeyman''s Symbol of Knowledge','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-1687543299,-2081684625,2607423997,2213282671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53081,0,'Journeyman''s Symbol of Storms','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1373289267,-2090635993,1373289267,2204331303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53082,0,'Journeyman''s Symbol of the Deep','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1989826145,-732045453,1989826145,3562921843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53083,0,'Journeyman''s Symbol of the Gambler','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1263621006,-1030220884,1263621006,3264746412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53084,0,'Journeyman''s Symbol of the Iron-heart','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-2102220543,-1284071372,2192746753,3010895924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53085,0,'Journeyman''s Symbol of the Knight','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-317899493,1024191534,3977067803,1024191534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53086,0,'Journeyman''s Symbol of the Oceans','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-745187147,-663774298,3549780149,3631192998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53087,0,'Journeyman''s Symbol of the Soldier','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,558630285,1975746182,558630285,1975746182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53088,0,'Journeyman''s Symbol of the Stoic','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-900870071,-1315890659,3394097225,2979076637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53089,0,'Journeyman''s Symbol of the Tree','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,714125317,-252651022,714125317,4042316274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53090,0,'Journeyman''s Towershield of Clouds','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1039245369,-1224606626,1039245369,3070360670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53091,0,'Journeyman''s Towershield of Concentration','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-200123722,-776920479,4094843574,3518046817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53092,0,'Journeyman''s Towershield of Devotion','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1360454006,136356696,2934513290,136356696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53093,0,'Journeyman''s Towershield of Elements','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,908924337,-1991621508,908924337,2303345788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53094,0,'Journeyman''s Towershield of Fangs','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1040390387,2093985155,1040390387,2093985155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53095,0,'Journeyman''s Towershield of Grace','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1161995987,-1729672406,3132971309,2565294890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53096,0,'Journeyman''s Towershield of Knowledge','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1655186972,10604941,1655186972,10604941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53097,0,'Journeyman''s Towershield of Storms','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1474773806,818581322,2820193490,818581322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53098,0,'Journeyman''s Towershield of the Deep','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1890037376,1242233444,2404929920,1242233444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53099,0,'Journeyman''s Towershield of the Gambler','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1298967441,-972180873,2995999855,3322786423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53100,0,'Journeyman''s Towershield of the Iron-heart','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,2070982368,97751170,2070982368,97751170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53101,0,'Journeyman''s Towershield of the Knight','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,349125370,1938563752,349125370,1938563752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53102,0,'Journeyman''s Towershield of the Oceans','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,710369108,-1763158752,710369108,2531808544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53103,0,'Journeyman''s Towershield of the Soldier','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-661781908,1901518685,3633185388,1901518685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53104,0,'Journeyman''s Towershield of the Stoic','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,865064872,853330175,865064872,853330175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53105,0,'Journeyman''s Towershield of the Tree','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-749553692,1856503013,3545413604,1856503013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53106,0,'Judgment Giver''s Buttress','Shield',7,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,967565581,-1217137695,967565581,3077829601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53107,0,'Kaborite Plated Defender','Shield',19,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1409183557,-1560208573,1409183557,2734758723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53108,0,'Kefzaanin''s Wall','Shield',3169,NULL,0,9,570458645,570458645,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-923682863,-299869121,3371284433,3995098175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53109,0,'Kelkrin''s Bloodborn Shield','Shield',17,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,-262787502,489158516,4032179794,489158516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53110,0,'Kite of Cruelty','Shield',2277,NULL,0,9,2608320658,2608320658,245,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1560,0,-1363662147,-1980761564,2931305149,2314205732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53111,0,'Kite Shield of Chaotic Energy','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1560,0,-1249705007,530136568,3045262289,530136568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53112,0,'Kite Shield of Fiery Might','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,1560,0,-606841918,-2137261483,3688125378,2157705813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53113,0,'Kite Shield of Quintessence','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1560,0,1568649228,-1729347940,1568649228,2565619356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53114,0,'Kite Shield of Stability','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,8667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1560,0,1543996316,888167928,1543996316,888167928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53115,0,'Kite Shield of the Ages','Shield',2268,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1637174580,803824197,1637174580,803824197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53116,0,'Kite Shield of the Befouler','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,1560,0,-896106795,1120743746,3398860501,1120743746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53117,0,'Kite Shield of the Cenobite','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1560,0,-992288325,2033957035,3302678971,2033957035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53118,0,'Kite Shield of the King','Shield',2268,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,310613,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,688909019,-1276861795,688909019,3018105501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53119,0,'Kite Shield of the Planeswalker','Shield',2268,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1230460893,-1954831308,1230460893,2340135988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53120,0,'Kite Shield of The Scion','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1907531447,1414358285,2387435849,1414358285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53121,0,'Kite Shield of the Sea','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1866503369,-1394142262,1866503369,2900825034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53122,0,'Kite Shield of War','Shield',2268,NULL,0,5,2608320658,2608320658,110,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1555032096,966376819,1555032096,966376819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53123,0,'Kiteshield of Seeing','Shield',17,NULL,0,7,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,1821296846,769649028,1821296846,769649028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53124,0,'Kiteshield of the Night','Shield',2266,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,1136679719,-1125890922,1136679719,3169076374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53125,0,'Kiteshield of the Valorous','Shield',2268,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,945,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1799392158,1931370048,2495575138,1931370048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53126,0,'Klicnik Shell Shield','Shield',2268,NULL,0,9,2608320658,2608320658,50,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,450121927,-769038351,450121927,3525928945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53127,0,'Kor''Sha Shield Replica','Shield',2265,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,2048174623,1349161190,2048174623,1349161190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53128,0,'Krakan''s Wary Protector','Shield',2269,NULL,0,9,3173504370,3173504370,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195677208,0,-289355502,2109017297,4005611794,2109017297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53129,0,'Kunzar Tribal Buckler','Shield',3605,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1795608,0,-1798151633,-1993855623,2496815663,2301111673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53130,0,'kunzite orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900736,0,-899677046,-593543134,3395290250,3701424162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53131,0,'Kunzite Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-566968643,1649314069,3727998653,1649314069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53132,0,'Kylong Kiteshield','Shield',3603,NULL,0,7,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1560,0,1297116385,-413168186,1297116385,3881799110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53133,0,'Lady Nevedaria''s Shield Crest','Shield',2266,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,1,0,1,6281081087704,0,357582963,380841066,357582963,380841066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53134,0,'Lambent Ethernaut''s Buckler of Projection','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471256,0,-1288099744,-1414390822,3006867552,2880576474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53135,0,'Lambent Ethernaut''s Roundshield of Projection','Shield',7,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881195677208,0,680519283,-1985136371,680519283,2309830925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53136,0,'Lapis Lazuli Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1509533847,362222704,1509533847,362222704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53137,0,'Lava Wrought Defender','Shield',2267,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,1339748208,280787635,1339748208,280787635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53138,0,'Lava Wrought Towershield','Shield',2274,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,-439294383,-555846619,3855672913,3739120677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53139,0,'Layered Lintel Shield','Shield',2269,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-1579749021,-45831463,2715218275,4249135833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53140,0,'Lead Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-1635328985,-912408876,2659638311,3382558420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53141,0,'Lead Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1768652616,-179922343,1768652616,4115044953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53142,0,'Leaf of Shredded Verses','Shield',3145,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1538488344,284208250,2756478952,284208250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53143,0,'Leaf-covered Buckler of Rejuvenation','Shield',2272,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-1848488601,472820396,2446478695,472820396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53144,0,'Leafrunners Kite Shield','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,842577142,859759517,842577142,859759517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53145,0,'Leather Bound Lexicon','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1838900736,0,346071463,-617141316,346071463,3677825980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53146,0,'leather strapped buckler','Shield',2265,NULL,0,4,4037812502,4037812502,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,18,35182226702334,0,180995776,-323028495,180995776,3971938801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53147,0,'leather strapped defender','Shield',2268,NULL,0,4,2608320658,2608320658,45,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,18,1820,0,-983463977,-1806044974,3311503319,2488922322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53148,0,'leather strapped imperial','Shield',2275,NULL,0,4,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,18,24,0,879804148,1699269105,879804148,1699269105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53149,0,'leather strapped shield','Shield',2278,NULL,0,4,3173504370,3173504370,45,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,18,8793945540382,0,-1950967799,-1613387706,2343999497,2681579590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53150,0,'leather strapped symbol','Shield',963,NULL,0,4,545043066,545043066,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,18,26390426550016,0,2045606936,1838042199,2045606936,1838042199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53151,0,'Leatherfoot Kite Shield','Shield',2268,NULL,0,9,2608320658,2608320658,95,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,19,1560,0,-2123026790,1672223560,2171940506,1672223560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53152,0,'Ledger of Building Permits','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1679651226,-1630878508,1679651226,2664088788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53153,0,'Left-Handed Sonic Wrench','Shield',705,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,1,1,0,15288,275223945,-938971876,275223945,3355995420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53154,0,'Leggsicon','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-178187506,404329676,4116779790,404329676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53155,0,'Ley Line Water Charm','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1587363236,233851612,1587363236,233851612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53156,0,'Lichen Covered Plate','Shield',2269,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1795608,0,1488097079,688715909,1488097079,688715909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53157,0,'Lichen Smothered Buckler','Shield',2273,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,554479957,-632367495,554479957,3662599801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53158,0,'Life Force of the High Advisor','Shield',3122,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,433697891,-1517430437,433697891,2777536859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53159,0,'Living Breath','Shield',2922,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1838900736,0,1104048623,1413829056,1104048623,1413829056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53160,0,'Living Stone Blocker','Shield',646,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1560,0,-592769387,1999169018,3702197909,1999169018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53161,0,'Living Wall','Shield',2271,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-975961101,-1258335292,3319006195,3036632004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53162,0,'Lizard Bone Adorned Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881197471256,0,-2144717652,882548281,2150249644,882548281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53163,0,'Lizardscale Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1795608,0,-805946437,-577248941,3489020859,3717718355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53164,0,'Lockless Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1795608,0,211592999,-380151604,211592999,3914815692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53165,0,'Lockless Orb','Shield',2215,NULL,0,6,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1838900736,0,1367419552,-1631171568,1367419552,2663795728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53166,0,'Lodizal Shell Shield','Shield',19,NULL,0,9,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1419321533,-907132121,2875645763,3387835175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53167,0,'lodizite shell shield','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'																		',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35182226702334,0,1987941272,1914599708,1987941272,1914599708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53168,0,'Lost Maple Sheet Tome','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1838900736,0,-198548905,-1026824780,4096418391,3268142516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53169,0,'Lost Orb of Souls','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1646366259,95062367,1646366259,95062367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53170,0,'Lost Tome of the Froststone Fallen','Shield',2709,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1856248694,662196629,1856248694,662196629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53171,0,'Love''s Bite','Shield',369,NULL,0,4,545043066,545043066,235,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,1838900736,0,1468820156,898207747,1468820156,898207747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53172,0,'Love''s Blessed Golden Defense','Shield',2801,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1795608,0,-369210356,1832790852,3925756940,1832790852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53173,0,'Love''s Exalted Golden Defense','Shield',2801,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1795608,0,-500505918,-1360769110,3794461378,2934198186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53174,0,'Love''s Exceptional Golden Defense','Shield',2801,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1795608,0,-1097847075,-1837691984,3197120221,2457275312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53175,0,'Love''s Golden Defense','Shield',2801,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,1795608,0,1291200352,-1422066552,1291200352,2872900744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53176,0,'Love''s Impassioned Golden Defense','Shield',2801,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1795608,0,2023726229,-1673090729,2023726229,2621876567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53177,0,'Love''s Impressive Golden Defense','Shield',2801,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1795608,0,462964145,-833246077,462964145,3461721219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53178,0,'Love''s Lavish Golden Defense','Shield',2801,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1795608,0,-577243143,1055861521,3717724153,1055861521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53179,0,'Love''s Noble Golden Defense','Shield',2801,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1795608,0,-1963354840,-1009788027,2331612456,3285179269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53180,0,'Love''s Strengthened Golden Defense','Shield',2801,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1795608,0,-2127741978,-1083466626,2167225318,3211500670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53181,0,'Lubesh Clan Symbol','Shield',3138,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1364546359,604904304,2930420937,604904304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53182,0,'Luclinite Banded Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,60,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,475,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,8793945540382,0,1295420053,1601891701,1295420053,1601891701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53183,0,'Luminescent Ward','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1795608,0,-694018204,-551875232,3600949092,3743092064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53184,0,'Luminous Ethernaut''s Buckler of Projection','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471256,0,1555852177,-267201964,1555852177,4027765332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53185,0,'Luminous Ethernaut''s Roundshield of Projection','Shield',7,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881195677208,0,315111375,1223385439,315111375,1223385439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53186,0,'Luminous Roundshield','Shield',20,NULL,0,8,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1881195677208,0,-1489131482,-2014904811,2805835814,2280062485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53187,0,'Lump of Coal','Shield',141,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1838900736,0,1954632544,-2086608889,1954632544,2208358407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53188,0,'Lus Idol','Shield',372,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1787037154,426473091,2507930142,426473091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53189,0,'Luscious Candy-Striped Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471256,0,866640378,-700656776,866640378,3594310520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53190,0,'Luscious Candy-Striped Buckler of Doom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471256,0,-655253846,-1913886159,3639713450,2381081137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53191,0,'Luscious Cool Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471256,0,-1703685630,816098960,2591281666,816098960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53192,0,'Luscious Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471256,0,1735706018,-1189109500,1735706018,3105857796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53193,0,'Luscious Mint Buckler of Death','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471256,0,5874993,319576558,5874993,319576558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53194,0,'Luscious Peppermint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471256,0,-242994006,-1945401078,4051973290,2349566218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53195,0,'Luscious Peppermint Buckler of Gloom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471256,0,265071377,-552472039,265071377,3742495257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53196,0,'Luscious Spearmint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471256,0,-1052232675,-299222330,3242734621,3995744966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53197,0,'Magicasteel Buckler','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1795608,0,-395526490,-1978815859,3899440806,2316151437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53198,0,'magma forged kite shield','Shield',16,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1560,0,-961359202,-1429023947,3333608094,2865943349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53199,0,'magma forged tower shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1560,0,-1822336091,-1118215622,2472631205,3176751674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53200,0,'Magmadin''s Eye','Shield',2799,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1881667939,1458730963,2413299357,1458730963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53201,0,'Magmatic Bronze Rock Blocker','Shield',3605,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1929572792,-1039320692,1929572792,3255646604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53202,0,'Magnetic Wand of Distraction','Shield',368,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-123575932,1877251208,4171391364,1877251208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53203,0,'Magolemus Stone Shield','Shield',15,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,24,0,991867880,1731411169,991867880,1731411169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53204,0,'Mahogany Buckler','Shield',2273,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1881197471256,0,-1577826639,-1543973095,2717140657,2750994201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53205,0,'Mahogany Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1794048,0,387873393,-1543973095,387873393,2750994201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53206,0,'Mahogany Round Shield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242186752,0,-987727856,-483793122,3307239440,3811174174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53207,0,'Mahogany Round Shield','Shield',2276,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1881195677208,0,-2145219686,-483793122,2149747610,3811174174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53208,0,'maid''s cracked dust pan','Shield',371,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,-1343306013,-365130860,2951661283,3929836436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53209,0,'Maid''s Steel Dust Pan','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-440402096,-266305703,3854565200,4028661593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53210,0,'Majestic Scepter of Dracurion Accord','Shield',3564,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,1571958943,629305351,1571958943,629305351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53211,0,'Maker''s Tome of Materials','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,2107493357,-1764034284,2107493357,2530933012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53212,0,'Malachite Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1595733180,30983438,1595733180,30983438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53213,0,'Malicious Barrier','Shield',15,NULL,0,8,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1560,0,-1040123999,-1647835653,3254843297,2647131643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53214,0,'Manual of Malady','Shield',3147,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073742336,0,-1203578680,-728319111,3091388616,3566648185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53215,0,'Manual of Mortar Joint Repair','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-599198684,1017429882,3695768612,1017429882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53216,0,'Manual of the Apprentice Engineer','Shield',3145,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1175122090,-368436880,3119845206,3926530416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53217,0,'Manual of the Journeyman Engineer','Shield',3145,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-718130448,434442884,3576836848,434442884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53218,0,'Manual of the Master Engineer','Shield',3145,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2045338249,2143301578,2045338249,2143301578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53219,0,'maple buckler','Shield',2265,NULL,0,2,4037812502,4037812502,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35182226702334,0,-466808013,1122447901,3828159283,1122447901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53220,0,'maple buckler','Shield',2265,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1881197471256,0,-179275446,1122447901,4115691850,1122447901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53221,0,'Maple Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,-1449513133,1042563188,2845454163,1042563188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53222,0,'maple kite shield','Shield',16,NULL,0,2,2608320658,2608320658,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,230077763,1616173122,230077763,1616173122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53223,0,'maple round shield','Shield',2278,NULL,0,2,3173504370,3173504370,45,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,9,0,10,8793945540382,0,-1199496697,-1598303486,3095470599,2696663810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53224,0,'maple round shield','Shield',2278,NULL,0,1,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,97,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,9,8793945540380,0,388526029,-1598303486,388526029,2696663810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53225,0,'Maple Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,512281486,-496978436,512281486,3797988860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53226,0,'maple sheet tome','Shield',195,NULL,0,1,545043066,545043066,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,9,26390426550016,0,1683477935,816720594,1683477935,816720594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53227,0,'maple sheet tome','Shield',195,NULL,0,2,545043066,545043066,45,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,9,0,10,26390426550016,0,-1898903347,816720594,2396063949,816720594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53228,0,'maple tower shield','Shield',15,NULL,0,2,570458645,570458645,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1808331179,1945239726,1808331179,1945239726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53229,0,'Marauder''s Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,1795608,0,1773234014,-253740245,1773234014,4041227051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53230,0,'Mariner''s Buckler','Shield',2273,NULL,0,4,4037812502,4037812502,60,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,9,2194730383356,0,972931764,1080120518,972931764,1080120518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53231,0,'Mariner''s Defense','Shield',2277,NULL,0,4,2608320658,2608320658,60,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1820,0,682924056,-1802010790,682924056,2492956506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53232,0,'Mariner''s Guard','Shield',15,NULL,0,4,570458645,570458645,60,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,12,0,12,8,0,803089251,168817187,803089251,168817187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53233,0,'Mariner''s Protection','Shield',2278,NULL,0,4,3173504370,3173504370,60,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,2194728290076,0,-1325827068,1913575028,2969140228,1913575028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53234,0,'Mariner''s Rhyme','Shield',195,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1838900736,0,1506395833,-1475040941,1506395833,2819926355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53235,0,'Mark of the Clans','Shield',3138,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1251623707,-119730603,1251623707,4175236693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53236,0,'Mark of the Educated','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1838900736,0,-1152655671,1652345251,3142311625,1652345251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53237,0,'Mark of the Faceless','Shield',2161,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,122381439,-1799236533,122381439,2495730763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53238,0,'Mark of the Illuminated','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,542,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1838900736,0,-84245643,42265795,4210721653,42265795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53239,0,'Mark of the Thoughtful','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,433,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1838900736,0,-2107163952,781956957,2187803344,781956957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53240,0,'Marked Flameshield of Scale','Shield',2795,NULL,0,9,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1883034576600,0,-593697805,776559451,3701269491,776559451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53241,0,'Marr''s Fist Protector','Shield',7,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1709579985,2095489909,1709579985,2095489909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53242,0,'Marr''s Sigil','Shield',372,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838900736,0,-1249841789,989131237,3045125507,989131237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53243,0,'Marred Shield of Valor','Shield',21,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197471256,0,1892511987,1486600372,1892511987,1486600372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53244,0,'Marred Token','Shield',1361,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1837105152,0,828783759,803193533,828783759,803193533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53245,0,'Marrowgut''s Blocker','Shield',16,NULL,0,7,2608320658,2608320658,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,-860057809,1175213388,3434909487,1175213388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53246,0,'Martyr''s Shield of Persecution','Shield',3115,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-1113528901,93257727,3181438395,93257727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53247,0,'Maulhammer''s Blocker','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-273057231,819664442,4021910065,819664442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53248,0,'Mechamana Spanner','Shield',704,NULL,0,6,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1838900736,0,-125609237,-573993991,4169358059,3720973305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53249,0,'Mechanic''s Alloy Shield','Shield',2269,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,-1908368031,-1425861106,2386599265,2869106190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53250,0,'Melanie''s Dolly','Shield',2254,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,8667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-821059999,1313367012,3473907297,1313367012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53251,0,'Melding Gemmed Barrier','Shield',1191,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,501159679,-129507760,501159679,4165459536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53252,0,'metalworker''s creed','Shield',371,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,325,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,140622890,594756154,140622890,594756154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53253,0,'midnight kite shield','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,48533,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1560,0,859462587,-381618001,859462587,3913349295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53254,0,'Mirrored Symbol','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,1034036009,-933911131,1034036009,3361056165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53255,0,'Mist Imbued Censer','Shield',370,NULL,0,9,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1698856170,-1635843692,1698856170,2659123604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53256,0,'Mist Imbued Symbol','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-868894798,923323084,3426072498,923323084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53257,0,'Mist Rusted Shield','Shield',18,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,233160009,473160851,233160009,473160851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53258,0,'Mithril Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,90,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,33,1881195677208,0,-1818152168,1290362070,2476815128,1290362070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53259,0,'Mogul''s Immortal Ward','Shield',3128,NULL,0,9,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-814969438,1898406011,3479997858,1898406011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53260,0,'Mold Reaper''s Icon','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1840882323,467330097,1840882323,467330097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53261,0,'Moldy Mole Mold','Shield',2521,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1922868123,-349840914,2372099173,3945126382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53262,0,'Moonsteel Buckler','Shield',18,NULL,0,4,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1795608,0,1877471587,-1221654100,1877471587,3073313196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53263,0,'Moonsteel Round Shield','Shield',2272,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1881195677208,0,965628750,1542281776,965628750,1542281776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53264,0,'Moonsteel Tower Shield','Shield',14,NULL,0,5,570458645,570458645,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1560,0,-356024094,-2002482788,3938943202,2292484508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53265,0,'Moonstone Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1672461428,-968271538,1672461428,3326695758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53266,0,'Mortal Manipulation, Volume 1','Shield',195,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,935361998,-1103993833,935361998,3190973463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53267,0,'Moss Enveloped Buckler','Shield',201,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197471256,0,1638728830,-1741666078,1638728830,2553301218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53268,0,'Motif of Eternal Twilight','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,1504128602,130633917,1504128602,130633917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53269,0,'Mottled Gore-hide Buckler','Shield',2266,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1795608,0,1521258073,771081968,1521258073,771081968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53270,0,'Mottled Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1493036144,2004711650,1493036144,2004711650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53271,0,'Muckwort''s Mug','Shield',314,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,22,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,2147483392,0,642168636,-808602444,642168636,3486364852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53272,0,'Muddy Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,293,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1859343621,-1350285006,1859343621,2944682290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53273,0,'Mug of Horror''s Flow','Shield',945,NULL,0,9,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1312602731,373570404,1312602731,373570404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53274,0,'Mumm-Rath Papyri','Shield',185,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1838900736,0,-113340900,996312907,4181626396,996312907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53275,0,'Mushroom Cap Buckler','Shield',3212,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1795608,0,1802274459,1674804436,1802274459,1674804436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53276,0,'Musings of the Ember Dancer','Shield',2500,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,582341835,-886679547,582341835,3408287749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53277,0,'Musings of the Fire Dancer','Shield',2500,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-330075841,-803292886,3964891455,3491674410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53278,0,'Musings of the Flame Dancer','Shield',2500,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1118882672,1537700892,1118882672,1537700892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53279,0,'Musings of the Pyre Dancer','Shield',2500,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,355008004,-1309460918,355008004,2985506378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53280,0,'Myntr Crest shield','Shield',2278,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795608,0,-326299878,-1359391038,3968667418,2935576258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53281,0,'Myntr Shield','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795608,0,1799698535,1155374318,1799698535,1155374318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53282,0,'Mystic Idol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-1200777678,1021354309,3094189618,1021354309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53283,0,'Mystic''s Orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838900736,0,1541783575,-1411878144,1541783575,2883089152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53284,0,'Mystical Mandrake Root','Shield',382,NULL,0,5,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1795072,0,-2092947681,-1200881258,2202019615,3094086038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53285,0,'Nacre Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1025666595,-608112723,3269300701,3686854573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53286,0,'Naely, the Midnight Defender','Shield',21,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471256,0,-2135571383,1640325332,2159395913,1640325332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53287,0,'Nathsar Round Shield','Shield',18,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,8667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471256,0,511504698,640235619,511504698,640235619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53288,0,'Natulien, Bard''s Defender','Shield',2270,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471256,0,1868147918,-364276368,1868147918,3930690928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53289,0,'Natural Aegis','Shield',19,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,-2007121740,-1964877704,2287845556,2330089592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53290,0,'Nautilus Shield','Shield',16,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-301957889,-2130143464,3993009407,2164823832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53291,0,'Necromantic Orb of the Death Reveler','Shield',2929,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,484957859,1739152861,484957859,1739152861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53292,0,'Neonate Symbol of the Risen','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-176498101,508166740,4118469195,508166740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53293,0,'Neriak Practice Shield','Shield',21,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1881197471256,0,1757720664,565702324,1757720664,565702324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53294,0,'Nether Orb Idol','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1838900736,0,835855272,34808202,835855272,34808202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53295,0,'Night Cross','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,232339969,1237530893,232339969,1237530893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53296,0,'Nightblood Idol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1838900736,0,-963309445,2021485574,3331657851,2021485574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53297,0,'Nightborne Shield','Shield',3601,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1487987505,1286447945,2806979791,1286447945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53298,0,'Nightfall Buckler','Shield',2265,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,949184643,1374917006,949184643,1374917006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53299,0,'Niler, the Wicked','Shield',18,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,1847442854,1974482874,1847442854,1974482874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53300,0,'Nisch Val Orb','Shield',368,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6281081087704,0,84352711,-68658071,84352711,4226309225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53301,0,'Nocturnal Supremacy','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1795584,0,240275068,433760453,240275068,433760453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53302,0,'Nomad''s Buckler of Clouds','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,1739825800,325269659,1739825800,325269659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53303,0,'Nomad''s Buckler of Concentration','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-1370466297,-468294512,2924500999,3826672784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53304,0,'Nomad''s Buckler of Devotion','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-190112709,581182104,4104854587,581182104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53305,0,'Nomad''s Buckler of Elements','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,1819219712,-1546730052,1819219712,2748237244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53306,0,'Nomad''s Buckler of Fangs','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,1681988162,-808516123,1681988162,3486451173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53307,0,'Nomad''s Buckler of Grace','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-520135780,736617292,3774831516,736617292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53308,0,'Nomad''s Buckler of Knowledge','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,954868909,-1678796868,954868909,2616170428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53309,0,'Nomad''s Buckler of Storms','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-228934045,-1800909937,4066033251,2494057359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53310,0,'Nomad''s Buckler of the Deep','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-719695055,1619950500,3575272241,1619950500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53311,0,'Nomad''s Buckler of the Gambler','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-388933922,-1611675090,3906033374,2683292206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53312,0,'Nomad''s Buckler of the Iron-heart','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,556969041,-815991474,556969041,3478975822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53313,0,'Nomad''s Buckler of the Knight','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,1317877835,583625940,1317877835,583625940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53314,0,'Nomad''s Buckler of the Oceans','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,1880448485,-944956580,1880448485,3350010716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53315,0,'Nomad''s Buckler of the Soldier','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-2100559651,682927876,2194407645,682927876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53316,0,'Nomad''s Buckler of the Stoic','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,1775097113,-1450012978,1775097113,2844954318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53317,0,'Nomad''s Buckler of the Tree','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-1995393707,1143176485,2299573589,1143176485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53318,0,'Nomad''s Roundshield of Clouds','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1429586664,1507679619,2865380632,1507679619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53319,0,'Nomad''s Roundshield of Concentration','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1663682455,-1287641348,1663682455,3007325948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53320,0,'Nomad''s Roundshield of Devotion','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,970097579,-1654168152,970097579,2640799144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53321,0,'Nomad''s Roundshield of Elements','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1592358768,470647436,2702608528,470647436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53322,0,'Nomad''s Roundshield of Fangs','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1455913518,-1374724991,2839053778,2920242305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53323,0,'Nomad''s Roundshield of Grace','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,763806732,1244117544,763806732,1244117544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53324,0,'Nomad''s Roundshield of Knowledge','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-174867651,-1115069353,4120099645,3179897943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53325,0,'Nomad''s Roundshield of Storms','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1059267059,-568971625,1059267059,3725995671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53326,0,'Nomad''s Roundshield of the Deep','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,409193633,-548586348,409193633,3746380948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53327,0,'Nomad''s Roundshield of the Gambler','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,631818574,114386377,631818574,114386377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53328,0,'Nomad''s Roundshield of the Iron-heart','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-330615871,-1961914753,3964351425,2333052543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53329,0,'Nomad''s Roundshield of the Knight','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-2081118245,355938775,2213849051,355938775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53330,0,'Nomad''s Roundshield of the Oceans','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1116945803,-262977953,3178021493,4031989343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53331,0,'Nomad''s Roundshield of the Soldier','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1337302861,-1316353821,1337302861,2978613475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53332,0,'Nomad''s Roundshield of the Stoic','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1531688311,-1879802587,2763278985,2415164709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53333,0,'Nomad''s Roundshield of the Tree','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1147742917,-69191147,1147742917,4225776149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53334,0,'Nomad''s Symbol of Clouds','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,752640380,-664382488,752640380,3630584808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53335,0,'Nomad''s Symbol of Concentration','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-448816141,839497672,3846151155,839497672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53336,0,'Nomad''s Symbol of Devotion','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-1077616689,-53052552,3217350607,4241914744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53337,0,'Nomad''s Symbol of Elements','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,654365940,2109512796,654365940,2109512796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53338,0,'Nomad''s Symbol of Fangs','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,791599542,-1424491947,791599542,2870475349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53339,0,'Nomad''s Symbol of Grace','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-1416587160,1329536252,2878380136,1329536252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53340,0,'Nomad''s Symbol of Knowledge','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,1938155353,993724317,1938155353,993724317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53341,0,'Nomad''s Symbol of Storms','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-1187676777,1605181692,3107290519,1605181692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53342,0,'Nomad''s Symbol of the Deep','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-1636462395,-1090772412,2658504901,3204194884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53343,0,'Nomad''s Symbol of the Gambler','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-1547791062,-478155683,2747176234,3816811613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53344,0,'Nomad''s Symbol of the Iron-heart','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,1784508325,-1439026341,1784508325,2855940955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53345,0,'Nomad''s Symbol of the Knight','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,98761663,1845536794,98761663,1845536794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53346,0,'Nomad''s Symbol of the Oceans','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,997891601,-1956323438,997891601,2338643858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53347,0,'Nomad''s Symbol of the Soldier','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-912014551,1411678583,3382952745,1411678583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53348,0,'Nomad''s Symbol of the Stoic','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,581048045,155590383,581048045,155590383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53349,0,'Nomad''s Symbol of the Tree','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-1031833951,-1705958203,3263133345,2589009093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53350,0,'Nomad''s Towershield of Clouds','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-546715956,-1763310673,3748251340,2531656623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53351,0,'Nomad''s Towershield of Concentration','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,378158147,1963354964,378158147,1963354964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53352,0,'Nomad''s Towershield of Devotion','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1282504831,679853518,1282504831,679853518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53353,0,'Nomad''s Towershield of Elements','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-726305980,-1443931414,3568661316,2851035882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53354,0,'Nomad''s Towershield of Fangs','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-593789434,801434039,3701177862,801434039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53355,0,'Nomad''s Towershield of Grace','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1478836184,-873722082,1478836184,3421245214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53356,0,'Nomad''s Towershield of Knowledge','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-2144321303,434979554,2150645993,434979554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53357,0,'Nomad''s Towershield of Storms','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1249958439,288190651,1249958439,288190651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53358,0,'Nomad''s Towershield of the Deep','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1841313653,1789912306,1841313653,1789912306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53359,0,'Nomad''s Towershield of the Gambler','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1342911130,1299062445,1342911130,1299062445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53360,0,'Nomad''s Towershield of the Iron-heart','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1712797675,1405412328,2582169621,1405412328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53361,0,'Nomad''s Towershield of the Knight','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-162046961,-1365765390,4132920335,2929201906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53362,0,'Nomad''s Towershield of the Oceans','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-925943391,1274832250,3369023905,1274832250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53363,0,'Nomad''s Towershield of the Soldier','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,974546073,-97160313,974546073,4197806983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53364,0,'Nomad''s Towershield of the Stoic','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-786976419,730880912,3507990877,730880912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53365,0,'Nomad''s Towershield of the Tree','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,835375377,1308811891,835375377,1308811891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53366,0,'Nomadic Tower Shield','Shield',2275,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,831095543,-102635001,831095543,4192332295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53367,0,'Novum Tectum','Shield',3147,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1495635023,-2037810472,1495635023,2257156824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53368,0,'Noxious Bone Shield','Shield',2271,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1686854246,704607901,2608113050,704607901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53369,0,'Noxious Environmental Shield','Shield',1380,NULL,0,3,1038997614,1038997614,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,62400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,50,0,50,1883034576600,0,1727386649,1395789047,1727386649,1395789047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(53370,0,'Noxious Wall of Death','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1215928034,-1128536581,3079039262,3166430715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53371,0,'Numbing Barrier','Shield',13,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,2106688261,2055341184,2106688261,2055341184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53372,0,'Oak Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1794048,0,-1390502939,-1792046768,2904464357,2502920528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53373,0,'Oak Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1794048,0,-1857054289,-1665001609,2437913007,2629965687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53374,0,'Oaken Barrel Buckler','Shield',19,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,1598838711,1033029672,1598838711,1033029672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53375,0,'oakwood buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1795608,0,-290715534,531011541,4004251762,531011541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53376,0,'Oakwood Round Shield','Shield',18,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1881197471256,0,1074928221,2017972996,1074928221,2017972996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53377,0,'oakwood tome','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-378381816,-1631648462,3916585480,2663318834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53378,0,'Obliterator''s Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1905878915,-629527762,2389088381,3665439534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53379,0,'Obliterator''s Idol','Shield',2240,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,731088751,-1156077469,731088751,3138889827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53380,0,'Obliterator''s Round Shield','Shield',12,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,-276126343,550774726,4018840953,550774726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53381,0,'Obliterator''sTower Shield','Shield',2275,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,781475290,1224828000,781475290,1224828000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53382,0,'Oculus Talisman','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-1753306790,608854869,2541660506,608854869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53383,0,'Odyssiac Shield','Shield',21,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1560,0,-613570613,1972701108,3681396683,1972701108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53384,0,'Ogham Stone','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-589262186,-368588150,3705705110,3926379146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53385,0,'Ogof''s Blood-smeared Shield','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1018495624,349234863,1018495624,349234863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53386,0,'Oily Buckler of the Matron','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,1795608,0,-1703555462,-967468036,2591411834,3327499260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53387,0,'Old Wooden Shield','Shield',7,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881197471256,0,-1272497837,-1218747565,3022469459,3076219731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53388,0,'One Eyed Buckler','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,607391329,411515674,607391329,411515674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53389,0,'Onyx Flecked Buckler','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,2094876,0,-677938737,20282457,3617028559,20282457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53390,0,'Onyx Tablet','Shield',371,NULL,0,8,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1838900736,0,-2059131068,1587765977,2235836228,1587765977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53391,0,'Opal Edged Buckler of Tears','Shield',2276,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982360,0,116862832,-1816219786,116862832,2478747510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53392,0,'opal orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1600385109,-1122485190,1600385109,3172482106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53393,0,'Opal Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,510598782,2082674828,510598782,2082674828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53394,0,'Opalescent Kite Shield','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1538853287,1382245813,1538853287,1382245813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53395,0,'Opaline Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1734085247,-207689901,1734085247,4087277395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53396,0,'opaline orb','Shield',369,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,1495835964,1297034852,1495835964,1297034852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53397,0,'opaline orb','Shield',369,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1838900736,0,625574119,1297034852,625574119,1297034852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53398,0,'Opulent Buckler of Battle','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-1696500736,1210851096,2598466560,1210851096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53399,0,'Opulent Buckler of Beasts','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,1969550582,-1444207112,1969550582,2850760184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53400,0,'Opulent Buckler of Clouds','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-1780935838,-1053323780,2514031458,3241643516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53401,0,'Opulent Buckler of Concentration','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,1547364845,-1580299228,1547364845,2714668068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53402,0,'Opulent Buckler of Devotion','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,113356241,-1290581329,113356241,3004385967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53403,0,'Opulent Buckler of Elements','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-1643796758,846835083,2651170538,846835083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53404,0,'Opulent Buckler of Fangs','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-1775522904,-1761632317,2519444392,2533334979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53405,0,'Opulent Buckler of Grace','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,311814774,1926723946,311814774,1926723946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53406,0,'Opulent Buckler of Knowledge','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-897542841,600016347,3397424455,600016347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53407,0,'Opulent Buckler of Light','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,791287621,265690478,791287621,265690478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53408,0,'Opulent Buckler of Mirrors','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,1441571913,1843263224,1441571913,1843263224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53409,0,'Opulent Buckler of Prophets','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-1022035233,-166251970,3272932063,4128715326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53410,0,'Opulent Buckler of Storms','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,3149705,1190985448,3149705,1190985448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53411,0,'Opulent Buckler of Survival','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-2024750530,-1856602597,2270216766,2438364699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53412,0,'Opulent Buckler of the Deep','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,661709531,-247917677,661709531,4047049619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53413,0,'Opulent Buckler of the Gambler','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,448522036,1189805610,448522036,1189805610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53414,0,'Opulent Buckler of the Guardian','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,1758806728,1476726858,1758806728,1476726858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53415,0,'Opulent Buckler of the Iron-heart','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-749199941,51730995,3545767355,51730995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53416,0,'Opulent Buckler of the Knight','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-1125676639,-240667587,3169290657,4054299709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53417,0,'Opulent Buckler of the Nimble','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-492570902,-1807791660,3802396394,2487175636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53418,0,'Opulent Buckler of the Oceans','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-2105545713,348373941,2189421583,348373941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53419,0,'Opulent Buckler of the Soldier','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,1889972535,-240020736,1889972535,4054946560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53420,0,'Opulent Buckler of the Stoic','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-1683528461,297704617,2611438835,297704617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53421,0,'Opulent Buckler of the Sun','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-304428345,696823693,3990538951,696823693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53422,0,'Opulent Buckler of the Tempest','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,36663746,-1955099114,36663746,2339868182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53423,0,'Opulent Buckler of the Tree','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,2071594175,-711715566,2071594175,3583251730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53424,0,'Opulent Buckler of Vision','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-1632028054,-707946875,2662939242,3587020421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53425,0,'Opulent Roundshield of Battle','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-980068094,61347726,3314899202,61347726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53426,0,'Opulent Roundshield of Beasts','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,705747444,-496030354,705747444,3798936942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53427,0,'Opulent Roundshield of Clouds','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,456464510,-1967946390,456464510,2327020906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53428,0,'Opulent Roundshield of Concentration','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-757669135,-906591199,3537298161,3388376097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53429,0,'Opulent Roundshield of Devotion','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-2010274099,-1697405819,2284693197,2597561477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53430,0,'Opulent Roundshield of Elements','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,283749878,465126305,283749878,465126305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53431,0,'Opulent Roundshield of Fangs','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,415735988,371412710,415735988,371412710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53432,0,'Opulent Roundshield of Grace','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1669734038,-234117041,2625233258,4060850255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53433,0,'Opulent Roundshield of Knowledge','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1147969115,-128873245,1147969115,4166094051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53434,0,'Opulent Roundshield of Light','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1000711937,-1895117749,1000711937,2399849547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53435,0,'Opulent Roundshield of Mirrors','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,177768779,1962558593,177768779,1962558593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53436,0,'Opulent Roundshield of Prophets','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1258448036,-539501548,3036519260,3755465748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53437,0,'Opulent Roundshield of Storms','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1898183531,226031230,2396783765,226031230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53438,0,'Opulent Roundshield of Survival','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-668668100,-1198092239,3626299196,3096875057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53439,0,'Opulent Roundshield of the Deep','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1449334329,-654705223,2845632967,3640262073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53440,0,'Opulent Roundshield of the Gambler','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1806177240,682172903,2488790056,682172903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53441,0,'Opulent Roundshield of the Guardian','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,933326794,-1111560808,933326794,3183406488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53442,0,'Opulent Roundshield of the Iron-heart','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1572083367,1930925748,1572083367,1930925748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53443,0,'Opulent Roundshield of the Knight','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,839615165,-646013270,839615165,3648954026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53444,0,'Opulent Roundshield of the Nimble','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1109926936,-1125751997,3185040360,3169215299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53445,0,'Opulent Roundshield of the Oceans','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,211019539,1008396578,211019539,1008396578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53446,0,'Opulent Roundshield of the Soldier','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-28657109,-1611510579,4266310187,2683456717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53447,0,'Opulent Roundshield of the Stoic','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,357265391,-903047791,357265391,3391919505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53448,0,'Opulent Roundshield of the Tempest','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1566268608,-449556005,1566268608,3845411291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53449,0,'Opulent Roundshield of the Tree','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-174714973,-61539528,4120252323,4233427768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53450,0,'Opulent Roundshield of Vision','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1976137170,-1639342573,2318830126,2655624723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53451,0,'Opulent Symbol of Battle','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-103973074,139287338,4190994222,139287338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53452,0,'Opulent Symbol of Beasts','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,373882840,-376806966,373882840,3918160330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53453,0,'Opulent Symbol of Clouds','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,611173679,-2125018674,611173679,2169948622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53454,0,'Opulent Symbol of Concentration','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-309444704,901609189,3985522592,901609189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53455,0,'Opulent Symbol of Devotion','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1217037412,802347830,3077929884,802347830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53456,0,'Opulent Symbol of Elements','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,800157863,-1363657710,800157863,2931309586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53457,0,'Opulent Symbol of Fangs','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,664763877,682674985,664763877,682674985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53458,0,'Opulent Symbol of Grace','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1558102981,-862442112,2736864315,3432525184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53459,0,'Opulent Symbol of Knowledge','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,2067022602,-1433636950,2067022602,2861330346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53460,0,'Opulent Symbol of Light','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,670473918,-1315354236,670473918,2979613060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53461,0,'Opulent Symbol of Mirrors','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,918597479,-1521826244,918597479,2773141052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53462,0,'Opulent Symbol of Prophets','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,1606502743,1792451495,1606502743,1792451495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53463,0,'Opulent Symbol of Storms','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1316693564,111000282,2978273732,111000282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53464,0,'Opulent Symbol of Survival','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-461584112,228061058,3833383184,228061058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53465,0,'Opulent Symbol of the Deep','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1765526378,1845002762,2529440918,1845002762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53466,0,'Opulent Symbol of the Gambler','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1425067655,806433972,2869899641,806433972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53467,0,'Opulent Symbol of the Guardian','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,200886758,1338267075,200886758,1338267075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53468,0,'Opulent Symbol of the Iron-heart','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,1659685878,-270345233,1659685878,4024622063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53469,0,'Opulent Symbol of the Knight','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,223567852,-701711747,223567852,3593255549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53470,0,'Opulent Symbol of the Nimble','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-2121269820,-1280030828,2173697476,3014936468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53471,0,'Opulent Symbol of the Oceans','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,868956738,860409333,868956738,860409333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53472,0,'Opulent Symbol of the Soldier','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1055758470,-2025170530,3239208826,2269796766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53473,0,'Opulent Symbol of the Stoic','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,705934014,-1729005864,705934014,2565961432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53474,0,'Opulent Symbol of the Sun','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,1896839503,-518021303,1896839503,3776945993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53475,0,'Opulent Symbol of the Tempest','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,1627618028,-41139064,1627618028,4253828232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53476,0,'Opulent Symbol of the Tree','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-892415246,1230341259,3402552050,1230341259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53477,0,'Opulent Symbol of Vision','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1771719791,-1783835977,2523247505,2511131319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53478,0,'Opulent Towershield of Battle','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-142471489,-862762590,4152495807,3432204706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53479,0,'Opulent Towershield of Beasts','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,403148361,760509250,403148361,760509250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53480,0,'Opulent Towershield of Clouds','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1855382442,1166596934,1855382442,1166596934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53481,0,'Opulent Towershield of Concentration','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1485498075,263244169,2809469221,263244169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53482,0,'Opulent Towershield of Devotion','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-41001703,791772387,4253965593,791772387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53483,0,'Opulent Towershield of Elements','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1699370530,-1369728057,1699370530,2925239239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53484,0,'Opulent Towershield of Fangs','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1835293536,-1746338864,1835293536,2548628432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53485,0,'Opulent Towershield of Grace','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-371582274,1941970297,3923385022,1941970297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53486,0,'Opulent Towershield of Knowledge','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,835675535,1547020886,835675535,1547020886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53487,0,'Opulent Towershield of Light','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1167191497,247560573,3127775799,247560573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53488,0,'Opulent Towershield of Mirrors','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,948952822,1189942076,948952822,1189942076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53489,0,'Opulent Towershield of Prophets','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,278511081,1781859442,278511081,1781859442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53490,0,'Opulent Towershield of Storms','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-75497663,-1035753390,4219469633,3259213906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53491,0,'Opulent Towershield of Survival','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-365709183,225724503,3929258113,225724503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53492,0,'Opulent Towershield of the Deep','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-599846381,1830495711,3695120915,1830495711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53493,0,'Opulent Towershield of the Gambler','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-504096772,1662409347,3790870524,1662409347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53494,0,'Opulent Towershield of the Guardian','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,95828087,-148179038,95828087,4146788258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53495,0,'Opulent Towershield of the Iron-heart','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,672656755,-1411581149,672656755,2883386147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53496,0,'Opulent Towershield of the Knight','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1202223465,1657912719,1202223465,1657912719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53497,0,'Opulent Towershield of the Nimble','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1883206571,122241126,2411760725,122241126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53498,0,'Opulent Towershield of the Oceans','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,2033196231,-2018129401,2033196231,2276837895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53499,0,'Opulent Towershield of the Soldier','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1947647489,-733136983,2347319807,3561830313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53500,0,'Opulent Towershield of the Stoic','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1625855035,1850258212,1625855035,1850258212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53501,0,'Opulent Towershield of the Sun','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1045925361,45632073,1045925361,45632073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53502,0,'Opulent Towershield of the Tempest','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1867254653,-1366611265,1867254653,2928356031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53503,0,'Opulent Towershield of the Tree','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-2143947657,1236673374,2151019639,1236673374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53504,0,'Opulent Towershield of Vision','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,201146136,1366474815,201146136,1366474815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53505,0,'Orb of Coalescing Matter','Shield',2935,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1058355225,-1238617045,1058355225,3056350251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53506,0,'Orb of Conflicting Energy','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,512802477,-569880485,512802477,3725086811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53507,0,'Orb of Congealed Magma','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-2144467598,-198770224,2150499698,4096197072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53508,0,'Orb of Culling','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-290685466,994563881,4004281830,994563881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53509,0,'Orb of Despondency','Shield',369,NULL,0,8,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1838900736,0,-285462501,16748869,4009504795,16748869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53510,0,'Orb of Discarded Parts','Shield',2257,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1056475525,1249229102,1056475525,1249229102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53511,0,'Orb of Disposable Heroes','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2078380649,1960754520,2078380649,1960754520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53512,0,'Orb of Doom','Shield',369,NULL,0,8,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1838900736,0,607473707,1285483358,607473707,1285483358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53513,0,'Orb of Echoes','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-923937823,1385786019,3371029473,1385786019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53514,0,'Orb of Endless Knowledge','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,413312549,1037240698,413312549,1037240698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53515,0,'Orb of Enmity','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-705949997,710338716,3589017299,710338716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53516,0,'Orb of Flickering Flames','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,1435909046,361525301,1435909046,361525301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53517,0,'Orb of Flowing Lava','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,191671027,-1404455695,191671027,2890511601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53518,0,'Orb of Flowing Maggots','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1137721870,619147760,3157245426,619147760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53519,0,'Orb of Foolhardy Greed','Shield',2257,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,55467,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-306829339,-1111842403,3988137957,3183124893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53520,0,'Orb of Foreboding Contention','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1838900736,0,-773721280,93643802,3521246016,93643802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53521,0,'Orb of Frozen Drakefire','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,860144337,933067308,860144337,933067308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53522,0,'Orb of Frozen Zeal','Shield',348,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1966012109,-1272955136,1966012109,3022012160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53523,0,'Orb of Madness','Shield',369,NULL,0,9,545043066,545043066,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1838900736,0,497187507,-2048250186,497187507,2246717110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53524,0,'Orb of Malformed Werewolf Bones','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1294778159,590845783,3000189137,590845783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53525,0,'Orb of Mental Resuscitation','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1921280699,-1974007500,2373686597,2320959796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53526,0,'Orb of Nothingness','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-1065788088,1803469338,3229179208,1803469338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53527,0,'Orb of Oblivion','Shield',2929,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,78,0,78,1838900736,0,-2137031725,274297055,2157935571,274297055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53528,0,'Orb of Obscuration','Shield',2929,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-54915364,-1897899756,4240051932,2397067540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53529,0,'Orb of Piety','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,897216936,-2082838064,897216936,2212129232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53530,0,'Orb of Prexus','Shield',369,NULL,0,5,545043066,545043066,40,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,6,2145384192,0,482911708,-37537600,482911708,4257429696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53531,0,'Orb of Recondite Mending','Shield',142,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-487097263,1093964645,3807870033,1093964645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53532,0,'Orb of Reprimanding','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,1838900736,0,-1005983777,1152857968,3288983519,1152857968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53533,0,'Orb of Rilissian Steel','Shield',374,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,1780102580,2053083047,1780102580,2053083047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53534,0,'Orb of Serenity','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,994143471,-1114712590,994143471,3180254706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53535,0,'Orb of Soothing Wind','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1838900736,0,768216749,911472043,768216749,911472043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53536,0,'Orb of Spirit Harnessing','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,1838900736,0,-567823616,-1559323052,3727143680,2735644244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53537,0,'Orb of Suffering','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,430096028,148064124,430096028,148064124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53538,0,'Orb of Swirling Worlds','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,470176301,2043657245,470176301,2043657245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53539,0,'Orb of Tainted Souls','Shield',1176,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1838900736,0,-466480124,-26555073,3828487172,4268412223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53540,0,'Orb of the Ages','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,667225335,-521575925,667225335,3773391371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53541,0,'Orb of the Beetle Herder','Shield',373,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1503195267,1419458979,1503195267,1419458979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53542,0,'Orb of the Blood Circuits','Shield',373,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-1098039913,574134574,3196927383,574134574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53543,0,'Orb of the Bog','Shield',373,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-983132320,404373508,3311834976,404373508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53544,0,'Orb of the Chardok Inflitrator','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1926496767,635450881,1926496767,635450881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53545,0,'Orb of the Chosen','Shield',2798,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1838900736,0,1497042748,1391279189,1497042748,1391279189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53546,0,'Orb of the Cloud Breaker','Shield',3167,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,-1588930949,861159895,2706036347,861159895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53547,0,'Orb of the Cloudy Eye','Shield',83,NULL,0,6,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1838900736,0,-10193331,-1913580191,4284773965,2381387105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53548,0,'Orb of the Dark Devotion','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1838900736,0,1629578805,180623391,1629578805,180623391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53549,0,'Orb of the Deathfist Destroyer','Shield',374,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-823438869,243089210,3471528427,243089210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53550,0,'Orb of the Divided Conquest','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,14862463,-1236802807,14862463,3058164489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53551,0,'Orb of the Ether','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1633278126,-1974118193,2661689170,2320849103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53552,0,'Orb of the Fallen','Shield',348,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1838900736,0,1449153829,184517684,1449153829,184517684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53553,0,'Orb of the Field Lord','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1921364520,-1491889707,2373602776,2803077589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53554,0,'Orb of the Flayer','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1510228589,250193292,2784738707,250193292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53555,0,'Orb of the Funeral Pyre','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1979966971,811301825,1979966971,811301825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53556,0,'Orb of the Highlands','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1960078192,211366759,2334889104,211366759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53557,0,'Orb of the Maidens Cries','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1465217170,1800694199,2829750126,1800694199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53558,0,'Orb of the Mourning','Shield',375,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,1996283344,1564836060,1996283344,1564836060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53559,0,'Orb of the Onset','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900736,0,421187491,105979441,421187491,105979441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53560,0,'Orb of the Overguard','Shield',369,NULL,0,5,545043066,545043066,260,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,52,0,52,1838900736,0,-1061048577,-1005729015,3233918719,3289238281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53561,0,'Orb of the Putrescent','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,304624190,-95545856,304624190,4199421440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53562,0,'Orb of the Savanna','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,1517081208,-92122743,1517081208,4202844553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53563,0,'Orb of the Snowrainbow','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1838900736,0,-946743901,1069074641,3348223395,1069074641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53564,0,'Orb of the Stargazer','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,2047074718,114091164,2047074718,114091164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53565,0,'Orb of the Studious','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1820817202,-1799663041,2474150094,2495304255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53566,0,'Orb of the Three','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1212941506,1601744315,1212941506,1601744315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53567,0,'Orb of the Unconquerable','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1838900736,0,385831476,28228355,385831476,28228355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53568,0,'Orb of the Unreal','Shield',373,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,1004744134,949542107,1004744134,949542107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53569,0,'Orb of the Upheaval','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1838900736,0,1456480301,1364602350,1456480301,1364602350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53570,0,'Orb of the Wasteland','Shield',375,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-857385281,-962965613,3437582015,3332001683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53571,0,'Orb of Tishan','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-2045331584,1436470522,2249635712,1436470522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53572,0,'Orb of Truth','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1551049108,-2016109556,2743918188,2278857740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53573,0,'Orb of Tunnel Boring','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1576220880,1924237875,1576220880,1924237875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53574,0,'Orb of Uninvited Control','Shield',2257,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,372338544,883224591,372338544,883224591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53575,0,'Orb of Void-Tainted Lava','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2097791265,291283603,2097791265,291283603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53576,0,'Orb of Wit and Guile','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-1687144502,1353456452,2607822794,1353456452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53577,0,'Orb of Wyrms','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,1319762516,56563628,1319762516,56563628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53578,0,'Orb-weaver''s Holy Teachings','Shield',374,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-596816338,1027471107,3698150958,1027471107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53579,0,'orc exile buckler','Shield',2265,NULL,0,6,4037812502,4037812502,40,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,8,0,8,35182226702334,0,1937731184,-369893745,1937731184,3925073551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53580,0,'orc exile round shield','Shield',2278,NULL,0,6,3173504370,3173504370,40,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,8,0,8,8793945540382,0,-509178880,-1056426116,3785788416,3238541180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53581,0,'Orcish Device of Zek','Shield',1214,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,8667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-30775404,881803825,4264191892,881803825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53582,0,'Orcish Swordblocker','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1378042540,-1119157603,2916924756,3175809693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53583,0,'Orcish War Tome','Shield',195,NULL,0,5,545043066,545043066,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,2145384192,0,1717313107,-2080666791,1717313107,2214300505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53584,0,'Orcsoul','Shield',2516,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,-2020937595,1692772329,2274029701,1692772329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53585,0,'Ornate Buckler','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-2067133757,-27639478,2227833539,4267327818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53586,0,'Ornate Censer of Wisdom','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-1256006368,717211201,3038960928,717211201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53587,0,'Ornate Rubicite Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,24,0,273237756,-387875679,273237756,3907091617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53588,0,'Ornate Runed Kite Shield','Shield',2268,NULL,0,5,2608320658,2608320658,110,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-31350723,1308666399,4263616573,1308666399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53589,0,'Ornate Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1742042669,34706886,1742042669,34706886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53590,0,'Ortillian Avenger','Shield',15,NULL,0,4,570458645,570458645,245,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,24,0,783233209,-990509493,783233209,3304457803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53591,0,'osmium idol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,-830871134,1288209015,3464096162,1288209015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53592,0,'Overking''s Buckler of Battle','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,893925834,481195653,893925834,481195653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53593,0,'Overking''s Buckler of Beasts','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-624051908,-43430811,3670915388,4251536485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53594,0,'Overking''s Buckler of Clouds','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-968668954,-1783241631,3326298342,2511725665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53595,0,'Overking''s Buckler of Concentration','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,262189673,-1889288627,262189673,2405678669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53596,0,'Overking''s Buckler of Devotion','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,1432090197,1133654918,1432090197,1133654918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53597,0,'Overking''s Buckler of Elements','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-845152914,-1023880030,3449814382,3271087266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53598,0,'Overking''s Buckler of Fangs','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-978194388,-893310155,3316772908,3401657141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53599,0,'Overking''s Buckler of Grace','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,1091547634,787074460,1091547634,787074460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53600,0,'Overking''s Buckler of Knowledge','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-1726296381,1635884238,2568670915,1635884238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53601,0,'Overking''s Buckler of Light','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-978531801,1407756696,3316435495,1407756696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53602,0,'Overking''s Buckler of Mirrors','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-96081533,-482895000,4198885763,3812072296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53603,0,'Overking''s Buckler of Prophets','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-93562977,110512919,4201404319,110512919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53604,0,'Overking''s Buckler of Storms','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,1403671565,310286197,1403671565,310286197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53605,0,'Overking''s Buckler of Survival','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,687443956,1641482034,687443956,1641482034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53606,0,'Overking''s Buckler of the Deep','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,1961539935,28863162,1961539935,28863162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53607,0,'Overking''s Buckler of the Gambler','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,1226947760,355791548,1226947760,355791548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53608,0,'Overking''s Buckler of the Guardian','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-948171006,1094383671,3346796290,1094383671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53609,0,'Overking''s Buckler of the Iron-heart','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-2134751681,928329469,2160215615,928329469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53610,0,'Overking''s Buckler of the Knight','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-276966875,-1674046769,4018000421,2620920527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53611,0,'Overking''s Buckler of the Nimble','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,1292548896,-106893530,1292548896,4188073766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53612,0,'Overking''s Buckler of the Oceans','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-773474421,2036098375,3521492875,2036098375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53613,0,'Overking''s Buckler of the Soldier','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,591194803,-1569742954,591194803,2725224342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53614,0,'Overking''s Buckler of the Stoic','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-935510153,1409058236,3359457143,1409058236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53615,0,'Overking''s Buckler of the Sun','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-727554169,-1486700003,3567413127,2808267293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53616,0,'Overking''s Buckler of the Tempest','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-1383711736,-659979648,2911255560,3634987648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53617,0,'Overking''s Buckler of the Tree','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,685793083,622160955,685793083,622160955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53618,0,'Overking''s Buckler of Vision','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,1950344968,-2125463784,1950344968,2169503512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53619,0,'Overking''s Roundshield of Battle','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1651773398,1849143676,2643193898,1849143676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53620,0,'Overking''s Roundshield of Beasts','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1913549020,-1880061028,1913549020,2414906268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53621,0,'Overking''s Roundshield of Clouds','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1613470365,-416537704,1613470365,3878429592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53622,0,'Overking''s Roundshield of Concentration','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1446485998,1867039293,2848481298,1867039293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53623,0,'Overking''s Roundshield of Devotion','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-214752210,-2081665800,4080215086,2213301496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53624,0,'Overking''s Roundshield of Elements','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1811361557,42380252,1811361557,42380252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53625,0,'Overking''s Roundshield of Fangs','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1675174487,1415665651,1675174487,1415665651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53626,0,'Overking''s Roundshield of Grace','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-412654711,-1337347750,3882312585,2957619546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53627,0,'Overking''s Roundshield of Knowledge','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1064443064,-688079222,1064443064,3606888074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53628,0,'Overking''s Roundshield of Light','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,48040513,-850864802,48040513,3444102494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53629,0,'Overking''s Roundshield of Mirrors','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1384521827,656689175,1384521827,656689175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53630,0,'Overking''s Roundshield of Storms','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-171800970,1625772172,4123166326,1625772172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53631,0,'Overking''s Roundshield of Survival','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-2143664620,-1582729140,2151302676,2712238156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53632,0,'Overking''s Roundshield of the Deep','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-763204828,-1043982908,3531762468,3250984388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53633,0,'Overking''s Roundshield of the Gambler','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-280400181,1413582372,4014567115,1413582372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53634,0,'Overking''s Roundshield of the Guardian','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1874839266,-1079011779,1874839266,3215955517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53635,0,'Overking''s Roundshield of the Iron-heart','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,648713284,1739617469,648713284,1739617469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53636,0,'Overking''s Roundshield of the Knight','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1226113118,-314643868,1226113118,3980323428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53637,0,'Overking''s Roundshield of the Nimble','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-439782720,-2002380915,3855184576,2292586381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53638,0,'Overking''s Roundshield of the Oceans','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,2005755376,140156396,2005755376,140156396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53639,0,'Overking''s Roundshield of the Soldier','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-2058078008,-484777202,2236889288,3810190094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53640,0,'Overking''s Roundshield of the Stoic','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1851125004,-461264904,1851125004,3833702392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53641,0,'Overking''s Roundshield of the Sun','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1751402172,1668354402,1751402172,1668354402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53642,0,'Overking''s Roundshield of the Tempest','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,88471016,-1713570280,88471016,2581397016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53643,0,'Overking''s Roundshield of the Tree','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1903653568,-445967547,2391313728,3848999749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53644,0,'Overking''s Roundshield of Vision','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1286723730,-204064543,3008243566,4090902753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53645,0,'Overking''s Symbol of Battle','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,1520171399,1416884188,1520171399,1416884188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53646,0,'Overking''s Symbol of Beasts','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1256294031,-1246440132,3038673265,3048527164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53647,0,'Overking''s Symbol of Clouds','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,228946397,-580354760,228946397,3714612536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53648,0,'Overking''s Symbol of Concentration','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1002009774,746757784,3292957522,746757784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53649,0,'Overking''s Symbol of Devotion','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1631727762,-1590118746,2663239534,2704848550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53650,0,'Overking''s Symbol of Elements','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,108643413,542265730,108643413,542265730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53651,0,'Overking''s Symbol of Fangs','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,240634135,-1519502958,240634135,2775464338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53652,0,'Overking''s Symbol of Grace','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1964406583,1095163707,2330560713,1095163707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53653,0,'Overking''s Symbol of Knowledge','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,1392310264,1510807171,1392310264,1510807171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53654,0,'Overking''s Symbol of Light','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,1953285434,1011333951,1953285434,1011333951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53655,0,'Overking''s Symbol of Mirrors','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1785321010,-238506079,2509646286,4056461217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53656,0,'Overking''s Symbol of Prophets','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,618646452,-465777097,618646452,3829190199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53657,0,'Overking''s Symbol of Storms','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1739821770,1520635436,2555145526,1520635436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53658,0,'Overking''s Symbol of Survival','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,1193955257,-2088926702,1193955257,2206040594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53659,0,'Overking''s Symbol of the Deep','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1089699740,-485298278,3205267556,3809669018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53660,0,'Overking''s Symbol of the Gambler','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-2100853365,1569624646,2194113931,1569624646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53661,0,'Overking''s Symbol of the Guardian','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1464873137,471488853,2830094159,471488853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53662,0,'Overking''s Symbol of the Knight','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,614198046,-1804688536,614198046,2490278760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53663,0,'Overking''s Symbol of the Nimble','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,584678253,-235512191,584678253,4059455105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53664,0,'Overking''s Symbol of the Oceans','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,436440752,1896535264,436440752,1896535264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53665,0,'Overking''s Symbol of the Soldier','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-388312184,-355074196,3906655112,3939893100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53666,0,'Overking''s Symbol of the Stoic','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,64685644,1752174577,64685644,1752174577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53667,0,'Overking''s Symbol of the Sun','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,168950700,-1247938860,168950700,3047028436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53668,0,'Overking''s Symbol of the Tempest','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1034552251,-1877745030,3260415045,2417222266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53669,0,'Overking''s Symbol of the Tree','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-486119936,-943724261,3808847360,3351243035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53670,0,'Overking''s Symbol of Vision','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-973084651,-913152447,3321882645,3381814849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53671,0,'Overking''s Towershield of Battle','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1348687977,-1592987824,2946279319,2701979472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53672,0,'Overking''s Towershield of Beasts','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1075390305,1087100336,1075390305,1087100336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53673,0,'Overking''s Towershield of Clouds','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,361259337,672628148,361259337,672628148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53674,0,'Overking''s Towershield of Concentration','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-596927546,-1458663531,3698039750,2836303765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53675,0,'Overking''s Towershield of Devotion','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-2037325830,906925214,2257641466,906925214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53676,0,'Overking''s Towershield of Elements','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,508875969,-1218153542,508875969,3076813754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53677,0,'Overking''s Towershield of Fangs','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,377149827,-710221115,377149827,3584746181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53678,0,'Overking''s Towershield of Grace','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1832609699,830604396,2462357597,830604396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53679,0,'Overking''s Towershield of Knowledge','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1255270252,1922603071,1255270252,1922603071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53680,0,'Overking''s Towershield of Light','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-2095661193,1283678312,2199306103,1283678312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53681,0,'Overking''s Towershield of Mirrors','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1620146142,355671978,1620146142,355671978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53682,0,'Overking''s Towershield of Prophets','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-489795567,1930095631,3805171729,1930095631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53683,0,'Overking''s Towershield of Storms','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-2141094494,-1344532832,2153872802,2950434464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53684,0,'Overking''s Towershield of Survival','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1305669207,340500522,2989298089,340500522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53685,0,'Overking''s Towershield of the Deep','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1490972432,1948568994,2803994864,1948568994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53686,0,'Overking''s Towershield of the Gambler','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1695902433,536802624,2599064863,536802624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53687,0,'Overking''s Towershield of the Guardian','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1571328351,-180646905,1571328351,4114320391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53688,0,'Overking''s Towershield of the Iron-heart','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1393127312,-1082451670,1393127312,3212515626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53689,0,'Overking''s Towershield of the Knight','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1018624906,1452394817,1018624906,1452394817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53690,0,'Overking''s Towershield of the Nimble','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-673307267,856241320,3621660029,856241320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53691,0,'Overking''s Towershield of the Oceans','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,36609572,-1275740471,36609572,3019226825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53692,0,'Overking''s Towershield of the Soldier','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-252198116,-1465542550,4042769180,2829424746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53693,0,'Overking''s Towershield of the Stoic','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,469112536,1088782669,469112536,1088782669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53694,0,'Overking''s Towershield of the Sun','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-872390647,1365657311,3422576649,1365657311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53695,0,'Overking''s Towershield of the Tempest','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,928162389,-765229700,928162389,3529737596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53696,0,'Overking''s Towershield of the Tree','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-81037676,1351207715,4213929620,1351207715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53697,0,'Overking''s Towershield of Vision','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,847614552,1022191309,847614552,1022191309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53698,0,'Pain-word Epistle','Shield',3183,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,675133110,-1575183348,675133110,2719783948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53699,0,'Painbringers Bulwark','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,2079802620,1633083576,2079802620,1633083576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53700,0,'Paladin''s Shield','Shield',2278,NULL,0,2,3173504370,3173504370,1,30,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1024,0,2092422257,964231915,2092422257,964231915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53701,0,'Pale Chitin Shield','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,1795608,0,-1984985912,1928658211,2309981384,1928658211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53702,0,'Pale Ravasecti Orbstalk','Shield',2215,NULL,0,5,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1795584,0,-853616487,1296031576,3441350809,1296031576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53703,0,'Palladium Figurine','Shield',372,NULL,0,5,545043066,545043066,1,10,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-543515175,-1219063724,3751452121,3075903572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53704,0,'Palladium Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,118626090,-1712681694,118626090,2582285602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53705,0,'Palladium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-797736023,141618435,3497231273,141618435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53706,0,'Pallid Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195677208,0,1131478818,-1112165249,1131478818,3182802047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53707,0,'Parma of the Forlorn Floor Plan','Shield',2269,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,667512125,871975257,667512125,871975257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53708,0,'Parmare Arcane Tome of Lore','Shield',2500,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-171626497,726138156,4123340799,726138156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53709,0,'Partially Formed Blue Diamond','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1115677407,-1800507272,1115677407,2494460024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53710,0,'Partisan Kite Shield','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,1560,0,1936302085,-972492447,1936302085,3322474849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53711,0,'Partly Digested Toy','Shield',2253,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1794407276,185372803,2500560020,185372803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53712,0,'Pavis','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1560,0,1285448428,-1357139003,1285448428,2937828293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53713,0,'Pearl Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-917644834,-1593373716,3377322462,2701593580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53714,0,'Pearl Talisman','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1838900736,0,1636170673,-1093621720,1636170673,3201345576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53715,0,'Pebble of The Quarry','Shield',1176,NULL,0,4,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1837105152,0,2089071551,1765232866,2089071551,1765232866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53716,0,'Pedantic Orb','Shield',2257,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-442266504,1135084406,3852700792,1135084406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53717,0,'Penitent Greatshield','Shield',3213,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1560,0,612821526,1937758220,612821526,1937758220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53718,0,'Penumbral Buckler','Shield',17,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1481782154,-169818430,2813185142,4125148866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53719,0,'Perfectly Balanced Round Shield','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,55467,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,175558775,-2082998459,175558775,2211968837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53720,0,'Pestilence Priest Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1795608,0,-1280207863,443771023,3014759433,443771023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53721,0,'Petrified Fearstalker Eye','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1838900736,0,862558860,1037531485,862558860,1037531485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53722,0,'Petrified Ice Mushroom','Shield',2018,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2049263027,-2055141019,2049263027,2239826277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53723,0,'Petrified Totem','Shield',652,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1837105152,0,1368437657,766383272,1368437657,766383272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53724,0,'petrified wooden tower shield','Shield',15,NULL,0,1,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,24,0,532505405,-644410616,532505405,3650556680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53725,0,'Pillaged Shield of the Paladin','Shield',2267,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1259229219,-479035435,3035738077,3815931861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53726,0,'Piranha Hide Round Shield','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,2139537995,-1419176641,2139537995,2875790655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53727,0,'Pirate''s Buckler of Clouds','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,1278833303,2108842584,1278833303,2108842584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53728,0,'Pirate''s Buckler of Concentration','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-2049275880,-610657074,2245691416,3684310222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53729,0,'Pirate''s Buckler of Devotion','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-551433180,1238200366,3743534116,1238200366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53730,0,'Pirate''s Buckler of Elements','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,1206241055,-928540918,1206241055,3366426378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53731,0,'Pirate''s Buckler of Fangs','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,1338755677,1972576626,1338755677,1972576626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53732,0,'Pirate''s Buckler of Grace','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-881489021,-1849964581,3413478275,2445002715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53733,0,'Pirate''s Buckler of Knowledge','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,325121202,-1182341033,325121202,3112626263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53734,0,'Pirate''s Buckler of Storms','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-640651652,-92729012,3654315644,4202238284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53735,0,'Pirate''s Buckler of the Deep','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-24083666,199698706,4270883630,199698706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53736,0,'Pirate''s Buckler of the Gambler','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-1017411903,-488657203,3277555393,3806310093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53737,0,'Pirate''s Buckler of the Iron-heart','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,179862606,1135609285,179862606,1135609285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53738,0,'Pirate''s Buckler of the Knight','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,1695017044,355679835,1695017044,355679835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53739,0,'Pirate''s Buckler of the Oceans','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,1537183226,-262714925,1537183226,4032252371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53740,0,'Pirate''s Buckler of the Soldier','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-1454976830,1434764263,2839990466,1434764263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53741,0,'Pirate''s Buckler of the Stoic','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,1111950598,-1946423003,1111950598,2348544293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53742,0,'Pirate''s Buckler of the Tree','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-1566939830,793390995,2728027466,793390995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53743,0,'Pirate''s Roundshield of Clouds','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1122616928,1848053516,1122616928,1848053516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53744,0,'Pirate''s Roundshield of Concentration','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1962263313,-484401665,2332703983,3810565631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53745,0,'Pirate''s Roundshield of Devotion','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-772704045,-1541806578,3522263251,2753160718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53746,0,'Pirate''s Roundshield of Elements','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1228239848,628293930,1228239848,628293930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53747,0,'Pirate''s Roundshield of Fangs','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1092320938,-1939463318,1092320938,2355503978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53748,0,'Pirate''s Roundshield of Grace','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-979026060,1749992899,3315941236,1749992899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53749,0,'Pirate''s Roundshield of Knowledge','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,498090053,-2113594359,498090053,2181372937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53750,0,'Pirate''s Roundshield of Storms','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-687809909,-370377704,3607157387,3924589592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53751,0,'Pirate''s Roundshield of the Deep','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-264226855,-432816334,4030740441,3862150962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53752,0,'Pirate''s Roundshield of the Gambler','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-846515658,2084033425,3448451638,2084033425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53753,0,'Pirate''s Roundshield of the Iron-heart','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,73975993,307675006,73975993,307675006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53754,0,'Pirate''s Roundshield of the Knight','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1809276067,-1713651364,1809276067,2581315932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53755,0,'Pirate''s Roundshield of the Oceans','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1431255309,2092938964,1431255309,2092938964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53756,0,'Pirate''s Roundshield of the Soldier','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1483316171,-882065733,2811651125,3412901563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53757,0,'Pirate''s Roundshield of the Stoic','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1285009905,-1334311557,1285009905,2960655739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53758,0,'Pirate''s Roundshield of the Tree','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1404382787,-1029785165,2890584509,3265182131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53759,0,'Pirate''s Symbol of Clouds','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,307686598,1647998847,307686598,1647998847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53760,0,'Pirate''s Symbol of Concentration','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-608889271,192361582,3686078025,192361582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53761,0,'Pirate''s Symbol of Devotion','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-2125573515,-19580632,2169393781,4275386664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53762,0,'Pirate''s Symbol of Elements','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,428497230,2143280652,428497230,2143280652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53763,0,'Pirate''s Symbol of Fangs','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,295982092,654665889,295982092,654665889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53764,0,'Pirate''s Symbol of Grace','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-1793452590,-1020424696,2501514706,3274542600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53765,0,'Pirate''s Symbol of Knowledge','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,1292856035,1347573035,1292856035,1347573035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53766,0,'Pirate''s Symbol of Storms','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-2017464275,-437189525,2277503021,3857777771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53767,0,'Pirate''s Symbol of the Deep','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-1593893505,-1124114412,2701073791,3170852884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53768,0,'Pirate''s Symbol of the Gambler','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-1657530224,-729432366,2637437072,3565534930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53769,0,'Pirate''s Symbol of the Iron-heart','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,1423434271,-1783215355,1423434271,2511751941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53770,0,'Pirate''s Symbol of the Knight','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,996701701,1282004977,996701701,1282004977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53771,0,'Pirate''s Symbol of the Oceans','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,99619755,-1458724743,99619755,2836242553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53772,0,'Pirate''s Symbol of the Soldier','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-148287853,1675547640,4146679443,1675547640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53773,0,'Pirate''s Symbol of the Stoic','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,472423255,1647266905,472423255,1647266905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53774,0,'Pirate''s Symbol of the Tree','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-50988261,-1739430251,4243979035,2555537045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53775,0,'Pirate''s Towershield of Clouds','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,927612340,-1591979744,927612340,2702987552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53776,0,'Pirate''s Towershield of Concentration','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-22427845,627494999,4272539451,627494999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53777,0,'Pirate''s Towershield of Devotion','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-1538096377,301678184,2756870919,301678184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53778,0,'Pirate''s Towershield of Elements','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1016498236,-1869489844,1016498236,2425477452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53779,0,'Pirate''s Towershield of Fangs','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,884508030,229480028,884508030,229480028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53780,0,'Pirate''s Towershield of Grace','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-1341733728,-377130763,2953233568,3917836533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53781,0,'Pirate''s Towershield of Knowledge','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1746123665,643906236,1746123665,643906236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53782,0,'Pirate''s Towershield of Storms','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-1566367393,651633204,2728599903,651633204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53783,0,'Pirate''s Towershield of the Deep','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-2048668659,1406232404,2246298637,1406232404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53784,0,'Pirate''s Towershield of the Gambler','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-1205286430,931703029,3089680866,931703029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53785,0,'Pirate''s Towershield of the Iron-heart','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1909142381,-895626519,1909142381,3399340777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53786,0,'Pirate''s Towershield of the Knight','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,510961527,578085497,510961527,578085497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53787,0,'Pirate''s Towershield of the Oceans','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,552387289,-955214351,552387289,3339752945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53788,0,'Pirate''s Towershield of the Soldier','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-768237599,-2133604897,3526729697,2161362399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53789,0,'Pirate''s Towershield of the Stoic','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,959728165,337388494,959728165,337388494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53790,0,'Pirate''s Towershield of the Tree','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-639030679,2004640213,3655936617,2004640213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53791,0,'Pixie Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,35180079216636,0,-689863054,-1746281937,3605104242,2548685359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53792,0,'Plaguemist Buckler','Shield',2276,NULL,0,9,545043066,545043066,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-403948253,1351676507,3891019043,1351676507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53793,0,'Planar Tablet of Symbols','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-39877000,-686277266,4255090296,3608690030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53794,0,'Planar Tower Shield','Shield',2271,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-558042700,1504744724,3736924596,1504744724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53795,0,'Plated Serilisian Roundshield','Shield',2270,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,8667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,-510226956,1946637803,3784740340,1946637803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53796,0,'Plumb Bauble','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-184970236,121690640,4109997060,121690640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53797,0,'Poison Etched Tower Shield','Shield',2275,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,221867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1487650726,-472604337,2807316570,3822362959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53798,0,'Poisonous Concoction','Shield',1208,NULL,0,4,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1838900736,0,306672689,-793648337,306672689,3501318959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53799,0,'Polar Ice Round Shield','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1412783910,102429717,1412783910,102429717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53800,0,'Polaris, Orb of Devastation','Shield',3120,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1838900736,0,638780272,-1962708976,638780272,2332258320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53801,0,'Polished Brass Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,70,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,6,2194730383132,0,552279396,1456847455,552279396,1456847455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53802,0,'Polished Crystal of Dozekar''s Hoard','Shield',2929,NULL,0,9,545043066,545043066,1,10,'This crystal globe rolled free from Dozekar''s treasures upon his defeat, which shook the temple to near collapse.',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,1089288209,-1521207176,1089288209,2773760120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53803,0,'Polished Defender of the Sanguine','Shield',16,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,246772738,-1287688674,246772738,3007278622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53804,0,'Polished Holy Symbol','Shield',1356,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1794048,0,1514126173,-1857097363,1514126173,2437869933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53805,0,'Polished One Eyed Buckler','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1795608,0,-204042695,1483484459,4090924601,1483484459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53806,0,'Polished Round Shield of Useless Jeering','Shield',21,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881197471256,0,408494176,-340686654,408494176,3954280642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(53807,0,'Powered Orb','Shield',1356,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,1,0,1,1837105152,0,149257516,-354534228,149257516,3940433068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53808,0,'Praetor''s Immortal Aegis','Shield',3118,NULL,0,9,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,847950696,-1035838340,847950696,3259128956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53809,0,'Praetor''s Immortal Orb','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,438034318,1676021938,438034318,1676021938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53810,0,'Praetor''s Immortal Round Shield','Shield',3115,NULL,0,9,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195675648,0,1654515333,1641968432,1654515333,1641968432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53811,0,'Prayer Symbol of Zek','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1838900736,0,-885997195,1621266000,3408970101,1621266000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53812,0,'Predator''s Metallic Disk','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-998848632,127947098,3296118664,127947098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53813,0,'Prelate''s Censer','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-752708968,-619625855,3542258328,3675341441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53814,0,'Preserved Splitpaw Eye','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1770105289,-1740974081,1770105289,2553993215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53815,0,'Priestly Symbol of the Rile','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1794048,0,883728911,1814894861,883728911,1814894861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53816,0,'Primal Dragonscale Covered Shield','Shield',16,NULL,0,12,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,244567243,975991663,244567243,975991663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53817,0,'Prime Aegis Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-843718914,-1062609986,3451248382,3232357310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53818,0,'Primitive Kite Shield','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1560,0,1158072631,466271990,1158072631,466271990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53819,0,'Pristine Buckler','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1794048,0,-227191546,562679699,4067775750,562679699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53820,0,'Pristine Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,1705403985,35461983,1705403985,35461983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53821,0,'Prodigious Glowing Black Stone','Shield',1170,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1837105152,0,2089486973,-959251013,2089486973,3335716283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53822,0,'Professor''s Legacy','Shield',3183,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,425844143,-1401011843,425844143,2893955453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53823,0,'Protective Parapet Shield','Shield',2269,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1025185016,-1479644524,3269782280,2815322772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53824,0,'Protector of the Corrupt Chaplain','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-1001744033,993570905,3293223263,993570905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53825,0,'Protector of the Fearsome Foreman','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881197471256,0,382455062,-1663591674,382455062,2631375622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53826,0,'Protector of the Forgotten','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,-247673345,1853853051,4047293951,1853853051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53827,0,'Protector of the Healing Hallguard','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-1225416707,-708174162,3069550589,3586793134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53828,0,'Protector of the Hidden Henchman','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471256,0,1325496804,918532038,1325496804,918532038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53829,0,'Protector of the High Priestess','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-159857738,1532395541,4135109558,1532395541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53830,0,'Protector of the Midnight Sun','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1560,0,434151458,1572448704,434151458,1572448704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53831,0,'Protector of the Savannah','Shield',21,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195677208,0,-1517575181,-2076724169,2777392115,2218243127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53832,0,'Protector of the Spiritual Sculptor','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1995276630,357311893,2299690666,357311893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53833,0,'Protector of the Subversive Servant','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,465928650,-748263279,465928650,3546704017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53834,0,'Protoplasmic Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,180327227,-1385006025,180327227,2909961271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53835,0,'Pureblood Protectorate','Shield',7,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,-687568003,46239760,3607399293,46239760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53836,0,'Putrescent Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471256,0,-288039448,1212375077,4006927848,1212375077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53837,0,'Qeynos Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471256,0,147966098,1911241077,147966098,1911241077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53838,0,'Qeynos Guard','Shield',2271,NULL,0,9,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1560,0,-705485550,-409184337,3589481746,3885782959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53839,0,'Quelling Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-1794720313,-991990864,2500246983,3302976432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53840,0,'Quicksilver Censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1168783815,-793832050,1168783815,3501135246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53841,0,'Quicksilver Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-176327360,1132509364,4118639936,1132509364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53842,0,'Quicksilver Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-320998753,2044255958,3973968543,2044255958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53843,0,'Radiance, Censer of Protection','Shield',370,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1795072,0,-1360806207,-1878440148,2934161089,2416527148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53844,0,'Radiant Buckler of Battle','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,567467662,1597633741,567467662,1597633741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53845,0,'Radiant Buckler of Clouds','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,1862290250,-702388695,1862290250,3592578601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53846,0,'Radiant Buckler of Concentration','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-1495027259,1098398803,2799940037,1098398803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53847,0,'Radiant Buckler of Devotion','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-65473031,2021938960,4229494265,2021938960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53848,0,'Radiant Buckler of Fangs','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,1827861376,883558749,1827861376,883558749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53849,0,'Radiant Buckler of Grace','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-397626786,-796725260,3897340510,3498242036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53850,0,'Radiant Buckler of Knowledge','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,811191663,2027338971,811191663,2027338971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53851,0,'Radiant Buckler of Mirrors','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-287371577,-1686911672,4007595719,2608055624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53852,0,'Radiant Buckler of Survival','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,1013147824,1522623396,1013147824,1522623396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53853,0,'Radiant Buckler of the Gambler','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-530399460,435105079,3764567836,435105079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53854,0,'Radiant Buckler of the Iron-heart','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,696337811,-845936612,696337811,3449030684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53855,0,'Radiant Buckler of the Oceans','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,2024191015,345560716,2024191015,345560716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53856,0,'Radiant Buckler of the Soldier','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-1971328737,-1363918819,2323638559,2931048477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53857,0,'Radiant Buckler of the Stoic','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,1635663067,1252763049,1635663067,1252763049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53858,0,'Radiant Buckler of the Sun','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,2128187079,-551117763,2128187079,3743849533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53859,0,'Radiant Buckler of Vision','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-1409922104,-1025999536,2885045192,3268967760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53860,0,'Radiant Defender','Shield',2274,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1560,0,835303181,-1091962325,835303181,3203004971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53861,0,'Radiant Holy Symbol','Shield',369,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1794048,0,-1196433261,-309586034,3098534035,3985381262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53862,0,'Radiant Roundshield of Battle','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1272688760,66257591,3022278536,66257591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53863,0,'Radiant Roundshield of Beasts','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1537331070,-499894185,1537331070,3795073111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53864,0,'Radiant Roundshield of Clouds','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,294553075,-1964470189,294553075,2330497107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53865,0,'Radiant Roundshield of Concentration','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-663912580,-388691630,3631054716,3906275666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53866,0,'Radiant Roundshield of Devotion','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-2104083648,-108343921,2190883648,4186623375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53867,0,'Radiant Roundshield of Elements','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,441593979,2027956907,441593979,2027956907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53868,0,'Radiant Roundshield of Grace','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1765638937,-1457614513,2529328359,2837352783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53869,0,'Radiant Roundshield of Light','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1465457919,-736103093,2829509377,3558864203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53870,0,'Radiant Roundshield of Mirrors','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,2066325441,738170780,2066325441,738170780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53871,0,'Radiant Roundshield of Storms','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-2073585384,220455751,2221381912,220455751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53872,0,'Radiant Roundshield of Survival','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1449789002,-607127237,2845178294,3687840059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53873,0,'Radiant Roundshield of the Deep','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1557695414,-1147104077,2737271882,3147863219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53874,0,'Radiant Roundshield of the Gambler','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1628671579,-2085184020,2666295717,2209783276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53875,0,'Radiant Roundshield of the Guardian','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1175484736,717695916,1175484736,717695916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53876,0,'Radiant Roundshield of the Iron-heart','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1460636458,-1170565697,1460636458,3124401599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53877,0,'Radiant Roundshield of the Knight','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,951066416,402640005,951066416,402640005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53878,0,'Radiant Roundshield of the Nimble','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-865677982,1919365484,3429289314,1919365484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53879,0,'Radiant Roundshield of the Oceans','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,103316126,-224675059,103316126,4070292237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53880,0,'Radiant Roundshield of the Soldier','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-185522266,888008902,4109445030,888008902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53881,0,'Radiant Roundshield of the Stoic','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,535884386,714745318,535884386,714745318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53882,0,'Radiant Roundshield of the Sun','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1349836955,1873465065,2945130341,1873465065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53883,0,'Radiant Roundshield of the Tempest','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,753551946,1311501776,753551946,1311501776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53884,0,'Radiant Roundshield of Vision','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,422956590,-1642951894,422956590,2652015402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53885,0,'Radiant Symbol of Battle','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-1054805349,-1441215052,3240161947,2853752244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53886,0,'Radiant Symbol of Clouds','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-234320335,587423568,4060646961,587423568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53887,0,'Radiant Symbol of Concentration','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1005286590,1457790959,1005286590,1457790959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53888,0,'Radiant Symbol of Elements','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-103531591,1477840802,4191435705,1477840802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53889,0,'Radiant Symbol of Fangs','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-235260165,441919242,4059707131,441919242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53890,0,'Radiant Symbol of Grace','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1967421221,-25181789,1967421221,4269785507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53891,0,'Radiant Symbol of Knowledge','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-1387198444,1629188629,2907768852,1629188629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53892,0,'Radiant Symbol of Light','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-584071530,-2088852057,3710895766,2206115239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53893,0,'Radiant Symbol of Mirrors','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,237839058,-1302385175,237839058,2992582121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53894,0,'Radiant Symbol of Prophets','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1434113242,-1669820393,1434113242,2625146903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53895,0,'Radiant Symbol of Storms','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1742836442,-1530385340,1742836442,2764581956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53896,0,'Radiant Symbol of the Gambler','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,2104130151,810164621,2104130151,810164621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53897,0,'Radiant Symbol of the Guardian','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,856998995,281118430,856998995,281118430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53898,0,'Radiant Symbol of the Iron-heart','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-1266056984,257190808,3028910312,257190808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53899,0,'Radiant Symbol of the Knight','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-617212686,-1925610627,3677754610,2369356669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53900,0,'Radiant Symbol of the Nimble','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-1184731023,-392069484,3110236273,3902897812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53901,0,'Radiant Symbol of the Oceans','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-441552548,1750988021,3853414748,1750988021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53902,0,'Radiant Symbol of the Soldier','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,393686116,-2028909401,393686116,2266057895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53903,0,'Radiant Symbol of the Stoic','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-59311712,1399221095,4235655584,1399221095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53904,0,'Radiant Symbol of the Sun','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,2075452610,-167086948,2075452610,4127880348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53905,0,'Radiant Symbol of the Tree','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,481008108,-1074022597,481008108,3220944699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53906,0,'Radiant Symbol of Vision','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1824320441,939082793,1824320441,939082793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53907,0,'Radiant Totem','Shield',880,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1837105152,0,-1883959176,-1610560619,2411008120,2684406677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53908,0,'Radiant Towershield of Battle','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-2043471819,-859284325,2251495477,3435682971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53909,0,'Radiant Towershield of Beasts','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1773574339,755983995,1773574339,755983995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53910,0,'Radiant Towershield of Clouds','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1680703015,1171508863,1680703015,1171508863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53911,0,'Radiant Towershield of Concentration','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1378974552,781403386,2915992744,781403386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53912,0,'Radiant Towershield of Devotion','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-147472236,1281889769,4147495060,1281889769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53913,0,'Radiant Towershield of Elements','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1878117295,-855444787,1878117295,3439522509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53914,0,'Radiant Towershield of Fangs','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1742718701,-855784752,1742718701,3439182544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53915,0,'Radiant Towershield of Grace','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-480147661,685057145,3814819635,685057145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53916,0,'Radiant Towershield of Knowledge','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,997521410,-1132258783,997521410,3162708513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53917,0,'Radiant Towershield of Light','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,695031351,1439973501,695031351,1439973501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53918,0,'Radiant Towershield of Mirrors','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1228851324,434683937,1228851324,434683937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53919,0,'Radiant Towershield of Storms','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-238787892,-1038566037,4056179404,3256401259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53920,0,'Radiant Towershield of Survival','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1685934581,1848451421,2609032715,1848451421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53921,0,'Radiant Towershield of the Deep','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-695955554,239226069,3599011742,239226069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53922,0,'Radiant Towershield of the Gambler','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-347108751,-938875256,3947858545,3356092040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53923,0,'Radiant Towershield of the Guardian','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1946627837,1616064918,1946627837,1616064918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53924,0,'Radiant Towershield of the Iron-heart','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,581726462,1660024872,581726462,1660024872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53925,0,'Radiant Towershield of the Nimble','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-26109217,-909634999,4268858079,3385332297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53926,0,'Radiant Towershield of the Oceans','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1938522442,1228183592,1938522442,1228183592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53927,0,'Radiant Towershield of the Stoic','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1783826870,-1895955629,1783826870,2399011667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53928,0,'Radiant Towershield of the Sun','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,200227280,1572706644,200227280,1572706644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53929,0,'Radiant Towershield of the Tree','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1970378246,720325204,2324589050,720325204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53930,0,'Radiant Towershield of Vision','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1728152808,1361696006,2566814488,1361696006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53931,0,'Rage-Filled Idol','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1601298404,1908360476,2693668892,1908360476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53932,0,'Ragebringer Roundshield','Shield',3604,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1049388972,1539828316,1049388972,1539828316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53933,0,'Rahotep''s Guard','Shield',645,NULL,0,5,4037812502,4037812502,265,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,1881197471256,0,2139517845,422543140,2139517845,422543140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53934,0,'Rainsoaked Shield','Shield',2269,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,738837041,-1935112648,738837041,2359854648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53935,0,'Rallosian Flask of Transmogrification','Shield',3172,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,40150113,-714978690,40150113,3579988606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53936,0,'Rallosian Round Shield of Brutal Rejection','Shield',3602,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-748461247,-218639512,3546506049,4076327784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53937,0,'Rampart of Universal Conflict','Shield',2275,NULL,0,9,570458645,570458645,1,10,'Only universal conflict can satisfy Rallos Zek''s taste for war.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,892072708,1559642214,892072708,1559642214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53938,0,'Ravager''s Orb','Shield',3116,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,863217938,410828348,863217938,410828348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53939,0,'Ravager''s Symbol','Shield',2783,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,536803065,-1206844353,536803065,3088122943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(53940,0,'Ravasect Mandible','Shield',78,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,78000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1520497178,825523008,2774470118,825523008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53941,0,'Ravasect Repellent Censer','Shield',370,NULL,0,6,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1838900736,0,-194690666,-155907876,4100276630,4139059420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53942,0,'rawhide fiber tome','Shield',195,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,42,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,2004072001,2140207675,2004072001,2140207675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53943,0,'Rawhide Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1794048,0,-24801169,1228635830,4270166127,1228635830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53944,0,'Reclaimer''s Buckler','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197471256,0,-1919327549,-196016707,2375639747,4098950589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53945,0,'Recondite Sceptre of the Highbrow','Shield',375,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1324874839,-1361407230,2970092457,2933560066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53946,0,'Recovered Sathirian Historian''s Tome','Shield',2693,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1795584,0,-1666304484,-619775008,2628662812,3675192288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53947,0,'Red Dragonscale Incense','Shield',370,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,61122012,-1465389321,61122012,2829577975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53948,0,'Redwood Buckler','Shield',2273,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881197471256,0,-1736604243,-563206214,2558363053,3731761082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53949,0,'Redwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1620216734,-563206214,1620216734,3731761082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53950,0,'redwood buckler','Shield',2276,NULL,0,2,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881197471256,0,775416444,-1726603080,775416444,2568364216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53951,0,'Redwood Round Shield','Shield',2276,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,-1582686908,835180294,2712280388,835180294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53952,0,'Redwood Round Shield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,-651209719,835180294,3643757577,835180294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53953,0,'redwood round shield','Shield',2278,NULL,0,2,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881197471256,0,-1175933488,883317187,3119033808,883317187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53954,0,'Reinforced Flagship Shipwheel','Shield',3607,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243982360,0,-861559836,1330515664,3433407460,1330515664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53955,0,'Reinforced Icicle Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,24,0,548352324,-350500113,548352324,3944467183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53956,0,'Reinforced Kaborite Plated Defender','Shield',19,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,796690378,-1465255725,796690378,2829711571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53957,0,'Reinforced Runed Buckler of the Consilium','Shield',3604,NULL,0,9,4037812502,4037812502,1,20,'Many soldiers stationed in and around the Crossroads of Consilium wielded such shields for protection.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1795608,0,721160050,-1392581455,721160050,2902385841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53958,0,'Reinforced Scaleborn Ward','Shield',16,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1560,0,611562392,-391184717,611562392,3903782579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53959,0,'Reinforced Shield of the Lost','Shield',2275,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,947614125,874512857,947614125,874512857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53960,0,'Relic Idol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1838900736,0,-1914748308,1846068597,2380218988,1846068597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53961,0,'Relic of Memorial','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1838900736,0,-516537745,-2105282374,3778429551,2189684922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53962,0,'Retaining Wall','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,2138877080,-1507433056,2138877080,2787534240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53963,0,'Reviler Diamond Talisman','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-1586192963,654836570,2708774333,654836570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53964,0,'rhenium tower shield','Shield',2267,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,1560,0,-2118882553,-1747204628,2176084743,2547762668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53965,0,'Rhino Hide Buckler','Shield',7,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1795608,0,-41340362,-917401037,4253626934,3377566259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53966,0,'Rhino Hide Voodoo Doll','Shield',1209,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,121484067,1152878079,121484067,1152878079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53967,0,'Rhodium Censer','Shield',370,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,660338966,-429987302,660338966,3864979994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53968,0,'rhodium censer','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,330290358,748066804,330290358,748066804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53969,0,'Rhodium Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-236084482,-1797104409,4058882814,2497862887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53970,0,'rhodium idol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1174241921,752953377,3120725375,752953377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53971,0,'Rhodium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1909706162,1328095554,2385261134,1328095554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53972,0,'rhodium symbol','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1160241170,-2048828244,3134726126,2246139052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53973,0,'rhodium tablet','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1278459541,1930100183,1278459541,1930100183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53974,0,'Ribcage Buckler','Shield',90,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,205146066,230342776,205146066,230342776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53975,0,'Riddle of the Sphinx','Shield',717,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-317861415,-603554049,3977105881,3691413247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53976,0,'Riftsplitter Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,1188507312,2115580813,1188507312,2115580813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53977,0,'Righteous Barrier of Devotion','Shield',3118,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,100301442,-1543400773,100301442,2751566523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53978,0,'Rikrlander''s Bauble','Shield',369,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2128942171,-1709325043,2128942171,2585642253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53979,0,'Rilissian Elite Targ Shield','Shield',3603,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-551644658,-1757040516,3743322638,2537926780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53980,0,'Rilissian Noble Buckler','Shield',2276,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794048,0,-783644405,2025497354,3511322891,2025497354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53981,0,'Rilissian Trooper Round Shield','Shield',2269,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279242186752,0,-498097896,-1647231878,3796869400,2647735418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53982,0,'Rime Barrier of Rebirth','Shield',19,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-990273247,1132916999,3304694049,1132916999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53983,0,'Rime Imbued Buckler','Shield',3213,NULL,0,5,2072844078,2072844078,1,20,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1294876821,-975284581,3000090475,3319682715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53984,0,'Rime Infused Round Shield','Shield',3212,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881197471256,0,28650616,-1574225096,28650616,2720742200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53985,0,'Rime-forged Battle Symbol','Shield',1060,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,849766472,1984892060,849766472,1984892060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53986,0,'Rimecog Buckler','Shield',645,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471256,0,-1036448016,-1598398178,3258519280,2696569118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53987,0,'Rimeguard Wall','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,840101781,-660141302,840101781,3634825994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53988,0,'Ritual Amygdalan Buckler','Shield',2272,NULL,0,9,4037812502,4037812502,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,266240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471256,0,-1521112105,-1802969439,2773855191,2491997857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53989,0,'Ritual Tablet of a Forlorn Civilization','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,382962054,-1909180920,382962054,2385786376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53990,0,'Rock-Faced Round Shield','Shield',2269,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,1930269971,1293276091,1930269971,1293276091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53991,0,'Rockblasted Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,120,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1881197471448,0,881674652,1295515602,881674652,1295515602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53992,0,'Rod of Elemental Command','Shield',634,NULL,0,5,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900736,0,-533475709,-1662629090,3761491587,2632338206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53993,0,'Rod of Reaping','Shield',91,NULL,0,9,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,-1654422555,-700890835,2640544741,3594076461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53994,0,'Rosch Mal Tome','Shield',716,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,6281081087704,0,9748698,-801110044,9748698,3493857252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53995,0,'Rosewood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-644374215,-642711667,3650593081,3652255629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53996,0,'rosewood buckler','Shield',2276,NULL,0,2,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795608,0,-1178799324,20102508,3116167972,20102508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(53997,0,'rosewood round shield','Shield',2278,NULL,0,2,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,1341839731,-2128259315,1341839731,2166707981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53998,0,'Rosewood Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-412381233,158379035,3882586063,158379035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(53999,0,'Rotted Feir''Dal Relic ','Shield',368,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1838900736,0,-1485553010,-120921138,2809414286,4174046158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54000,0,'Rotted Kite Shield','Shield',2268,NULL,0,5,2608320658,2608320658,10,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1822,0,14920725,1871977281,14920725,1871977281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54001,0,'Rotting Leather Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,1795608,0,21264026,-1704853825,21264026,2590113471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54002,0,'Round Board of Sheathing','Shield',2269,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-1883501315,-1927742804,2411465981,2367224492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54003,0,'Round Shield of Battle','Shield',2278,NULL,0,5,3173504370,3173504370,45,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,14,2194728290076,0,-1599682151,-870881922,2695285145,3424085374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54004,0,'Round Shield of Boiled Blood','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197471256,0,-845076327,-1529258570,3449890969,2765708726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54005,0,'Round Shield of Congealed Magma','Shield',21,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982360,0,778408831,1336869312,778408831,1336869312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54006,0,'Round Shield of Deflection','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881195677208,0,161162985,730548710,161162985,730548710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54007,0,'Round Shield of Discarded Parts','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982360,0,-201755635,-235030210,4093211661,4059937086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54008,0,'Round Shield of Eternal Twilight','Shield',2269,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243982360,0,-1736981851,1029376730,2557985445,1029376730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54009,0,'Round Shield of Insight','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,37,0,37,1881195677208,0,1732083300,-1159669078,1732083300,3135298218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54010,0,'Round Shield of Malevolence','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,2116467185,58943280,2116467185,58943280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54011,0,'Round Shield of Malevolence','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881195677208,0,-17085656,58943280,4277881640,58943280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54012,0,'Round Shield of Malformed Werewolf Bones','Shield',12,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982360,0,189584211,1141084677,189584211,1141084677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54013,0,'Round Shield of Malice','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881197471256,0,1348018617,998933559,1348018617,998933559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54014,0,'Round Shield of Midnight','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,37,0,37,1881195677208,0,-46490098,-2126795747,4248477198,2168171549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54015,0,'Round Shield of Necrotic Deflection','Shield',2276,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,969121151,-1765750087,969121151,2529217209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54016,0,'Round Shield of Reckoning','Shield',2278,NULL,0,5,3173504370,3173504370,70,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,626,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,35182226702108,0,1345521708,1112194714,1345521708,1112194714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54017,0,'Round Shield of Rilissian Steel','Shield',18,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243982360,0,-820876037,-1042837577,3474091259,3252129719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54018,0,'Round Shield of Stormhold','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1881197471256,0,-149852488,-163520131,4145114808,4131447165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54019,0,'Round Shield of the Beetle Herder','Shield',2269,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982360,0,1703909981,509186170,1703909981,509186170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54020,0,'Round Shield of the Bog','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243982360,0,667902454,1506335650,667902454,1506335650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54021,0,'Round Shield of the Brotherhood','Shield',2278,NULL,0,5,3173504370,3173504370,95,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,2194728290076,0,-433055133,-1101586661,3861912163,3193380635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54022,0,'Round Shield of the Chardok Inflitrator','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243982360,0,1219643800,-860903270,1219643800,3434064026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54023,0,'Round Shield of the Deathfist Destroyer','Shield',3601,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982360,0,-990414250,-416112223,3304553046,3878855073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54024,0,'Round Shield of the Drolvarg Slayer','Shield',3601,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982360,0,-415758063,-1034635540,3879209233,3260331756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54025,0,'Round Shield of the Fallen','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,15,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,12,8793945540606,0,1570999461,761415054,1570999461,761415054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54026,0,'Round Shield of the Fallen','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471256,0,-1401321201,761415054,2893646095,761415054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54027,0,'Round Shield of the Fens Master','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982360,0,80549820,-196510831,80549820,4098456465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54028,0,'Round Shield of the Field Lord','Shield',2272,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982360,0,-538672283,609518176,3756295013,609518176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54029,0,'Round Shield of the Gully Purifier','Shield',18,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982360,0,1606994473,686325285,1606994473,686325285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54030,0,'Round Shield of the Highlands','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279243982360,0,-2027134937,-1743830672,2267832359,2551136624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54031,0,'Round Shield of the Mysterious Tower','Shield',2270,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243982360,0,1929167228,852368886,1929167228,852368886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54032,0,'Round Shield of the Plainsmaster','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6279243982360,0,-1096413564,1164140643,3198553732,1164140643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54033,0,'Round Shield of the Protector','Shield',2272,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1795608,0,-869538164,-882481694,3425429132,3412485602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54034,0,'Round Shield of the Savanna','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243982360,0,994502600,-787376422,994502600,3507590874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54035,0,'Round Shield of the Twisted Plains','Shield',12,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982360,0,1155216154,1845180674,1155216154,1845180674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54036,0,'Round Shield of the Yciid Outrider','Shield',2272,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197471256,0,307286728,-1630643512,307286728,2664323784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54037,0,'Round Shield of Trusses','Shield',2269,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,-1566193896,1224492893,2728773400,1224492893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54038,0,'Round Shield of Useless Jeering','Shield',21,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471256,0,-150235519,2041475643,4144731777,2041475643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54039,0,'Round Shield of Virulent Deflection','Shield',2269,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,698890156,317164095,698890156,317164095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54040,0,'Round Shield of Void-Tainted Lava','Shield',2276,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982360,0,1800976997,1537084234,1800976997,1537084234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54041,0,'Round Wooden Blocker of the Troubador','Shield',2276,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,-1037489199,416674845,3257478097,416674845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54042,0,'Roundshield of Deft Flanking','Shield',3212,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982360,0,-270910760,499716061,4024056536,499716061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54043,0,'Roundshield of Sathirian Protection','Shield',12,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881197471256,0,-1110805443,-2135210186,3184161853,2159757110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54044,0,'Roundshield of the Archon','Shield',2278,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,-1203616109,2109975047,3091351187,2109975047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54045,0,'Roundshield of the Hidden Henchman','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-1633080337,-174996449,2661886959,4119970847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54046,0,'Roundshield of the Sky','Shield',12,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1795608,0,930719033,-2134925661,930719033,2160041635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54047,0,'Roundshield of the Subversive Servant','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,-1303613034,199350606,2991354262,199350606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54048,0,'Roundshield of the Tempest','Shield',12,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881195677208,0,138680299,975325885,138680299,975325885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54049,0,'Roundshield of the Vault','Shield',2276,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-1817601366,-1560619480,2477365930,2734347816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54050,0,'Royal Argent Aegis','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-318867969,-73746846,3976099327,4221220450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54051,0,'Royal Translucent Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1229640501,1052601422,3065326795,1052601422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54052,0,'Rubicite Banded Tower Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881195677208,0,-984406635,139887640,3310560661,139887640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54053,0,'Rubicite Kite Shield','Shield',2268,NULL,0,9,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1596294849,262562469,1596294849,262562469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54054,0,'Ruby Flecked Kite Shield','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1560,0,1814174869,-785644720,1814174869,3509322576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54055,0,'ruby orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-1581499500,638213435,2713467796,638213435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54056,0,'Ruby Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-470173692,-416188019,3824793604,3878779277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54057,0,'Ruiner''s Tower','Shield',2274,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1560,0,-49446390,1632522985,4245520906,1632522985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54058,0,'Rujark Reckoner','Shield',645,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,-277867049,-1013031866,4017100247,3281935430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54059,0,'Rune Covered Terrazite Round Shield','Shield',2276,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982360,0,90340196,-341905765,90340196,3953061531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54060,0,'Rune Frosted Barrier Wand','Shield',877,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-726135729,-943951813,3568831567,3351015483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54061,0,'Rune Frosted Blasting Wand','Shield',875,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-726625585,1785229341,3568341711,1785229341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54062,0,'Rune of Chrono-Zonn Calling','Shield',1151,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1745319286,1558011937,1745319286,1558011937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54063,0,'Runed  Kite Shield','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1560,0,1867760141,1172277051,1867760141,1172277051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54064,0,'Runed Beech Wood Shield','Shield',2278,NULL,0,4,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,784278176,1776348834,784278176,1776348834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54065,0,'Runed Combine Talisman','Shield',2265,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,177493,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,-1129360484,-1596636864,3165606812,2698330432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54066,0,'Runed Granite Symbol','Shield',368,NULL,0,5,545043066,545043066,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,475,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,26390426548224,0,1085836281,2007112303,1085836281,2007112303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54067,0,'Runed Guard of the Ancient Empire','Shield',3603,NULL,0,7,2608320658,2608320658,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,1075664576,-1992900791,1075664576,2302066505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54068,0,'Runed Guard of the Sel''Nok','Shield',3147,NULL,0,7,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1838900736,0,-1297514009,-1607929519,2997453287,2687037777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54069,0,'Runed Molten Tablet','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,1504666399,-485823771,1504666399,3809143525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54070,0,'Runed Shield of the Magi','Shield',2278,NULL,0,2,4037812502,4037812502,25,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,5,0,5,8793945540606,0,1057135441,-982535512,1057135441,3312431784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54071,0,'Runed Tablet of Ancient Rituals','Shield',2257,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,1953864652,-2143032238,1953864652,2151935058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54072,0,'Runewood Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,50,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,6,35182226702334,0,-814847634,731206115,3480119662,731206115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54073,0,'Runic Book of the Peak','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1822057385,1009648807,2472909911,1009648807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54074,0,'Runic Desertwalker''s Shield','Shield',2276,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-1425281050,1726800190,2869686246,1726800190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54075,0,'Runic Round of the Pillars','Shield',21,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-1018715646,308542623,3276251650,308542623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54076,0,'Runic Roundshield of the Frontier Predator','Shield',13,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1881197471256,0,-2129386477,-1308748110,2165580819,2986219186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54077,0,'Runic Tower of the Unstoppable','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-484991586,1767021064,3809975710,1767021064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54078,0,'Runnyeye Buckler','Shield',21,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1795608,0,-1980729575,-100040650,2314237721,4194926646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54079,0,'Rusted Bulwark of the Tenacious','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,207224237,313092606,207224237,313092606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54080,0,'rusted butler''s plate of Nektropos','Shield',2265,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471256,0,1217395263,-559668150,1217395263,3735299146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54081,0,'Rusted Shield of the Barren Sky','Shield',18,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,578474406,-1855459125,578474406,2439508171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54082,0,'Rusted Shield of the Lucanic Knight','Shield',2266,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1785532675,1681209460,1785532675,1681209460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54083,0,'Rusty Blocker of the Deep','Shield',2272,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1881197471256,0,1251251446,-767619111,1251251446,3527348185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54084,0,'Rusty Buckler of the Great Gear','Shield',1041,NULL,0,5,2072844078,2072844078,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,532473575,1415182205,532473575,1415182205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54085,0,'Rusty Etched Round shield','Shield',18,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,-1505606144,1244746666,2789361152,1244746666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54086,0,'Rusty Metal Disk','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,584636690,-238791567,584636690,4056175729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54087,0,'Rusty Shield of the Great Gear','Shield',1041,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1253408588,1343510988,3041558708,1343510988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54088,0,'ruthenium censer','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1838900736,0,-240632710,-1932415896,4054334586,2362551400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54089,0,'ruthenium idol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-121920948,1197772865,4173046348,1197772865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54090,0,'Ruthenium Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,968521288,707938215,968521288,707938215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54091,0,'ruthenium symbol','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1838900736,0,1491072802,631662384,1491072802,631662384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54092,0,'Ruthenium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1123162646,892672379,3171804650,892672379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54093,0,'ruthenium tablet','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,-873633767,-749877685,3421333529,3545089611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54094,0,'Ry''Gorr Buckler of Blood','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1406503952,729656498,2888463344,729656498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54095,0,'Ry''Gorr Mortis'' Bladestopper','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,134508167,816481144,134508167,816481144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54096,0,'Ry''Gorr Mortis'' Blessed Blocker','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-733417234,-16363865,3561550062,4278603431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54097,0,'Ry''Gorr Mortis'' Precious Tome','Shield',2709,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-787864473,-930291428,3507102823,3364675868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54098,0,'Ry''Gorr Orc Bladestopper','Shield',21,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,838287725,792645182,838287725,792645182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54099,0,'Ry''Gorr Shield of Blood','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-227331737,260077738,4067635559,260077738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54100,0,'Ry''Gorr Tome of Blood','Shield',1210,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1691788354,-2009374807,2603178942,2285592489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54101,0,'Ry''zilk''s Shrunken Head','Shield',3189,NULL,0,7,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1407015807,-957256151,1407015807,3337711145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54102,0,'Sacred Blocker of the Holy Guardian','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-122748220,2111526152,4172219076,2111526152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54103,0,'Sacred Shield','Shield',646,NULL,0,1,570458645,570458645,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,1560,0,-249404695,-375176590,4045562601,3919790706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54104,0,'Sanctioned Shield of the Consilium','Shield',3601,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881197471256,0,-1834368531,-132169371,2460598765,4162797925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54105,0,'sandalwood buckler','Shield',2276,NULL,0,2,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,1097838727,-1031318126,1097838727,3263649170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54106,0,'Sandalwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,78508797,1350358078,78508797,1350358078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54107,0,'sandalwood round shield','Shield',2278,NULL,0,2,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-1569313990,1185441936,2725653306,1185441936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54108,0,'Sandalwood Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,1059895948,1540405958,1059895948,1540405958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54109,0,'Sandbag of the Menace Miner','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1663590094,254073794,1663590094,254073794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54110,0,'Sandblasted Buckler','Shield',3605,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1795608,0,40205220,531409195,40205220,531409195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54111,0,'Sandblasted Idol','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-979909174,1159981648,3315058122,1159981648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54112,0,'Sandblasted Round Shield','Shield',2270,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982360,0,1890242472,-1863467889,1890242472,2431499407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54113,0,'Sandblasted Round Shield','Shield',2276,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,749456005,-1863467889,749456005,2431499407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54114,0,'Sandblasted Symbol','Shield',373,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-153383794,-961552827,4141583502,3333414469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54115,0,'Sandblasted Tower Shield','Shield',3118,NULL,0,5,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1560,0,-774983412,1134849827,3519983884,1134849827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54116,0,'Sandrogue''s Defender','Shield',2270,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,-516722753,-2126871832,3778244543,2168095464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54117,0,'Sapient Buckler','Shield',645,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1795608,0,1728825092,1308880940,1728825092,1308880940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54118,0,'Sarnak Hide Buckler','Shield',3605,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1795608,0,2126504663,-2053304825,2126504663,2241662471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54119,0,'Sarnak Round Shield','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,980342961,1445662255,980342961,1445662255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54120,0,'Sarnak Shield of Priestly Station','Shield',15,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1795608,0,-956873186,-1765158490,3338094110,2529808806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54121,0,'Sathirian Draconic Protector','Shield',3602,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197471256,0,-267619442,689457860,4027347854,689457860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54122,0,'Savage Ravasecti Idol','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1837105152,0,779966036,-1495323938,779966036,2799643358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54123,0,'Savage Wall','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,225487662,-1852580784,225487662,2442386512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54124,0,'Savant''s Rustic Book','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,27963499,-312765520,27963499,3982201776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54125,0,'Scale of Cyenadros','Shield',2266,NULL,0,7,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1560,0,-80026450,-1823386056,4214940846,2471581240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54126,0,'Scaled Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-2025506694,-663424433,2269460602,3631542863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54127,0,'Scaled Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,585055907,1283216291,585055907,1283216291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54128,0,'Scaled Shield of Growth','Shield',3118,NULL,0,9,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1372805932,1035521366,2922161364,1035521366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54129,0,'Scarecrow''s Diploma of Th. D','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1838900736,0,2052395228,-477733272,2052395228,3817234024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54130,0,'Scepter of Siphoned Insolence','Shield',369,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1506816293,-1400125668,2788151003,2894841628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54131,0,'Scepter of Time Distortion','Shield',370,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1605684987,-113743061,2689282309,4181224235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54132,0,'Sceptre of Control','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,808997738,-711448211,808997738,3583519085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54133,0,'Sceptre of Hellish Summoning','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1684876996,1216888066,2610090300,1216888066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54134,0,'Sceptre of Skalds and Shadows','Shield',2257,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1682626861,1615755791,2612340435,1615755791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54135,0,'Sceptre of the Master','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-457496419,691862255,3837470877,691862255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54136,0,'Sceptre of the Otherland','Shield',375,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1992703654,1322173830,1992703654,1322173830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54137,0,'schemer''s plans','Shield',717,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900736,0,-1874108177,-2085502897,2420859119,2209464399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54138,0,'Scholar''s Sceptre of Complexity','Shield',371,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,2024733758,-673807534,2024733758,3621159762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54139,0,'Scintillating Ethernaut''s Buckler of Projection','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471256,0,424684498,144825126,424684498,144825126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54140,0,'Scintillating Ethernaut''s Roundshield of Projection','Shield',7,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881195677208,0,529417251,-92097134,529417251,4202870162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54141,0,'Scintillating Symbol of the Deviant','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838900736,0,-514621772,-279855145,3780345524,4015112151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54142,0,'Scintillating Tome of the Sagacious Deviant','Shield',195,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838900736,0,1799087918,137867316,1799087918,137867316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54143,0,'Scionic Knights Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838900736,0,-1151176868,-1243572628,3143790428,3051394668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54144,0,'Scorched Cloth Moppet','Shield',2499,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1975757659,-1479396635,1975757659,2815570661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54145,0,'Scorched Deep Forge Buckler','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1795608,0,-743058109,2033628972,3551909187,2033628972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54146,0,'Scornful Buckler of the Sullonite Oppressor','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-588813031,478277492,3706154265,478277492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54147,0,'Scribblings of the Emperor','Shield',195,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,25,0,25,1838900736,0,2106291131,851031967,2106291131,851031967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54148,0,'Scrier''s Orb','Shield',369,NULL,0,4,545043066,545043066,260,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,52,0,52,1838900736,0,1849788717,652451200,1849788717,652451200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54149,0,'Scrumptious Candy-Striped Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471256,0,-1471046788,-1309513175,2823920508,2985454121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54150,0,'Scrumptious Candy-Striped Buckler of Doom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471256,0,-1054226477,-1585625213,3240740819,2709342083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54151,0,'Scrumptious Cool Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471256,0,-1938756017,-919605916,2356211279,3375361380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54152,0,'Scrumptious Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471256,0,522066199,-1727165247,522066199,2567802049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54153,0,'Scrumptious Mint Buckler of Death','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471256,0,136485664,1958928575,136485664,1958928575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54154,0,'Scrumptious Peppermint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471256,0,-100726085,908211276,4194241211,908211276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54155,0,'Scrumptious Peppermint Buckler of Gloom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471256,0,1803160301,-568457282,1803160301,3726510014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54156,0,'Scrumptious Spearmint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471256,0,-682948528,396458290,3612018768,396458290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54157,0,'Scrying Orb of the Lich Lord','Shield',369,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,419492267,1565562386,419492267,1565562386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54158,0,'Sculpted Symbol of Despair','Shield',368,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1179213574,1915918496,3115753722,1915918496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54159,0,'Sculpted Symbol of Shadows','Shield',368,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1534992243,5640023,1534992243,5640023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54160,0,'Scutigera Carapace','Shield',21,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,8667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795608,0,-1363485628,755331354,2931481668,755331354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54161,0,'Scutum of the Departed Guardian','Shield',3169,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1196682906,2086279698,1196682906,2086279698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54162,0,'Seamist sylph buckler','Shield',2265,NULL,0,1,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,-2090742738,-311319731,2204224558,3983647565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54163,0,'Seared Cloth Moppet','Shield',2499,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2032780146,-1539161768,2032780146,2755805528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54164,0,'Seared Deep Forge Buckler','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,-359865079,-568954267,3935102217,3726013029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54165,0,'Sebilite Tower','Shield',3603,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,1360764921,499650175,1360764921,499650175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54166,0,'Seemingly Empty Glass Orb','Shield',348,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2103832766,683107992,2103832766,683107992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54167,0,'Segmented Steel Shield','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,652255782,-657774591,652255782,3637192705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54168,0,'Sentiment of the Corrupt Chaplain','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-193850333,-2036617711,4101116963,2258349585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54169,0,'Sentiment of the Healing Hallguard','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,647449017,-1385139182,647449017,2909828114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54170,0,'Sentiment of the Spiritual Sculptor','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1645785630,-672964520,1645785630,3622002776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54171,0,'Sentinel''s Kite Shield','Shield',17,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1778068164,279210644,1778068164,279210644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54172,0,'Sentinel''s Slab of the Primeval','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1883034576600,0,584931071,-111891032,584931071,4183076264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54173,0,'Serpentine Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,6,35182226702334,0,727508320,-1307723499,727508320,2987243797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54174,0,'Serpentine Buckler of the Abbey','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1795608,0,-1288171452,-509358210,3006795844,3785609086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54175,0,'Shaded Metal Buckler','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1795608,0,1046223041,-2097729644,1046223041,2197237652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54176,0,'Shadelight Censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1969615516,-560986448,1969615516,3733980848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54177,0,'Shadow Bound Totem','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838900736,0,87270615,1447171456,87270615,1447171456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54178,0,'Shadow Grove Buckler','Shield',2269,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1795608,0,-1370774233,-2055049826,2924193063,2239917470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54179,0,'Shadow Grove Censer','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-2093138650,-22079844,2201828646,4272887452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54180,0,'Shadow Grove Kite Shield','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1560,0,-1229941882,-495032867,3065025414,3799934429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54181,0,'Shadow Grove Round Shield','Shield',2272,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881197471256,0,1395921438,144198592,1395921438,144198592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54182,0,'Shadow Grove Tome','Shield',716,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-1457502971,-1553905459,2837464325,2741061837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54183,0,'Shadow Tome','Shield',3183,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1283686518,-388353872,3011280778,3906613424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54184,0,'Shadowbeast Captain''s Guard','Shield',2271,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-2002367597,-1235235684,2292599699,3059731612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54185,0,'Shadowed Protector of Na','Shield',2268,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,13867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,457451309,710313154,457451309,710313154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54186,0,'Shadowed Shield of the Vault Sentry','Shield',20,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1795608,0,-2044430159,-2123183607,2250537137,2171783689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54187,0,'Shadowfire Rod','Shield',2571,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,455873915,-1104665019,455873915,3190302277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54188,0,'Shadowguard','Shield',2271,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1560,0,-605840046,-1438355536,3689127250,2856611760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54189,0,'Shadowknight''s Shield','Shield',2265,NULL,0,2,3173504370,3173504370,1,30,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,512,0,2070803983,-1219435710,2070803983,3075531586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54190,0,'Shadowknight''s Tower of Decay','Shield',2275,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1476524316,-399309438,2818442980,3895657858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54191,0,'Shadowy Scale Round Shield','Shield',18,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,489968105,-1434820039,489968105,2860147257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54192,0,'Shaped Bone Buckler','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1795608,0,-111877993,918060888,4183089303,918060888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54193,0,'Shaped Conditioned Alder Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795608,0,-1297781949,1587107014,2997185347,1587107014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54194,0,'shaped conditioned alder round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,952990119,-1742958812,952990119,2552008484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54195,0,'Shaped Conditioned Alder Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,1978251521,1511426569,1978251521,1511426569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54196,0,'Shaped Conditioned Ash Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,1549725261,-1719870035,1549725261,2575097261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54197,0,'shaped conditioned ash buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471256,0,-205972700,861937530,4088994596,861937530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54198,0,'shaped conditioned ash kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,1486176516,-1510961811,1486176516,2784005485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54199,0,'shaped conditioned ash round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,1349309888,196037134,1349309888,196037134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54200,0,'Shaped Conditioned Ash Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-255573910,2128382654,4039393386,2128382654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54201,0,'shaped conditioned ash tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,24,0,-2094725524,-655976030,2200241772,3638991266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54202,0,'shaped conditioned bone buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471256,0,-1461172598,-12971799,2833794698,4281995497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54203,0,'Shaped Conditioned Bone Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795608,0,-1472916822,-773058410,2822050474,3521908886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54204,0,'shaped conditioned bone kite shield','Shield',16,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1560,0,-918826162,-740311201,3376141134,3554656095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54205,0,'shaped conditioned bone round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,-1842486448,-1022479172,2452480848,3272488124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54206,0,'Shaped Conditioned Bone Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,161322764,-909659211,161322764,3385308085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54207,0,'Shaped Conditioned Briarwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,-1682478753,-1961823124,2612488543,2333144172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54208,0,'shaped conditioned briarwood buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471256,0,-1000829235,-1524817480,3294138061,2770149816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54209,0,'shaped conditioned briarwood kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,-136162801,-725855568,4158804495,3569111728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54210,0,'shaped conditioned briarwood round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195677208,0,-955155621,-205739848,3339811675,4089227448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54211,0,'Shaped Conditioned Briarwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1457810935,-1119868079,1457810935,3175099217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54212,0,'shaped conditioned briarwood tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,24,0,341354743,552958740,341354743,552958740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54213,0,'Shaped Conditioned Cedar Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,-1794804248,-1433961626,2500163048,2861005670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54214,0,'shaped conditioned cedar buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471256,0,73856804,1557699073,73856804,1557699073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54215,0,'shaped conditioned cedar kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1560,0,-585836881,253832162,3709130415,253832162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54216,0,'Shaped Conditioned Cedar Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,1486068607,1258134283,1486068607,1258134283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54217,0,'shaped conditioned cedar tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,24,0,-1029374565,-1521756491,3265592731,2773210805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54218,0,'shaped conditioned ebony roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-1003833934,414521922,3291133362,414521922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54219,0,'Shaped Conditioned Elm Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795608,0,2090126604,-1248382715,2090126604,3046584581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54220,0,'shaped conditioned elm round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,457870587,1272394806,457870587,1272394806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54221,0,'Shaped Conditioned Elm Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-773179203,-643181484,3521788093,3651785812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54222,0,'shaped conditioned fir buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471256,0,-1570058941,322556727,2724908355,322556727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54223,0,'Shaped Conditioned Fir Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795608,0,-61391488,-1188752928,4233575808,3106214368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54224,0,'shaped conditioned fir kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,-1055313790,70034556,3239653506,70034556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54225,0,'shaped conditioned fir round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,1412333476,1639888597,1412333476,1639888597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54226,0,'Shaped Conditioned Fir Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1953955089,-553606225,1953955089,3741361071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54227,0,'shaped conditioned fir tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,24,0,-2023248888,-1292409479,2271718408,3002557817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54228,0,'Shaped Conditioned Ironwood Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795608,0,-1138146787,-265471139,3156820509,4029496157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54229,0,'shaped conditioned ironwood buckler','Shield',2269,NULL,0,7,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471256,0,-1286215664,-2115743094,3008751632,2179224202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54230,0,'shaped conditioned ironwood round shield','Shield',2278,NULL,0,7,3173504370,3173504370,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881195677208,0,-1063316466,439018965,3231650830,439018965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54231,0,'Shaped Conditioned Ironwood Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,422135487,-1038383646,422135487,3256583650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54232,0,'shaped conditioned ironwood tower shield','Shield',15,NULL,0,7,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,24,0,332842914,-916244871,332842914,3378722425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54233,0,'shaped conditioned maple buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471256,0,-1698195493,-2042052977,2596771803,2252914319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54234,0,'Shaped Conditioned Maple Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-2060764303,1880580072,2234202993,1880580072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54235,0,'shaped conditioned maple kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1560,0,-345167723,715437318,3949799573,715437318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54236,0,'shaped conditioned maple round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,-673739141,-784292122,3621228155,3510675174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54237,0,'Shaped Conditioned Maple Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1590343505,1870136815,1590343505,1870136815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54238,0,'Shaped Conditioned Oak Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795608,0,2131153679,-774071365,2131153679,3520895931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54239,0,'shaped conditioned oak buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471256,0,1608749965,2076203372,1608749965,2076203372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54240,0,'shaped conditioned oak kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,417597358,1922367767,417597358,1922367767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54241,0,'shaped conditioned oak round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195677208,0,1714417264,-1146570848,1714417264,3148396448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54242,0,'Shaped Conditioned Oak Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,261726219,-1447491900,261726219,2847475396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54243,0,'shaped conditioned oak tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,24,0,-1251590692,1759601676,3043376604,1759601676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54244,0,'shaped conditioned pontiff''s buckler','Shield',19,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795608,0,421173396,184543069,421173396,184543069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54245,0,'shaped conditioned rawhide tome','Shield',195,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-2129963179,-2095996473,2165004117,2198970823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54246,0,'shaped conditioned rosewood buckler','Shield',21,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,-1856904305,788183048,2438062991,788183048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54247,0,'shaped conditioned rosewood roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1961097036,1923707808,1961097036,1923707808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54248,0,'Shaped Conditioned Sandalwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,1294298983,69689508,1294298983,69689508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54249,0,'shaped conditioned sandalwood buckler','Shield',2276,NULL,0,3,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-2147393783,-1283710858,2147573513,3011256438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54250,0,'shaped conditioned sandalwood kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1739712563,-874623483,2555254733,3420343813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54251,0,'shaped conditioned sandalwood round shield','Shield',2278,NULL,0,3,3173504370,3173504370,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1307282302,1219005863,2987684994,1219005863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54252,0,'Shaped Conditioned Sandalwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1261526642,430162705,1261526642,430162705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54253,0,'shaped conditioned sandalwood tower shield','Shield',15,NULL,0,3,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,1633527598,-1679729141,1633527598,2615238155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54254,0,'shaped conditioned teak buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471256,0,-1513958303,-948338578,2781008993,3346628718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54255,0,'Shaped Conditioned Teak Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,-1797382180,-374374383,2497585116,3920592913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54256,0,'shaped conditioned teak kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1560,0,544173194,-1391186571,544173194,2903780725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54257,0,'shaped conditioned teak round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195677208,0,1511293386,415971064,1511293386,415971064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54258,0,'Shaped Conditioned Teak Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1066501682,-1223941729,3228465614,3071025567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54259,0,'shaped conditioned teak tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,24,0,-1990372762,-880614060,2304594534,3414353236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54260,0,'shaped conditioned waxed tome','Shield',195,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,694326425,1417296559,694326425,1417296559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54261,0,'shaped fashioned acrylia symbol','Shield',368,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,-839433210,954562615,3455534086,954562615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54262,0,'shaped fashioned adamantine censer','Shield',370,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,-757735491,-948655475,3537231805,3346311821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54263,0,'shaped fashioned adamantine idol','Shield',372,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,-1392035798,1146473440,2902931498,1146473440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54264,0,'shaped fashioned adamantine tablet','Shield',371,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,-1924549218,-1729576786,2370418078,2565390510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54265,0,'shaped fashioned agate orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838900736,0,-101405808,-7786321,4193561488,4287180975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54266,0,'Shaped Fashioned Augmented Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,1023397370,-85884177,1023397370,4209083119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54267,0,'shaped fashioned azurite symbol','Shield',368,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,2064135512,1663228502,2064135512,1663228502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54268,0,'Shaped Fashioned Beryllium Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1612156857,-1620454640,1612156857,2674512656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54269,0,'shaped fashioned beryllium symbol','Shield',368,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,543123135,1757945039,543123135,1757945039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54270,0,'Shaped Fashioned Blackened Iron Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900736,0,-553663602,861485962,3741303694,861485962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54271,0,'Shaped Fashioned Blackened Iron Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900736,0,1833800735,-1169701229,1833800735,3125266067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54272,0,'shaped fashioned bloodstone orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838900736,0,-1815333232,2014044649,2479634064,2014044649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54273,0,'shaped fashioned bronze symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,541605018,-436291763,541605018,3858675533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54274,0,'Shaped Fashioned Bronze Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900736,0,1966017952,1157246057,1966017952,1157246057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54275,0,'shaped fashioned carbonite censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838900736,0,659558581,1560895195,659558581,1560895195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54276,0,'shaped fashioned carbonite idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838900736,0,-1013873871,-733287076,3281093425,3561680220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54277,0,'Shaped Fashioned Carbonite Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-145703624,1078384801,4149263672,1078384801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54278,0,'shaped fashioned carbonite tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838900736,0,2026666646,43332856,2026666646,43332856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54279,0,'Shaped Fashioned Carbonite Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,1752164533,-181077209,1752164533,4113890087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54280,0,'shaped fashioned cobalt censer','Shield',370,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,1047155347,1459377478,1047155347,1459377478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54281,0,'Shaped Fashioned Cobalt Censer','Shield',370,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-1020414506,18050841,3274552790,18050841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54282,0,'Shaped Fashioned Cobalt Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,1978633398,857867696,1978633398,857867696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54283,0,'shaped fashioned cobalt idol','Shield',372,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,67253764,-1258577119,67253764,3036390177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54284,0,'Shaped Fashioned Cobalt Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-1666064395,1586431290,2628902901,1586431290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54285,0,'shaped fashioned cobalt tablet','Shield',371,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,1643526320,157302629,1643526320,157302629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54286,0,'Shaped Fashioned Diamondine Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-1507365060,427644251,2787602236,427644251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54287,0,'shaped fashioned diamondine symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838900736,0,1471041668,-940112005,1471041668,3354855291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54288,0,'shaped fashioned dragonhide tome','Shield',720,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,91386716,1521194360,91386716,1521194360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54289,0,'shaped fashioned ebon censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838900736,0,-46946732,149599643,4248020564,149599643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54290,0,'Shaped Fashioned Ebon Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,2018216731,-236212181,2018216731,4058755115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54291,0,'shaped fashioned ebon idol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838900736,0,2067981491,2054773523,2067981491,2054773523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54292,0,'Shaped Fashioned Ebon Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,427590998,1999754017,427590998,1999754017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54293,0,'shaped fashioned electrum symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838900736,0,1141205676,-626150506,1141205676,3668816790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54294,0,'Shaped Fashioned Engraved Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,1069790559,-725052506,1069790559,3569914790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54295,0,'Shaped Fashioned Etched Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-1146867488,-878255411,3148099808,3416711885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54296,0,'shaped fashioned feyiron censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838900736,0,-301280668,411270346,3993686628,411270346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54297,0,'shaped fashioned feyiron idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838900736,0,-1845308668,-1358368789,2449658628,2936598507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54298,0,'Shaped Fashioned Feyiron Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,371198624,1232344485,371198624,1232344485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54299,0,'Shaped Fashioned Feyiron Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-2064502792,1955432732,2230464504,1955432732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54300,0,'shaped fashioned feyiron tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838900736,0,-1315522489,1193219817,2979444807,1193219817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54301,0,'shaped fashioned feysteel censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838900736,0,-2020759757,1263322964,2274207539,1263322964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54302,0,'shaped fashioned feysteel idol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838900736,0,-1682076208,1531554341,2612891088,1531554341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54303,0,'Shaped Fashioned Feysteel Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,-1151808174,-1422378382,3143159122,2872588914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54304,0,'Shaped Fashioned Feysteel Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,-1485285716,287638993,2809681580,287638993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54305,0,'shaped fashioned fulginate censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838900736,0,-1547946029,-1516091894,2747021267,2778875402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54306,0,'shaped fashioned fulginate idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838900736,0,-842291582,1859302959,3452675714,1859302959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54307,0,'Shaped Fashioned Fulginate Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-52990657,-86080558,4241976639,4208886738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54308,0,'Shaped Fashioned Fulginate Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-1577212127,228582390,2717755169,228582390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54309,0,'shaped fashioned fulginate tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838900736,0,-64987664,-96588759,4229979632,4198378537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54310,0,'shaped fashioned gold symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838900736,0,2064979428,-1539150657,2064979428,2755816639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54311,0,'shaped fashioned horned leather tome','Shield',716,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,-1958818188,-1123304898,2336149108,3171662398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54312,0,'shaped fashioned indium censer','Shield',370,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1995388525,1878207378,1995388525,1878207378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54313,0,'Shaped Fashioned Indium Censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,2054345858,941363661,2054345858,941363661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54314,0,'shaped fashioned indium idol','Shield',372,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-1903402513,-805930774,2391564783,3489036522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54315,0,'Shaped Fashioned Indium Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-1023330219,1211096699,3271637077,1211096699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54316,0,'Shaped Fashioned Indium Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,636403361,1736473582,636403361,1736473582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54317,0,'shaped fashioned indium tablet','Shield',371,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,695426126,812597681,695426126,812597681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54318,0,'Shaped Fashioned Iron Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,-1168259503,1801744916,3126707793,1801744916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54319,0,'Shaped Fashioned Iron Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,461888994,1518714894,461888994,1518714894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54320,0,'shaped fashioned jasper orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838900736,0,-766925804,2073645495,3528041492,2073645495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54321,0,'shaped fashioned magician''s orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1164829273,165893943,1164829273,165893943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54322,0,'shaped fashioned moonstone orb','Shield',369,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1838900736,0,1228037363,-1646119558,1228037363,2648847738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54323,0,'Shaped Fashioned Nacre Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-1802161983,-1267464661,2492805313,3027502635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54324,0,'shaped fashioned nacre orb','Shield',369,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,426872167,-1483143987,426872167,2811823309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54325,0,'shaped fashioned opaline orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838900736,0,-1969317156,1480041145,2325650140,1480041145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54326,0,'shaped fashioned palladium symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838900736,0,1369301779,-1554055457,1369301779,2740911839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54327,0,'Shaped Fashioned Pearl Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-382673431,-827071894,3912293865,3467895402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54328,0,'Shaped Fashioned Rhodium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,-674821280,-87405722,3620146016,4207561574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54329,0,'shaped fashioned rhodium symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838900736,0,-802598866,-916925293,3492368430,3378042003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54330,0,'Shaped Fashioned Ruthenium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,-520516866,1773847928,3774450430,1773847928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54331,0,'shaped fashioned ruthenium symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838900736,0,575741122,-1642394969,575741122,2652572327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54332,0,'Shaped Fashioned Scaled Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-265517331,-1967630104,4029449965,2327337192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54333,0,'shaped fashioned steel censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838900736,0,1415911690,-53721419,1415911690,4241245877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54334,0,'Shaped Fashioned Steel Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900736,0,-918402266,394045711,3376565030,394045711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54335,0,'shaped fashioned steel idol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838900736,0,-1089982153,1577452352,3204985143,1577452352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54336,0,'shaped fashioned steel tablet','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838900736,0,200897321,-1555026794,200897321,2739940502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54337,0,'Shaped Fashioned Steel Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900736,0,-386875823,-491619120,3908091473,3803348176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54338,0,'Shaped Fashioned Stonehide Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-1652262284,-1329847302,2642705012,2965119994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54339,0,'Shaped Fashioned Strengthened Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1339311086,1742630788,1339311086,1742630788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54340,0,'shaped fashioned tanned tome','Shield',195,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838900736,0,-1306918030,1634295471,2988049266,1634295471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54341,0,'shaped fashioned tin symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1548200730,-429912698,1548200730,3865054598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54342,0,'Shaped Fashioned Tin Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1827839223,-26235718,1827839223,4268731578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54343,0,'shaped fashioned topaz orb','Shield',369,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,-842094288,-1170659291,3452873008,3124308005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54344,0,'shaped fashioned turquoise orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838900736,0,2113661588,1976287220,2113661588,1976287220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54345,0,'Shaped Fashioned Vanadium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-1502349210,1207370165,2792618086,1207370165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54346,0,'shaped fashioned vanadium symbol','Shield',368,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,353618362,1107470611,353618362,1107470611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54347,0,'Shaped Fashioned Velium Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-1623099067,-917640143,2671868229,3377327153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54348,0,'shaped fashioned velium symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838900736,0,1316895853,-1633495442,1316895853,2661471854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54349,0,'shaped fashioned xegonite censer','Shield',370,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,1766083161,1463778209,1766083161,1463778209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54350,0,'shaped fashioned xegonite idol','Shield',372,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,-1068287061,1549637110,3226680235,1549637110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54351,0,'shaped fashioned xegonite tablet','Shield',371,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1838900736,0,920133754,144904578,920133754,144904578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54352,0,'shaped forged adamantine kite shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1420647174,-190852307,2874320122,4104114989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54353,0,'shaped forged adamantine tower shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-640475502,-1368672404,3654491794,2926294892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54354,0,'Shaped Forged Blackened Iron Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-2080576419,-1448327595,2214390877,2846639701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54355,0,'Shaped Forged Blackened Iron Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1857452399,955859293,2437514897,955859293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54356,0,'Shaped Forged Bronze Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,-1524879307,1471234616,2770087989,1471234616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54357,0,'Shaped Forged Bronze Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,-771322073,184828348,3523645223,184828348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54358,0,'Shaped Forged Carbonite Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-111820574,-480385250,4183146722,3814582046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54359,0,'Shaped Forged Carbonite Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-890404448,-641914652,3404562848,3653052644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54360,0,'shaped forged champion''s kite shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,17815927,-799544739,17815927,3495422557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54361,0,'Shaped Forged Cobalt Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1716041213,388974583,2578926083,388974583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54362,0,'Shaped Forged Cobalt Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,494973380,10420376,494973380,10420376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54363,0,'Shaped Forged Ebon Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-307356888,-1359544580,3987610408,2935422716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54364,0,'Shaped Forged Ebon Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1320660523,-1745616727,2974306773,2549350569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54365,0,'Shaped Forged Feyiron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-506028088,-553394528,3788939208,3741572768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54366,0,'Shaped Forged Feyiron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,290376489,-178722730,290376489,4116244566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54367,0,'Shaped Forged Feysteel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1977515230,1763651768,1977515230,1763651768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54368,0,'Shaped Forged Feysteel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-452036965,-427660050,3842930331,3867307246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54369,0,'Shaped Forged Fulginate Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1457226143,-886237261,2837741153,3408730035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54370,0,'Shaped Forged Fulginate Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1106500988,1911719745,3188466308,1911719745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54371,0,'Shaped Forged Indium Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-579757220,-446528698,3715210076,3848438598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54372,0,'Shaped Forged Indium Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-435143824,-1140076986,3859823472,3154890310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54373,0,'Shaped Forged Iron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,2102768425,1303818875,2102768425,1303818875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54374,0,'Shaped Forged Iron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-958424341,-456436122,3336542955,3838531174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54375,0,'Shaped Forged Steel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1160202341,2022477448,3134764955,2022477448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54376,0,'Shaped Forged Steel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-478689969,-1068838916,3816277327,3226128380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54377,0,'Shaped Forged Tin Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1135178378,1744380915,1135178378,1744380915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54378,0,'Shaped Forged Tin Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1992387464,125965029,2302579832,125965029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54379,0,'shaped forged xegonite kite shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-680130407,1659251429,3614836889,1659251429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54380,0,'shaped forged xegonite tower shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,219417308,994214935,219417308,994214935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54381,0,'shaped imbued adamantine kite shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,367995293,1243766346,367995293,1243766346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54382,0,'shaped imbued adamantine tower shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,180049892,2097413658,180049892,2097413658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54383,0,'Shaped Imbued Ash Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,1262163434,736108243,1262163434,736108243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54384,0,'shaped imbued ash buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,396280033,-1884725644,396280033,2410241652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54385,0,'shaped imbued ash kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-445115931,-325546487,3849851365,3969420809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54386,0,'shaped imbued ash round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-2015565186,1094289228,2279402110,1094289228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54387,0,'Shaped Imbued Ash Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,674963223,-1639030082,674963223,2655937214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54388,0,'shaped imbued ash tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24,0,1419065810,-1838132000,1419065810,2456835296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54389,0,'Shaped Imbued Blackened Iron Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1319967414,-1694347454,2974999882,2600619842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54390,0,'Shaped Imbued Blackened Iron Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,313044319,-1156027757,313044319,3138939539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54391,0,'shaped imbued bone buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,224515849,406779055,224515849,406779055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54392,0,'Shaped Imbued Bone Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795608,0,-775741123,1726206062,3519226173,1726206062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54393,0,'shaped imbued bone kite shield','Shield',16,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-2120431153,-1723239907,2174536143,2571727389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54394,0,'shaped imbued bone round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1543751536,1536590541,1543751536,1536590541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54395,0,'Shaped Imbued Bone Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1679334011,-920182435,1679334011,3374784861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54396,0,'Shaped Imbued Briarwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,-50617289,633437876,4244350007,633437876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54397,0,'shaped imbued briarwood kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1822730871,-2120217457,1822730871,2174749839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54398,0,'shaped imbued briarwood round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1722497875,1167038939,2572469421,1167038939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54399,0,'Shaped Imbued Briarwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1105509382,458186432,3189457914,458186432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54400,0,'shaped imbued briarwood tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24,0,1243420417,-1765389705,1243420417,2529577591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54401,0,'Shaped Imbued Carbonite Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1338554256,1438683244,1338554256,1438683244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54402,0,'Shaped Imbued Carbonite Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1951403207,1728095619,1951403207,1728095619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54403,0,'shaped imbued cedar buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,1265795001,-1014990272,1265795001,3279977024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54404,0,'Shaped Imbued Cedar Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,-1820566260,425070216,2474401036,425070216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54405,0,'shaped imbued cedar kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1244320070,-1749443181,3050647226,2545524115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54406,0,'shaped imbued cedar round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,2086144804,1368972293,2086144804,1368972293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54407,0,'shaped imbued cedar tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,-1357784952,-2100228183,2937182344,2194739113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54408,0,'Shaped Imbued Cobalt Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1820071013,-1902355769,2474896283,2392611527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54409,0,'Shaped Imbued Ebon Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-736967067,-1756748879,3558000229,2538218417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54410,0,'shaped imbued ebony buckler','Shield',21,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471256,0,-1047334083,1199705606,3247633213,1199705606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54411,0,'shaped imbued ebony roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1409419092,-2144490445,1409419092,2150476851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54412,0,'Shaped Imbued Feyiron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1876280727,1358988543,1876280727,1358988543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54413,0,'Shaped Imbued Feyiron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-367754218,235054953,3927213078,235054953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54414,0,'Shaped Imbued Feysteel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1402143209,1344215964,1402143209,1344215964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54415,0,'Shaped Imbued Fir Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795608,0,1689233827,196727454,1689233827,196727454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54416,0,'shaped imbued fir kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,2134612912,1296344856,2134612912,1296344856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54417,0,'Shaped Imbued Fir Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1032127412,1066552239,3262839884,1066552239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54418,0,'shaped imbued fir tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24,0,1326374691,-127817669,1326374691,4167149627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54419,0,'Shaped Imbued Fulginate Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,532220179,2108711105,532220179,2108711105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54420,0,'Shaped Imbued Fulginate Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,11644899,-816903642,11644899,3478063654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54421,0,'Shaped Imbued Indium Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1623473601,1490494939,1623473601,1490494939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54422,0,'Shaped Imbued Indium Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1746100527,839423001,1746100527,839423001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54423,0,'Shaped Imbued Iron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1156148836,1946840886,1156148836,1946840886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54424,0,'Shaped Imbued Iron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-829744357,-325068906,3465222939,3969898390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54425,0,'Shaped Imbued Ironwood Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795608,0,792635059,-254957131,792635059,4040010165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54426,0,'Shaped Imbued Ironwood Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,1995642525,1899590471,1995642525,1899590471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54427,0,'Shaped Imbued Maple Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,1775986110,-1010423290,1775986110,3284544006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54428,0,'shaped imbued maple buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,733276889,420503246,733276889,420503246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54429,0,'shaped imbued maple kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1522945486,-1304689801,2772021810,2990277495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54430,0,'shaped imbued maple round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1624511318,-153452550,2670455978,4141514746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54431,0,'Shaped Imbued Maple Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1413085867,-1045852361,2881881429,3249114935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54432,0,'Shaped Imbued Oak Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795608,0,1056974837,1665161413,1056974837,1665161413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54433,0,'Shaped Imbued Oak Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,1946774482,1227615940,1946774482,1227615940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54434,0,'shaped imbued rosewood buckler','Shield',21,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,1745734304,1684829514,1745734304,1684829514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54435,0,'shaped imbued rosewood roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1765895595,1808884503,1765895595,1808884503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54436,0,'shaped imbued sandalwood buckler','Shield',2276,NULL,0,3,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,1416830270,-1796802198,1416830270,2498165098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54437,0,'Shaped Imbued Sandalwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,-1013875244,-1937642552,3281092052,2357324744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54438,0,'Shaped Imbued Sandalwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-771945085,-1643286602,3523022211,2651680694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54439,0,'Shaped Imbued Steel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1299433877,1893207928,2995533419,1893207928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54440,0,'Shaped Imbued Steel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1589797842,2113890657,1589797842,2113890657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54441,0,'shaped imbued teak buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,-1280988038,545088552,3013979258,545088552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54442,0,'Shaped Imbued Teak Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,-1323745585,1587560681,2971221711,1587560681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54443,0,'shaped imbued teak kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,603835853,-410853321,603835853,3884113975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54444,0,'Shaped Imbued Teak Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-2085417755,-1209224329,2209549541,3085742967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54445,0,'shaped imbued teak tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,1642468596,1394234149,1642468596,1394234149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54446,0,'shaped imbued xegonite kite shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,741099430,-1715706406,741099430,2579260890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54447,0,'shaped imbued xegonite tower shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1148617298,-1914703003,3146349998,2380264293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54448,0,'Shard of Insane Zealotry','Shield',618,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-193278853,674378347,4101688443,674378347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54449,0,'Shard of Prayers','Shield',706,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-284723551,-1569702590,4010243745,2725264706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54450,0,'Shark Hide Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'																		',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35182226702334,0,-789952202,1294664237,3505015094,1294664237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54451,0,'Shattered Scion Shard','Shield',144,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1838900736,0,-877296127,-206961010,3417671169,4088006286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54452,0,'Sheer Bone Kite Shield','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,1560,0,970848164,-2130186690,970848164,2164780606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54453,0,'Shell Studded Buckler','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1795608,0,-1417283074,98150741,2877684222,98150741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54454,0,'Shen''s Ceremonial Tome','Shield',720,NULL,0,4,545043066,545043066,265,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,1838900736,0,-1777623272,211513250,2517344024,211513250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54455,0,'Shield of Allidax','Shield',2275,NULL,0,5,570458645,570458645,240,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,24,0,-300551677,2094999026,3994415619,2094999026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54456,0,'Shield of Awakened Stone','Shield',2275,NULL,0,5,570458645,570458645,290,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,24,0,-466740120,-1433216663,3828227176,2861750633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54457,0,'Shield of Benefic Lionheart','Shield',13,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795608,0,968328467,-1632723211,968328467,2662244085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54458,0,'Shield of Bonemending Fires','Shield',20,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,161527279,-1582959255,161527279,2712008041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54459,0,'Shield of Brain Jellification','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-224431537,-1518183310,4070535759,2776783986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54460,0,'Shield of Calling Voices','Shield',19,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,-673058589,87320528,3621908707,87320528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54461,0,'Shield of Conquored Souls','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795608,0,887546549,191333082,887546549,191333082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54462,0,'Shield of Cries and Whispers','Shield',20,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,425547454,151543449,425547454,151543449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54463,0,'Shield of Crushing Surge','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,979714777,-848998041,979714777,3445969255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54464,0,'Shield of Crystalline Protection','Shield',2271,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1795608,0,-1072168819,-174735664,3222798477,4120231632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54465,0,'Shield of Dark Betrayal','Shield',19,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,57506783,136654708,57506783,136654708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54466,0,'Shield of Dark Bindings','Shield',372,NULL,0,5,545043066,545043066,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,2145384192,0,-1550754480,-2048446026,2744212816,2246521270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54467,0,'Shield of Dead Eyes','Shield',7,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,704259843,-1216867218,704259843,3078100078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54468,0,'Shield of Death''s Reprimand','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-1125359392,-824805918,3169607904,3470161378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54469,0,'Shield of Decay','Shield',13,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982360,0,-970032405,1775033333,3324934891,1775033333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54470,0,'Shield of Deflection','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,517272872,898499317,517272872,898499317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54471,0,'Shield of Departed Generals','Shield',2274,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,55467,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1051878189,-1653985174,3243089107,2640982122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54472,0,'Shield of Disarray','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-82869163,1378673587,4212098133,1378673587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54473,0,'Shield of Elders','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-128562655,-1143729484,4166404641,3151237812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54474,0,'Shield of Empowering Spirits','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,-2038004265,1000824817,2256963031,1000824817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54475,0,'Shield of Endless Darkness','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195677208,0,-2068878441,502776738,2226088855,502776738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54476,0,'Shield of Firey Demise','Shield',3809,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,1702991745,-353166837,1702991745,3941800459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54477,0,'Shield of Flowing Sand','Shield',2273,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,1795608,0,-1263490508,619367400,3031476788,619367400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54478,0,'Shield of Fortified Might','Shield',2267,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-664760742,-410803060,3630206554,3884164236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54479,0,'Shield of Growing Hatred','Shield',3770,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,8667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,-719985096,1437904360,3574982200,1437904360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54480,0,'Shield of Hate','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881195677208,0,-400602022,-2060952575,3894365274,2234014721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54481,0,'Shield of Industrious Cleansing','Shield',7,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-889375403,828455404,3405591893,828455404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54482,0,'Shield of Industrious Slamming','Shield',3169,NULL,0,9,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1560,0,1357535858,418659038,1357535858,418659038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54483,0,'Shield of Kromzek Dominance','Shield',2274,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,314707279,975832798,314707279,975832798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54484,0,'Shield of Last Rites','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1795608,0,-1560151241,-143667408,2734816055,4151299888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54485,0,'Shield of Military Accord','Shield',3169,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,538170071,1593123410,538170071,1593123410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54486,0,'Shield of Mirrored Answers','Shield',3809,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,1562338413,747747944,1562338413,747747944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54487,0,'Shield of Misery''s Shell','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,1201623799,-462168219,1201623799,3832799077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54488,0,'shield of nature','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,2196877868830,0,-1028064652,-2114250445,3266902644,2180716851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54489,0,'Shield of Null Space','Shield',2271,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,257985456,1527693239,257985456,1527693239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54490,0,'Shield of Opulent Metal','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795608,0,-625035017,2065168423,3669932279,2065168423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54491,0,'Shield of Permafrost','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1795608,0,-904095047,751787309,3390872249,751787309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54492,0,'Shield of Punishment','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881195677208,0,2141281028,1425779929,2141281028,1425779929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54493,0,'Shield of Purgatorious Banishment','Shield',3605,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-1986808341,1937721710,2308158955,1937721710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54494,0,'Shield of Rainbow Hues','Shield',2950,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,8104710,-372881850,8104710,3922085446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54495,0,'Shield of Regression','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,19,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8793945540382,0,-721032666,423803756,3573934630,423803756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54496,0,'Shield of Restored Favor','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,681582334,-1575411029,681582334,2719556267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54497,0,'Shield of Rilissian Steel','Shield',17,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,220135175,2013806829,220135175,2013806829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54498,0,'Shield of Sanctuary','Shield',645,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,1795608,0,-820674858,-637174889,3474292438,3657792407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54499,0,'Shield of Sarnak Conquest','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,1784695530,1547631775,1784695530,1547631775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54500,0,'Shield of Sathirian Heritage','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,9943783,-478024835,9943783,3816942461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54501,0,'Shield of Shadows','Shield',2271,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-157052723,-1695910447,4137914573,2599056849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54502,0,'Shield of Stalwart Beliefs','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,1560,0,-851350022,1966067743,3443617274,1966067743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54503,0,'Shield of Sufficient Sanity','Shield',2271,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1496979988,-1323678990,1496979988,2971288306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54504,0,'Shield of Sweeping Purity','Shield',19,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,722350552,-1496899860,722350552,2798067436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54505,0,'Shield of the Abyss','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,392275760,-404368983,392275760,3890598313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54506,0,'Shield of the Assassin','Shield',3601,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1795608,0,1542749703,-1401241881,1542749703,2893725415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54507,0,'Shield of the Battlepriest','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1795608,0,527540852,1883499112,527540852,1883499112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54508,0,'Shield of the Bound Soul','Shield',17,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,78000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,1560,0,-904244991,1165652440,3390722305,1165652440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54509,0,'Shield of the Conscript','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982360,0,-629182364,675423492,3665784932,675423492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54510,0,'Shield of the Dwarven King','Shield',3603,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,449178898,-2061036650,449178898,2233930646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54511,0,'Shield of the Ethernaut Protector ','Shield',14,NULL,0,9,4037812502,4037812502,1,20,'This shield appears to be pieced together with scrap metal but is remarkably resilient and sturdy. It bears the name \"Rockchest\" etched into it.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471256,0,-997279730,-800013045,3297687566,3494954251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54512,0,'Shield of the Flapping Wing','Shield',18,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1795608,0,846422028,-814744818,846422028,3480222478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54513,0,'Shield of the Forgotten Soldier','Shield',646,NULL,0,1,570458645,570458645,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,1560,0,-120724834,-743636975,4174242462,3551330321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54514,0,'Shield of the Four Winds','Shield',15,NULL,0,8,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1560,0,1669979169,1934692266,1669979169,1934692266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54515,0,'Shield of the Fractured Skull','Shield',2267,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-486429457,253458857,3808537839,253458857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54516,0,'Shield of the Frantic Spirits','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881195677208,0,858389865,-888838341,858389865,3406128955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54517,0,'Shield of the Ghoul Usurper','Shield',3211,NULL,0,7,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,1462620049,291805784,1462620049,291805784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54518,0,'Shield of the Glimpse','Shield',2272,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1795608,0,1387543202,1013047512,1387543202,1013047512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54519,0,'Shield of the Green Dragon','Shield',3601,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,2052720707,-1157905432,2052720707,3137061864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54520,0,'Shield of the Hallasian Knight','Shield',15,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1560,0,-1628188547,663075283,2666778749,663075283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54521,0,'Shield of the Hired Hand','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1522382253,65764164,2772585043,65764164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54522,0,'Shield of the Impenetrable Phalanx','Shield',2274,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-319557772,1175625615,3975409524,1175625615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54523,0,'Shield of the Lion Tamer','Shield',2269,NULL,0,7,4037812502,4037812502,295,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,59,0,59,1881197471256,0,360564797,-1272786943,360564797,3022180353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54524,0,'Shield of the Magi','Shield',3185,NULL,0,8,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1883034576600,0,1061509354,1011837241,1061509354,1011837241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54525,0,'Shield of the Mystical Dervish','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471256,0,1658896638,654083148,1658896638,654083148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54526,0,'Shield of the Pure Obsession','Shield',19,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,55467,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,-984192102,1369402192,3310775194,1369402192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54527,0,'Shield of the Salubrious','Shield',2272,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,907860956,-974272466,907860956,3320694830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54528,0,'Shield of the Scorched Earth','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1075251357,-872048235,1075251357,3422919061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54529,0,'Shield of the Shadowwalker','Shield',2265,NULL,0,5,4037812502,4037812502,110,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-498261145,2110056343,3796706151,2110056343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54530,0,'Shield of the Soulscorned','Shield',3939,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,559433169,-1016500673,559433169,3278466623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54531,0,'Shield of the Stalker','Shield',2265,NULL,0,5,4037812502,4037812502,90,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,997,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,1881197471256,0,806184188,1199671510,806184188,1199671510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54532,0,'Shield of the Surgical Might','Shield',646,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,1560,0,1670669647,-1434703577,1670669647,2860263719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54533,0,'Shield of the Underworld','Shield',16,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1797160976,1090600456,2497806320,1090600456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54534,0,'Shield of the Warring Lunatic','Shield',2267,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-2007701679,825263701,2287265617,825263701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54535,0,'Shield of the White Dragon','Shield',12,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,61143537,106371249,61143537,106371249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54536,0,'Shield of the Wurms','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,785862952,496962707,785862952,496962707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54537,0,'shield of truth','Shield',2278,NULL,0,1,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,97,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1857412792,-934794257,2437554504,3360173039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54538,0,'Shield of Tyrannical Foolishness','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,1392365416,-127709926,1392365416,4167257370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54539,0,'Shield of Unfavorable Starts','Shield',2271,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,978941960,1825282384,978941960,1825282384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54540,0,'Shield of V''Raxis','Shield',2268,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1560,0,-1804939250,715872897,2490028046,715872897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54541,0,'Shield of Veneer','Shield',2269,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-748030015,784290964,3546937281,784290964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54542,0,'Shielding of the Colossal Constructor','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1105164372,521069831,1105164372,521069831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54543,0,'Shielding of the Corrupt Chaplain','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-366975807,2007908874,3927991489,2007908874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54544,0,'Shielding of the Fearsome Foreman','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471256,0,-1817745613,-801019563,2477221683,3493947733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54545,0,'Shielding of the Healing Hallguard','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,2111926055,669288466,2111926055,669288466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54546,0,'Shielding of the Hidden Henchman','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,-898772031,-916610329,3396195265,3378356967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54547,0,'Shielding of the Hired Hand','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1987293940,-197936054,2307673356,4097031242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54548,0,'Shielding of the Menace Miner','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,377116463,-265857074,377116463,4029110222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54549,0,'Shielding of the Spiritual Sculptor','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1485274316,-680921948,2809692980,3614045348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54550,0,'Shielding of the Subversive Servant','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,924900275,289651104,924900275,289651104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54551,0,'Shifting Buckler','Shield',3215,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1794048,0,-1449077573,-1393384329,2845889723,2901582967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54552,0,'Shimmering Star Roundshield','Shield',2269,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1795608,0,1596433742,-1667660341,1596433742,2627306955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54553,0,'Shining Holy Symbol','Shield',370,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1794048,0,-87049252,-345058609,4207918044,3949908687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54554,0,'shining knight''s shield of Nektropos','Shield',2268,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,1562715702,782024579,1562715702,782024579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54555,0,'Shining Metallic Talisman','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,1647561256,251982729,1647561256,251982729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54556,0,'Shiny Brass Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471256,0,483004174,1794503942,483004174,1794503942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54557,0,'Shiny Brass Shield','Shield',2270,NULL,0,7,2608320658,2608320658,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-846799996,118197142,3448167300,118197142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54558,0,'Shiny Brass Shield','Shield',2270,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982360,0,-1259040908,118197142,3035926388,118197142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54559,0,'Shiny Glass Eye','Shield',2799,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,520208035,-1131467476,520208035,3163499820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54560,0,'Shiny Metallic Shield','Shield',15,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,1560,0,1575602687,1055640777,1575602687,1055640777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54561,0,'Shiny Tin Shield','Shield',2265,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,1120940862,1956462536,1120940862,1956462536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54562,0,'Shin`Ree shield','Shield',2270,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,1795608,0,-44784177,1131375682,4250183119,1131375682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54563,0,'Shissar Tome','Shield',2785,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1576294610,-1554067326,1576294610,2740899970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54564,0,'Shrouded Guard','Shield',2277,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1560,0,1501501103,1942194790,1501501103,1942194790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54565,0,'Sickly Censer','Shield',370,NULL,0,4,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1838900736,0,4802661,606413638,4802661,606413638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54566,0,'Sigil Etched Buckler','Shield',18,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197471256,0,807176071,-1520740458,807176071,2774226838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54567,0,'Sigil of a Deposed God','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,296458213,-1758013797,296458213,2536953499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54568,0,'Sigil of the Cinderfoot','Shield',370,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1838900736,0,869107185,-757806429,869107185,3537160867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54569,0,'Sigil of the Veteran Soldier','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-224781318,1358351598,4070185978,1358351598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54570,0,'Sigil Runed Orb of Healing','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-2055263257,-1565661957,2239704039,2729305339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54571,0,'Sigiled Caertaxian Priest''s Buckler','Shield',2276,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,1881197471256,0,934716624,-50435425,934716624,4244531871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54572,0,'Silentblade''s buckler','Shield',2265,NULL,0,4,4037812502,4037812502,25,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,35182226702334,0,-652066392,-2038527663,3642900904,2256439633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54573,0,'Silentblade''s kiteshield','Shield',2268,NULL,0,4,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,1560,0,994756129,-526266696,994756129,3768700600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54574,0,'Silentblade''s shield','Shield',2278,NULL,0,4,3173504370,3173504370,25,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,8793945540382,0,-1228600466,-276432297,3066366830,4018534999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54575,0,'silver banded round shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,542,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1881197471256,0,-877488316,-1294570202,3417478980,3000397094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54576,0,'Silver Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1800871040,-642187529,2494096256,3652779767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54577,0,'Silver Onyx Talisman','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1838900736,0,182921305,1713921990,182921305,1713921990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54578,0,'Silver Plated Kite Shield','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1560,0,211536026,622509290,211536026,622509290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54579,0,'Silver Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1045131893,1026800781,1045131893,1026800781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54580,0,'silver symbol','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1838900736,0,-612696188,-1981681074,3682271108,2313286222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54581,0,'silver-plated kite shield','Shield',2268,NULL,0,1,570458645,570458645,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1300,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,-1248937632,2120831192,3046029664,2120831192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54582,0,'Silvered Shield of Deceit','Shield',2268,NULL,0,5,2608320658,2608320658,270,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,54,0,54,1560,0,1720596768,1833007586,1720596768,1833007586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54583,0,'Silverguard Shield','Shield',2272,NULL,0,4,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881195677208,0,539721782,-1675463574,539721782,2619503722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54584,0,'Sinestral Buckler of the Planar Ettin','Shield',645,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,105971380,-2135470786,105971380,2159496510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54585,0,'Singed Cloth Moppet','Shield',2499,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-471524430,-498604017,3823442866,3796363279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54586,0,'Siren''s Round Shield','Shield',2278,NULL,0,1,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-149472122,-4282937,4145495174,4290684359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54587,0,'Siyamak''s Guard','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1560,0,2112212608,-504852445,2112212608,3790114851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54588,0,'Skin Hide Buckler','Shield',2266,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1795608,0,-1847746947,-74866774,2447220349,4220100522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54589,0,'Skull of Hate','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1838900736,0,-33130765,422062018,4261836531,422062018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54590,0,'Skull of Jhen''Tra','Shield',2499,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-312493250,-1048868526,3982474046,3246098770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54591,0,'Skyfire Buckler of Battle','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,243831996,1700275957,243831996,1700275957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54592,0,'Skyfire Buckler of Beasts','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-519236534,-2069947371,3775730762,2225019925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54593,0,'Skyfire Buckler of Clouds','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1589402531,-331107311,2705564765,3963859985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54594,0,'Skyfire Buckler of Concentration','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1755340498,-1094308742,1755340498,3200658554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54595,0,'Skyfire Buckler of Devotion','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,844831470,130441842,844831470,130441842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54596,0,'Skyfire Buckler of Elements','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1432415787,-2035514026,2862551509,2259453270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54597,0,'Skyfire Buckler of Fangs','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1565451113,-534118596,2729516183,3760848700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54598,0,'Skyfire Buckler of Grace','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,638541129,67180949,638541129,67180949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54599,0,'Skyfire Buckler of Knowledge','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-31841672,-619315558,4263125624,3675651738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54600,0,'Skyfire Buckler of Light','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1720147761,2030075281,2574819535,2030075281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54601,0,'Skyfire Buckler of Mirrors','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1048230667,-1286923260,3246736629,3008044036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54602,0,'Skyfire Buckler of Prophets','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,728657274,1120017123,728657274,1120017123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54603,0,'Skyfire Buckler of Storms','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,883603638,1804125957,883603638,1804125957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54604,0,'Skyfire Buckler of Survival','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,322511490,629364422,322511490,629364422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54605,0,'Skyfire Buckler of the Deep','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,334124516,1173109582,334124516,1173109582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54606,0,'Skyfire Buckler of the Gambler','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,773935115,1751109644,773935115,1751109644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54607,0,'Skyfire Buckler of the Guardian','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-54746508,-1977212775,4240220788,2317754521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54608,0,'Skyfire Buckler of the Iron-heart','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-406672764,-1881592224,3888294532,2413375072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54609,0,'Skyfire Buckler of the Knight','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-2005057890,-259779776,2289909406,4035187520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54610,0,'Skyfire Buckler of the Nimble','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1992955478,-1793266007,1992955478,2501701289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54611,0,'Skyfire Buckler of the Oceans','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1226482896,367027400,3068484400,367027400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54612,0,'Skyfire Buckler of the Soldier','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1144784392,-553337562,1144784392,3741629734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54613,0,'Skyfire Buckler of the Stoic','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1354902580,-379000856,2940064716,3915966440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54614,0,'Skyfire Buckler of the Sun','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,94395746,-149011087,94395746,4145956209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54615,0,'Skyfire Buckler of the Tempest','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1773760130,-1513971664,2521207166,2780995632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54616,0,'Skyfire Buckler of the Tree','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1340126080,1631665615,1340126080,1631665615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54617,0,'Skyfire Buckler of Vision','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,686525920,-122048664,686525920,4172918632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54618,0,'Skyfire Roundshield of Battle','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,2022637363,42709235,2022637363,42709235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54619,0,'Skyfire Roundshield of Beasts','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1760854075,-481523181,2534113221,3813444115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54620,0,'Skyfire Roundshield of Clouds','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-646541767,-1953488361,3648425529,2341478935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54621,0,'Skyfire Roundshield of Concentration','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,278230198,2123179565,278230198,2123179565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54622,0,'Skyfire Roundshield of Devotion','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1248735370,1223726166,1248735370,1223726166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54623,0,'Skyfire Roundshield of Elements','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-760595535,-912624782,3534371761,3382342514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54624,0,'Skyfire Roundshield of Fangs','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-628869389,-285919833,3666097907,4009047463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54625,0,'Skyfire Roundshield of Grace','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1580889901,182309646,1580889901,182309646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54626,0,'Skyfire Roundshield of Knowledge','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-2043738084,-413586243,2251229212,3881381053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54627,0,'Skyfire Roundshield of Light','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-740347740,2010953482,3554619556,2010953482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54628,0,'Skyfire Roundshield of Mirrors','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1216139398,1515154087,3078827898,1515154087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54629,0,'Skyfire Roundshield of Prophets','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1293231912,234155207,1293231912,234155207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54630,0,'Skyfire Roundshield of Storms','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1285526226,207311107,1285526226,207311107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54631,0,'Skyfire Roundshield of Survival','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1698646285,1790288098,1698646285,1790288098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54632,0,'Skyfire Roundshield of the Deep','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1809809280,182111594,1809809280,182111594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54633,0,'Skyfire Roundshield of the Gambler','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1444182639,-632820259,1444182639,3662147037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54634,0,'Skyfire Roundshield of the Guardian','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1967470085,2067847910,2327497211,2067847910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54635,0,'Skyfire Roundshield of the Iron-heart','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1611169568,2048303421,2683797728,2048303421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54636,0,'Skyfire Roundshield of the Knight','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-263711494,1437788921,4031255802,1437788921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54637,0,'Skyfire Roundshield of the Nimble','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,13401561,808064784,13401561,808064784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54638,0,'Skyfire Roundshield of the Oceans','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-825200300,-1328112271,3469766996,2966855025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54639,0,'Skyfire Roundshield of the Soldier','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1007234156,1830584567,1007234156,1830584567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54640,0,'Skyfire Roundshield of the Stoic','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-687277656,-719047217,3607689640,3575920079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54641,0,'Skyfire Roundshield of the Sun','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1675302704,505033682,1675302704,505033682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54642,0,'Skyfire Roundshield of the Tempest','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-532612367,400203233,3762354929,400203233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54643,0,'Skyfire Roundshield of the Tree','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,936745444,779602923,936745444,779602923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54644,0,'Skyfire Roundshield of Vision','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1649155467,-1620428434,1649155467,2674538862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54645,0,'Skyfire Symbol of Battle','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-199866457,2124102613,4095100839,2124102613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54646,0,'Skyfire Symbol of Beasts','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,462669649,-1621360331,462669649,2673606965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54647,0,'Skyfire Symbol of Clouds','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-805108154,-142563023,3489859142,4152404273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54648,0,'Skyfire Symbol of Concentration','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,434175177,-409057738,434175177,3885909558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54649,0,'Skyfire Symbol of Devotion','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1125890293,-247189046,1125890293,4047778250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54650,0,'Skyfire Symbol of Elements','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-606096434,1882117870,3688870862,1882117870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54651,0,'Skyfire Symbol of Fangs','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-739131764,579970153,3555835532,579970153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54652,0,'Skyfire Symbol of Grace','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1464860498,-960937280,1464860498,3334030016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54653,0,'Skyfire Symbol of Knowledge','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-1889894301,509167479,2405072995,509167479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54654,0,'Skyfire Symbol of Light','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,325855617,-1145559356,325855617,3149407940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54655,0,'Skyfire Symbol of Mirrors','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,991664110,-2009137199,991664110,2285830097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54656,0,'Skyfire Symbol of Prophets','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-1652367600,-1270855333,2642599696,3024111963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54657,0,'Skyfire Symbol of Storms','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1172970157,1884019237,1172970157,1884019237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54658,0,'Skyfire Symbol of Survival','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-374869607,-754907778,3920097689,3540059518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54659,0,'Skyfire Symbol of the Deep','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1655371775,-1284609802,1655371775,3010357494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54660,0,'Skyfire Symbol of the Gambler','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1600254480,825398217,1600254480,825398217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54661,0,'Skyfire Symbol of the Guardian','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,102920559,1634827237,102920559,1634827237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54662,0,'Skyfire Symbol of the Iron-heart','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-1769863009,-253068367,2525104287,4041898929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54663,0,'Skyfire Symbol of the Knight','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-113402747,788185404,4181564549,788185404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54664,0,'Skyfire Symbol of the Nimble','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-1940601523,1264729301,2354365773,1264729301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54665,0,'Skyfire Symbol of the Oceans','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-945424085,-878790988,3349543211,3416176308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54666,0,'Skyfire Symbol of the Soldier','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,897360915,-2039873821,897360915,2255093475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54667,0,'Skyfire Symbol of the Stoic','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-562204201,740580869,3732763095,740580869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54668,0,'Skyfire Symbol of the Sun','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-1286803704,-865360220,3008163592,3429607076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54669,0,'Skyfire Symbol of the Tempest','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1826112101,-55581707,1826112101,4239385589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54670,0,'Skyfire Symbol of the Tree','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1050677659,-1748799881,1050677659,2546167415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54671,0,'Skyfire Symbol of Vision','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-1560345426,-478498232,2734621870,3816469064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54672,0,'Skyfire Towershield of Battle','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1251584142,-844042529,1251584142,3450924767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54673,0,'Skyfire Towershield of Beasts','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1524881288,746050623,2770086008,746050623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54674,0,'Skyfire Towershield of Clouds','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1395296787,1152089147,2899670509,1152089147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54675,0,'Skyfire Towershield of Concentration','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1698074466,-1194628219,1698074466,3100339077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54676,0,'Skyfire Towershield of Devotion','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1070451550,-49132496,1070451550,4245834800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54677,0,'Skyfire Towershield of Elements','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1492533147,2088282900,2802434149,2088282900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54678,0,'Skyfire Towershield of Fangs','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1356346073,1866367121,2938621223,1866367121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54679,0,'Skyfire Towershield of Grace','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,731483385,-1961466312,731483385,2333500984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54680,0,'Skyfire Towershield of Knowledge','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-208866360,1128073736,4086100936,1128073736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54681,0,'Skyfire Towershield of Light','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1377076626,-166264260,1377076626,4128703036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54682,0,'Skyfire Towershield of Mirrors','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-2053867321,1750613274,2241099975,1750613274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54683,0,'Skyfire Towershield of Prophets','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-378469987,-1206504287,3916497309,3088463009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54684,0,'Skyfire Towershield of Storms','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,960260358,-1017114833,960260358,3277852463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54685,0,'Skyfire Towershield of Survival','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1462247088,-547915644,1462247088,3747051652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54686,0,'Skyfire Towershield of the Deep','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,511476820,-1086843636,511476820,3208123660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54687,0,'Skyfire Towershield of the Gambler','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,599228859,-1845979463,599228859,2448987833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54688,0,'Skyfire Towershield of the Guardian','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1196581306,836026588,3098385990,836026588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54689,0,'Skyfire Towershield of the Iron-heart','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-363562188,-1562522454,3931405108,2732444842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54690,0,'Skyfire Towershield of the Knight','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-2048135378,-300037668,2246831918,3994929628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54691,0,'Skyfire Towershield of the Nimble','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,853224036,-1954204619,853224036,2340762677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54692,0,'Skyfire Towershield of the Oceans','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1150055808,192527956,3144911488,192527956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54693,0,'Skyfire Towershield of the Soldier','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1235933112,648280979,1235933112,648280979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54694,0,'Skyfire Towershield of the Stoic','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1565851012,1900024698,2729116284,1900024698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54695,0,'Skyfire Towershield of the Sun','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-943771259,739075183,3351196037,739075183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54696,0,'Skyfire Towershield of the Tempest','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-766005940,1550182021,3528961356,1550182021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54697,0,'Skyfire Towershield of the Tree','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1115054640,-1684728947,1115054640,2610238349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54698,0,'Skyfire Towershield of Vision','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-477648707,1347512130,3817318589,1347512130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54699,0,'Slab Forged Defender','Shield',2271,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1560,0,-1309840704,-1085048561,2985126592,3209918735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54700,0,'Slime-Coated Totem','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,1593185311,-2016053971,1593185311,2278913325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54701,0,'Sludge Painted Shield','Shield',3215,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-832325405,769621924,3462641891,769621924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54702,0,'sludge smeared kite shield','Shield',2277,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1560,0,-1271879797,-1601632598,3023087499,2693334698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54703,0,'sludge smeared round shield','Shield',2278,NULL,0,6,3173504370,3173504370,60,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,6,0,4,8793945540382,0,-647808315,246047894,3647158981,246047894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54704,0,'sludge smeared shield','Shield',2265,NULL,0,6,4037812502,4037812502,30,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,6,0,4,35182226702334,0,-1335709672,233337522,2959257624,233337522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54705,0,'sludge smeared tower shield','Shield',15,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,24,0,1178889634,-572278982,1178889634,3722688314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54706,0,'Sludge-Coated Aegis','Shield',7,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,1795608,0,-1940293298,-712648709,2354673998,3582318587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54707,0,'Sludge-Coated Barrier','Shield',2274,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,7429,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,1560,0,-1851816344,-575761609,2443150952,3719205687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54708,0,'Sludge-Coated Effigy','Shield',373,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,2028441188,1228992301,2028441188,1228992301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54709,0,'Sludge-Coated Guard','Shield',21,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6279243982360,0,-230171595,615794475,4064795701,615794475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54710,0,'Sludge-Coated Symbol','Shield',2257,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,544250268,3082491,544250268,3082491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54711,0,'Small Carving of Aaryonar','Shield',2781,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1838900928,0,-2008642828,-1855283907,2286324468,2439683389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54712,0,'Small Chitin Protector','Shield',84,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1795608,0,562372741,-31045625,562372741,4263921671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54713,0,'Small Round Shield of the Sage','Shield',2276,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1795608,0,-1495525759,833601172,2799441537,833601172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54714,0,'Small Shield of the Brokentusk','Shield',2265,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,65,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35182226702334,0,920486115,-1181852513,920486115,3113114783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54715,0,'Smoldering Black Book','Shield',3145,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1838900736,0,-1540088717,-1105912874,2754878579,3189054422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54716,0,'Smoldering Ethernaut''s Buckler of Projection','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471256,0,1286502620,1085658458,1286502620,1085658458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54717,0,'Smoldering Ethernaut''s Roundshield of Projection','Shield',7,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,9816753,-2023974581,9816753,2270992715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54718,0,'Snake Scale Shield','Shield',2278,NULL,0,5,4037812502,4037812502,65,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,542,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,35182226702334,0,639733479,-1652244593,639733479,2642722703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54719,0,'Snapper Shell Kite Shield','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,-1403845636,-227411298,2891121660,4067555998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54720,0,'Snowfang Arcanist''s Ice Orb','Shield',369,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,658782437,948743828,658782437,948743828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54721,0,'Snowfang Mystic''s Petrified Effigy','Shield',1214,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1000817719,-1763339112,1000817719,2531628184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54722,0,'Soft Rock Blocker','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881197471256,0,-886009828,-891061942,3408957468,3403905354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54723,0,'Softly Jingling Gemmed Doll','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900736,0,-2067122416,-1805891060,2227844880,2489076236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54724,0,'Sokohide Buckler','Shield',201,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881197471256,0,-2061113006,1640922394,2233854290,1640922394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54725,0,'Soul-Forged Shield of Paineel','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,124800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1560,0,-2060155784,-1542486350,2234811512,2752480946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54726,0,'Soulforged Kite Shield','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,55467,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1560,0,-1855725003,-996808531,2439242293,3298158765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54727,0,'Soulripper Shield','Shield',2521,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1051071462,-214143989,1051071462,4080823307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54728,0,'Sovereign Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1560,0,-1792102526,-922541941,2502864770,3372425355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54729,0,'Sparerib''s Dinner Plate','Shield',19,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,196488468,1060704327,196488468,1060704327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54730,0,'Sparkling Buckler','Shield',2265,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,951457528,-1138975345,951457528,3155991951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54731,0,'Sparkling Ethernaut''s Buckler of Projection','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471256,0,1179834661,2091804922,1179834661,2091804922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54732,0,'Sparkling Ethernaut''s Roundshield of Projection','Shield',7,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881195677208,0,2073944932,-2115479024,2073944932,2179488272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54733,0,'Spider Carapace Shield','Shield',2278,NULL,0,5,4037812502,4037812502,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,325,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,26388281163548,0,706355152,766050628,706355152,766050628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54734,0,'Spiderspun Buckler','Shield',18,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,1795608,0,236319452,-241841207,236319452,4053126089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54735,0,'Spiked Buckler of the Deacon','Shield',19,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-496936160,-1677422479,3798031136,2617544817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54736,0,'Spiked Buckler of the Rime Battlepriest','Shield',2992,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1795608,0,-1057125287,-1200127959,3237842009,3094839337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54737,0,'Spiked Dragonscale Aegis','Shield',16,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1560,0,189394828,-880092110,189394828,3414875186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54738,0,'Spiked Sarnak Shield','Shield',2270,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-2100596912,-1562060257,2194370384,2732907039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54739,0,'Spiked Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1560,0,-1103299133,1090107038,3191668163,1090107038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54740,0,'Spiked Tower Shield of Coated Rime','Shield',361,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-399940578,852833535,3895026718,852833535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54741,0,'Spikeshield','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1176874603,-1997280331,3118092693,2297686965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54742,0,'Spirit Callers Guard','Shield',21,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,-2093654691,1353982634,2201312605,1353982634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54743,0,'Spirit Catcher','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1838899200,0,1053816103,-697577737,1053816103,3597389559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54744,0,'Spirit Fused Tome','Shield',717,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-785805617,-1928714231,3509161679,2366253065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54745,0,'spirit sucker''s cracked beak','Shield',2268,NULL,0,1,2608320658,2608320658,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1560,0,2046239105,322331244,2046239105,322331244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54746,0,'Spirit Whisper Idol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1838900736,0,-1402933684,-1801856827,2892033612,2493110469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54747,0,'Spiritise Censer','Shield',370,NULL,0,8,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1838900736,0,-323604427,-1223572989,3971362869,3071394307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54748,0,'Spiritsong, Ulteran Barrier of Sound','Shield',2272,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471256,0,659575495,-1978846141,659575495,2316121155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54749,0,'Spiritual Parma of the Awakened Captain','Shield',3212,NULL,0,7,4037812502,4037812502,1,20,'Captain Veezaran would often preach to his soldiers before battle from scriptures inscribed on the surface of this shield.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1795608,0,-2017866835,1413949721,2277100461,1413949721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54750,0,'Splintering Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,40,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,8793945540382,0,881697276,-2075234553,881697276,2219732743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54751,0,'Spore Covered Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,100,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,-186469826,1580053277,4108497470,1580053277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54752,0,'Spotted Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1953094771,-183426034,1953094771,4111541262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54753,0,'Spun Symbol of the Arachnid','Shield',1880,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-714968210,942351265,3579999086,942351265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54754,0,'Staff of Elemental Mastery','Shield',3122,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,-781824061,-771183487,3513143235,3523783809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54755,0,'Staff of Limitless Growth','Shield',3209,NULL,0,10,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,-1168557941,147603838,3126409355,147603838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54756,0,'Stained Shield of Ornate Wood','Shield',18,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,-1981994257,-1312984040,2312973039,2981983256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54757,0,'Stalwart Barrier of the Rallosian Battlemage','Shield',12,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,1684800,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2093964483,395014132,2093964483,395014132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54758,0,'Stalwart Orb of Death','Shield',2928,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-878779808,872683769,3416187488,872683769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54759,0,'Stalwart Wall of Decrepit Bones','Shield',3118,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,156155016,1313469669,156155016,1313469669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54760,0,'Star of Malice','Shield',3564,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795584,0,2007998423,1561213652,2007998423,1561213652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54761,0,'Star Stone Idol','Shield',2862,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,1838900736,0,1133494369,1660315882,1133494369,1660315882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54762,0,'Starshroud''s Buckler','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795608,0,2109181600,1714353900,2109181600,1714353900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54763,0,'Static Field Projector','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,496583315,-1605270107,496583315,2689697189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54764,0,'Static Orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-1109913428,1935098314,3185053868,1935098314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54765,0,'Staunton''s Buckler','Shield',2273,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1881197471256,0,-1850410653,-164204739,2444556643,4130762557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54766,0,'Steel Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,439546312,1542075990,439546312,1542075990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54767,0,'Steel Plated Shield','Shield',12,NULL,0,4,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197471256,0,47276028,2078802992,47276028,2078802992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54768,0,'Steel Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1783487422,1153049789,2511479874,1153049789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54769,0,'Steel Thurible','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,623679316,-1625358453,623679316,2669608843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54770,0,'Steel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,297086791,-1593682281,297086791,2701285015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54771,0,'Steelguard Buckler','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1795608,0,2009451179,1821188515,2009451179,1821188515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54772,0,'Stein of Flowing Ichor','Shield',308,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1838900736,0,-2095575132,-1318861075,2199392164,2976106221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54773,0,'Stein of Lies','Shield',314,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,104897016,670114536,104897016,670114536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54774,0,'Stein of Lost Ideals','Shield',309,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-1143154275,610988348,3151813021,610988348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54775,0,'Stein of Moggok','Shield',314,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,1854590002,-1896336021,1854590002,2398631275,'ItemScripts/SteinofMoggok.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54776,0,'Stein of Swirling Spirits','Shield',314,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1838900736,0,444837765,1040253228,444837765,1040253228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54777,0,'Stein of the Everling Lord','Shield',307,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-898806566,-930938840,3396160730,3364028456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54778,0,'Sternshank''s Defender','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195677208,0,517126855,1845632891,517126855,1845632891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54779,0,'Stillwater Orb','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,610985100,88301936,610985100,88301936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54780,0,'Stitched Flesh Doll','Shield',2499,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1649689042,-1034711342,1649689042,3260255954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54781,0,'Stoic Blocker of Redemption','Shield',3115,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1795608,0,1074526079,1030114762,1074526079,1030114762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54782,0,'Stoic Wall of Brutallic Oppression','Shield',646,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-968467259,1618366964,3326500037,1618366964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54783,0,'Stoic Wall of Oppression','Shield',3169,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-718751408,-552100435,3576215888,3742866861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54784,0,'Stonebound Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,1794048,0,703545746,807510672,703545746,807510672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54785,0,'Stonebrunt Buckler','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197471256,0,1667998363,240520435,1667998363,240520435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54786,0,'Stonebrunt Towershield','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1560,0,-1917680053,1197617280,2377287243,1197617280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54787,0,'Stonehide Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1264045356,-1431194955,3030921940,2863772341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54788,0,'Stoneshield Bulwark','Shield',646,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,150560794,247438716,150560794,247438716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54789,0,'Storeroom Inventory Tome','Shield',716,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,542,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,164167837,-68323980,164167837,4226643316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54790,0,'Stormbringer Bulwark of the Unstoppable','Shield',3600,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1518653832,-1365649098,2776313464,2929318198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54791,0,'Stormbringer''s Bulwark','Shield',3939,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-788990070,-1535353782,3505977226,2759613514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54792,0,'Stormcatcher''s Shield','Shield',3939,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1418180363,-1948041553,2876786933,2346925743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54793,0,'Stormshield','Shield',2268,NULL,0,5,2608320658,2608320658,90,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,326,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,1820,0,1511001725,-1575397854,1511001725,2719569442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54794,0,'Strengthened Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1824279581,183722629,1824279581,183722629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54795,0,'Stretched Hide Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,15,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,35182226702334,0,305337360,-276271047,305337360,4018696249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54796,0,'Stretched Wyvern Hide Guard','Shield',16,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,-989887685,-188503680,3305079611,4106463616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54797,0,'Stringent Defender','Shield',17,NULL,0,8,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1560,0,618482723,-1355006917,618482723,2939960379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54798,0,'Stunted Concrete Slump Symbol','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-935095947,-508489716,3359871349,3786477580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54799,0,'sturdy iron buckler','Shield',2272,NULL,0,1,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,768931978,130488853,768931978,130488853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54800,0,'Sturdy Metalic Shield','Shield',3604,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,1319062285,-1431023336,1319062285,2863943960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54801,0,'Sturdy Shield of Studs','Shield',2269,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,907541125,-540841762,907541125,3754125534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54802,0,'Subjugator''s Enduring Aegis','Shield',2266,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,57722934,-547968615,57722934,3746998681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54803,0,'Subjugator''s Enduring Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-195182144,979858640,4099785152,979858640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54804,0,'Subjugator''s Enduring Round Shield','Shield',2276,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195675648,0,-216544244,1108003882,4078423052,1108003882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54805,0,'Subjugator''s Eternal Aegis','Shield',2266,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1910210801,76512472,2384756495,76512472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54806,0,'Subjugator''s Eternal Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-469085748,-68320884,3825881548,4226646412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54807,0,'Subjugator''s Eternal Round Shield','Shield',2276,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,-89008201,-1758126901,4205959095,2536840395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54808,0,'Subjugator''s Glorious Aegis','Shield',2266,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1204940078,416939975,1204940078,416939975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54809,0,'Subjugator''s Glorious Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1204415491,-1396629779,1204415491,2898337517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54810,0,'Subjugator''s Glorious Round Shield','Shield',2276,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675648,0,-238433493,857425110,4056533803,857425110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54811,0,'Subjugator''s Immortal Aegis','Shield',2266,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1521014913,523309524,2773952383,523309524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54812,0,'Subjugator''s Immortal Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-834285842,-470039873,3460681454,3824927423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54813,0,'Subjugator''s Immortal Round Shield','Shield',2276,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,805034444,-871363376,805034444,3423603920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54814,0,'Subjugator''s Mighty Aegis','Shield',2266,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-218938346,546863430,4076028950,546863430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54815,0,'Subjugator''s Mighty Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1793283451,-506132754,2501683845,3788834542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54816,0,'Subjugator''s Mighty Round Shield','Shield',2276,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675648,0,-171952008,-2053114910,4123015288,2241852386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54817,0,'Subjugator''s Rugged Aegis','Shield',2266,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1976401402,-1822859603,2318565894,2472107693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54818,0,'Subjugator''s Rugged Round Shield','Shield',2276,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675648,0,-156515774,1159926942,4138451522,1159926942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54819,0,'Subjugator''s Stalwart Aegis','Shield',2266,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1058024254,-1565173622,1058024254,2729793674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54820,0,'Subjugator''s Stalwart Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1697523071,1527443548,2597444225,1527443548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54821,0,'Subjugator''s Stalwart Round Shield','Shield',2276,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675648,0,-224251631,1020478859,4070715665,1020478859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54822,0,'Subjugator''s Steeled Aegis','Shield',2266,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,2075201062,1280112469,2075201062,1280112469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54823,0,'Subjugator''s Steeled Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,692451138,-139546680,692451138,4155420616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54824,0,'Subjugator''s Steeled Round Shield','Shield',2276,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675648,0,-260295114,-90795717,4034672182,4204171579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54825,0,'Subjugator''s Triumphant Aegis','Shield',2266,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-829184226,-552942955,3465783070,3742024341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54826,0,'Subjugator''s Triumphant Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-74403388,-503222165,4220563908,3791745131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54827,0,'Subjugator''s Triumphant Round Shield','Shield',2276,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675648,0,-193608347,444234509,4101358949,444234509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54828,0,'Sugary Candy-Striped Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,79,0,79,1881197471256,0,-1828576486,-1341253706,2466390810,2953713590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54829,0,'Sugary Candy-Striped Buckler of Doom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,79,0,79,1881197471256,0,1574263962,-2058182425,1574263962,2236784871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54830,0,'Sugary Cool Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,79,0,79,1881197471256,0,2126254019,479128038,2126254019,479128038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54831,0,'Sugary Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,79,0,79,1881197471256,0,-795528410,729426894,3499438886,729426894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54832,0,'Sugary Mint Buckler of Death','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,79,0,79,1881197471256,0,-320956214,1967037728,3974011082,1967037728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54833,0,'Sugary Peppermint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,79,0,79,1881197471256,0,486738257,893482820,486738257,893482820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54834,0,'Sugary Peppermint Buckler of Gloom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,79,0,79,1881197471256,0,-111240774,-31570818,4183726522,4263396478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54835,0,'Sugary Spearmint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,79,0,79,1881197471256,0,629664220,-1040155216,629664220,3254812080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54836,0,'Sumac Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,9938473,-1671608469,9938473,2623358827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54837,0,'Sumac Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1252417186,1511391394,1252417186,1511391394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54838,0,'Sunderguard','Shield',15,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1560,0,1690977853,1393583300,1690977853,1393583300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54839,0,'Suntouched Symbol','Shield',618,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,605696705,-1626461472,605696705,2668505824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54840,0,'Super-Heated Round Shield','Shield',2272,NULL,0,5,2072844078,2072844078,1,30,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-65998615,-1418568895,4228968681,2876398401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54841,0,'Supernatural Orb','Shield',369,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,26390426550016,0,1271892118,40390487,1271892118,40390487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54842,0,'swamp ash buckler','Shield',21,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,1795608,0,1529899978,1095770562,1529899978,1095770562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54843,0,'swamp ash round shield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,1881197471256,0,-1466953800,42891437,2828013496,42891437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54844,0,'Swiftfoot Defender','Shield',3115,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279242188312,0,-1090842681,1450752466,3204124615,1450752466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54845,0,'Syllokk''s Law','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-289365886,607754579,4005601410,607754579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54846,0,'Symbol of Arcane Mastery','Shield',2996,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-426636637,196026891,3868330659,196026891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54847,0,'Symbol of Ash','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-706339437,26746940,3588627859,26746940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54848,0,'Symbol of Ash and Flame','Shield',2522,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,55467,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1838900736,0,-1291787823,293652963,3003179473,293652963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54849,0,'Symbol of Banishing','Shield',1659,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,686603929,-1355207397,686603929,2939759899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54850,0,'Symbol of Blackscale','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,1952703414,1152227156,1952703414,1152227156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54851,0,'Symbol of Bone','Shield',880,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1837105152,0,-1045349692,1130701580,3249617604,1130701580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54852,0,'Symbol of Bzzt','Shield',2254,NULL,0,5,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,57,0,57,1838900736,0,1159324250,496416048,1159324250,496416048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54853,0,'Symbol of Celerity','Shield',2499,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,267885160,1177213888,267885160,1177213888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54854,0,'Symbol of Congealed Magma','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1556796379,-1954668798,2738170917,2340298498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54855,0,'Symbol of Curses','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1919324787,1010608412,2375642509,1010608412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54856,0,'Symbol of Devotion','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1838900736,0,-1817691450,-1415775740,2477275846,2879191556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54857,0,'Symbol of Discarded Parts','Shield',375,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,850302794,892119036,850302794,892119036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54858,0,'Symbol of Disease Warding','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,120,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,26390426550016,0,1557622037,671168911,1557622037,671168911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54859,0,'Symbol of Dread','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,506487391,102816846,506487391,102816846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54860,0,'Symbol of Frozen Drakefire','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,1103122395,1598001354,1103122395,1598001354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54861,0,'Symbol of Gnollish Spirits','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-643181999,-1614962529,3651785297,2680004767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54862,0,'Symbol of Harnessed Light','Shield',618,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,783906766,-1789328312,783906766,2505638984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54863,0,'symbol of hatred','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,538517885,1953670906,538517885,1953670906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54864,0,'Symbol of Heroism','Shield',372,NULL,0,8,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1838900736,0,691729592,893008417,691729592,893008417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54865,0,'Symbol of Holy Fury','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1371699169,-1915817671,1371699169,2379149625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54866,0,'Symbol of Iceshard','Shield',2524,NULL,0,9,4294967295,4294967295,0,10,'This was once worn by a powerful Kromzek priest.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1265491796,2021584068,1265491796,2021584068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54867,0,'Symbol of Infinite Terror','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,748024913,-634559482,748024913,3660407814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54868,0,'Symbol of Insight','Shield',368,NULL,0,5,545043066,545043066,60,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,6,26390426550016,0,-1261138168,641923434,3033829128,641923434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54869,0,'symbol of lethargy','Shield',368,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,6281081087704,0,-1881683699,522166847,2413283597,522166847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54870,0,'Symbol of Lifegiving','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-585508972,-1852283800,3709458324,2442683496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54871,0,'Symbol of Lore','Shield',2257,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1838900736,0,-100376921,1171065186,4194590375,1171065186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54872,0,'Symbol of Malformed Werewolf Bones','Shield',374,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-441999209,1020186241,3852968087,1020186241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54873,0,'Symbol of Malice','Shield',3148,NULL,0,10,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1837105152,0,438289611,-1867518477,438289611,2427448819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54874,0,'Symbol of Marr''s Fist','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2058882414,-1019322361,2236084882,3275644935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54875,0,'Symbol of Mortal Accord','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-1796850212,-1362738224,2498117084,2932229072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54876,0,'Symbol of Munderrad','Shield',375,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-167440631,-368502024,4127526665,3926465272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54877,0,'Symbol of Mystic Etchings','Shield',2244,NULL,0,9,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1838900736,0,-586705623,-1678796960,3708261673,2616170336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54878,0,'Symbol of Najenaar Dominance','Shield',3116,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1978585608,1204260724,1978585608,1204260724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54879,0,'Symbol of Najenaar Dominance','Shield',3116,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1803306801,1204260724,2491660495,1204260724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54880,0,'Symbol of Najenaar Mastery','Shield',3116,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838900736,0,1010289150,384876055,1010289150,384876055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54881,0,'Symbol of Otherworldly Destruction','Shield',2693,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1775499979,-2102089209,2519467317,2192878087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54882,0,'Symbol of Perpetual Darkness','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,709075999,-1829881281,709075999,2465086015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54883,0,'Symbol of Persevering Faith','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1838900736,0,1520622327,1707052248,1520622327,1707052248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54884,0,'Symbol of Pestilence','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,2050995815,1365590458,2050995815,1365590458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54885,0,'Symbol of Planar Calling','Shield',2528,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-55751431,-891627981,4239215865,3403339315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54886,0,'Symbol of Reanimation','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-1219844607,1087251099,3075122689,1087251099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54887,0,'symbol of reconnaissance','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1838900736,0,1143401221,-2029460680,1143401221,2265506616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54888,0,'Symbol of Rikrlander','Shield',2241,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1857357464,-664270685,1857357464,3630696611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54889,0,'Symbol of Rilissian Steel','Shield',373,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-632115090,84316533,3662852206,84316533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54890,0,'Symbol of Serilisian Faith','Shield',7,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1032686555,51779649,1032686555,51779649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54891,0,'Symbol of Solitude','Shield',368,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6281081087704,0,811963729,897913714,811963729,897913714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54892,0,'Symbol of Supreme Faith','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,666883079,-269611534,666883079,4025355762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54893,0,'Symbol of Tashani','Shield',348,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1620322247,1483761209,2674645049,1483761209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54894,0,'Symbol of the Beetle','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,911568940,2105564578,911568940,2105564578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54895,0,'Symbol of the Befallen Soldier','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1294042802,-424183073,1294042802,3870784223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54896,0,'Symbol of the Bog','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,569318285,-982845342,569318285,3312121954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54897,0,'Symbol of the Caller','Shield',368,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-504256631,2121313035,3790710665,2121313035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54898,0,'Symbol of the Challenger','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1111016958,1747418106,3183950338,1747418106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54899,0,'Symbol of the Contracted Caster','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-322474783,1324100645,3972492513,1324100645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54900,0,'Symbol of the Cornicen','Shield',368,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1839257348,1415656271,2455709948,1415656271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54901,0,'Symbol of the Corrupt Chaplain','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-1171333291,-1435796722,3123634005,2859170574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54902,0,'Symbol of the Crazed Battlepriest','Shield',368,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,438720320,611422326,438720320,611422326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54903,0,'Symbol of the Dark Mountain','Shield',373,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1611173168,457643261,1611173168,457643261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54904,0,'Symbol of the Deathfist Destroyer','Shield',375,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1624898163,765954025,2670069133,765954025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54905,0,'Symbol of the Destructus','Shield',375,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-226204232,-1712820111,4068763064,2582147185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54906,0,'Symbol of the Drolvarg Slayer','Shield',2257,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1156650336,209906924,1156650336,209906924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54907,0,'Symbol of the Elite Restoratus','Shield',2509,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,32139532,-880297251,32139532,3414670045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54908,0,'Symbol of the Etched Stelae','Shield',7,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,-169941748,1384731672,4125025548,1384731672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54909,0,'Symbol of the Ether','Shield',2533,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,559802594,2085122592,559802594,2085122592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54910,0,'Symbol of the Faydark','Shield',2813,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1259636405,1967761045,1259636405,1967761045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54911,0,'Symbol of the Fens Master','Shield',375,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,522666738,815293779,522666738,815293779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54912,0,'Symbol of the Four Winds','Shield',1058,NULL,0,8,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1838900736,0,1791423918,2048796197,1791423918,2048796197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54913,0,'Symbol of the Gully Purifier','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1001076147,-1621696174,3293891149,2673271122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54914,0,'Symbol of the Healing Hallguard','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,480448363,542411058,480448363,542411058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54915,0,'Symbol of The High Sea','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,910894890,-59160347,910894890,4235806949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54916,0,'Symbol of the Highlands','Shield',373,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,560928606,485333514,560928606,485333514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54917,0,'Symbol of the Horn Blower','Shield',372,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,1684800,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,4870439,-909546727,4870439,3385420569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54918,0,'Symbol of the Imprisoned','Shield',3567,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1838900736,0,859876628,1320575600,859876628,1320575600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54919,0,'Symbol of the Kromzek Magi','Shield',1140,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,359809926,261985479,359809926,261985479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54920,0,'Symbol of the Kunzar Darkpriest','Shield',1656,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1794048,0,1720288830,-138410901,1720288830,4156556395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54921,0,'Symbol of the Kylong Battlemage','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1837105152,0,-1072327298,-1711755437,3222639998,2583211859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54922,0,'Symbol of the Lich','Shield',2243,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2030433485,1613647203,2264533811,1613647203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54923,0,'Symbol of the Magical Minion','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,84944463,-1115270948,84944463,3179696348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54924,0,'Symbol of the Mindstone','Shield',146,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6281081087704,0,843310236,1051642623,843310236,1051642623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54925,0,'Symbol of the Mysterious Tower','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-223341902,838912940,4071625394,838912940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54926,0,'Symbol of the Neocorus','Shield',368,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,983867883,1032274999,983867883,1032274999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54927,0,'Symbol of the Odyssey','Shield',2500,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1060683121,-1807048941,3234284175,2487918355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54928,0,'Symbol of the Phrenic Mind','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1527088645,631548094,1527088645,631548094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54929,0,'Symbol of the Prairie','Shield',2257,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-1504922777,101810302,2790044519,101810302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54930,0,'Symbol of the Prime Destructus','Shield',8,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-994925229,1084982828,3300042067,1084982828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54931,0,'Symbol of the Restoratus','Shield',375,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,560504743,339313664,560504743,339313664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54932,0,'Symbol of the Scalekeeper','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-77601082,-667407519,4217366214,3627559777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54933,0,'Symbol of the Scarecrow King','Shield',368,NULL,0,6,545043066,545043066,120,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1838900736,0,719671378,-307569594,719671378,3987397702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54934,0,'Symbol of the Seer','Shield',368,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-611746608,-898192078,3683220688,3396775218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54935,0,'Symbol of the Sunken Shrine','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1838900736,0,-1343793535,-2061483971,2951173761,2233483325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54936,0,'Symbol of the Tactician','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1838900736,0,-1245673218,2087722955,3049294078,2087722955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54937,0,'Symbol of the Twisted Plains','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-704085480,-632969611,3590881816,3661997685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54938,0,'Symbol of the Wretched','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-950136276,489138699,3344831020,489138699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54939,0,'Symbol of Toxic Soothing','Shield',372,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1322899088,1096655162,1322899088,1096655162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54940,0,'Symbol of Vith','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,818978152,1443830032,818978152,1443830032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54941,0,'Symbol of Void-Tainted Lava','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1094730504,1482508084,1094730504,1482508084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54942,0,'Tablet of Dead Songs','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-933873375,-504947852,3361093921,3790019444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54943,0,'Tablet of Devotion','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1838900736,0,-596822494,-463866144,3698144802,3831101152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54944,0,'Tablet of Draconic Prophecy','Shield',371,NULL,0,12,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-346899449,-1758931524,3948067847,2536035772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54945,0,'Tablet of Fear','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,678916961,1858777893,678916961,1858777893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54946,0,'Tablet of Mind''s Eye','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-1004890912,702063966,3290076384,702063966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54947,0,'Tablet of Psychosis','Shield',371,NULL,0,1,545043066,545043066,275,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1837105152,0,-2147402836,2039933383,2147564460,2039933383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54948,0,'Tablet of Tallon''s Sphere','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1333057056,-911736061,2961910240,3383231235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54949,0,'Tablet of the Chardok Inflitrator','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1104763533,-399122198,3190203763,3895845098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54950,0,'Tablet of the Cryptkeeper','Shield',371,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-1843682853,564673460,2451284443,564673460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54951,0,'Tablet of the Deep','Shield',371,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-1397549205,-1502367780,2897418091,2792599516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54952,0,'Tablet of the Ether Surge','Shield',373,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-1235384557,-2118840630,3059582739,2176126666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54953,0,'Tablet of the Fire Breath','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1413970776,-1357279842,2880996520,2937687454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54954,0,'Tablet of the Invisible Spectrum','Shield',2257,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-311216388,483566905,3983750908,483566905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54955,0,'Tablet of the Lifegiver','Shield',371,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,78,0,78,1838900736,0,2068287287,-492642229,2068287287,3802325067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54956,0,'Tablet of the Masterly Sage','Shield',374,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-1469810194,-2045604261,2825157102,2249363035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54957,0,'Tablet of the Messenger','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-2085718125,-1192488650,2209249171,3102478646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54958,0,'Tablet of the Rational','Shield',375,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1837105152,0,-1600965499,1997438476,2694001797,1997438476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54959,0,'Tablet of the Researcher','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-1395131296,521839118,2899836000,521839118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54960,0,'Tablet of the Sound Sleep','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,2611558,2009088336,2611558,2009088336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54961,0,'Tainted Orb of Magma','Shield',2975,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1105454209,2007195860,1105454209,2007195860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54962,0,'Tales of Conflict','Shield',2709,NULL,0,9,545043066,545043066,1,10,'A warrior will fight long and with their last breath for a few words within a great tale.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1645363830,-996754663,1645363830,3298212633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54963,0,'Talisman of Dark Power','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,1938838193,307050563,1938838193,307050563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54964,0,'Talisman of Evasiveness','Shield',368,NULL,0,5,545043066,545043066,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,6,26390426550016,0,483384256,1727564699,483384256,1727564699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54965,0,'Talisman of Pure Chaos','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838900736,0,1746496471,-1295014972,1746496471,2999952324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54966,0,'Talisman of Pure Thought','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-1473590129,600286763,2821377167,600286763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54967,0,'Talisman of Rainbow Hues','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1838900736,0,818732617,1394515037,818732617,1394515037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54968,0,'Talisman of Terror','Shield',368,NULL,0,5,545043066,545043066,120,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1838900736,0,1335362097,785659437,1335362097,785659437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54969,0,'Talisman of the Puppetmaster','Shield',374,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-79530235,776910033,4215437061,776910033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54970,0,'Talisman of the Risen','Shield',368,NULL,0,9,545043066,545043066,20,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,26390426548224,0,590028298,-127768586,590028298,4167198710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54971,0,'Talisman of Thunder','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-1712936944,-430058291,2582030352,3864909005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54972,0,'Talisman of Triumph','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1838900736,0,318110649,-1558283316,318110649,2736683980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54973,0,'Tallon raiding shield','Shield',2277,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1816269444,-2089688824,1816269444,2205278472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54974,0,'Talon Clenched Orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1913233829,-2040037780,2381733467,2254929516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54975,0,'Tambourine of teeth','Shield',584,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,207997330944,0,-1005164266,1171204387,3289803030,1171204387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54976,0,'Tambourine of teeth','Shield',584,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,674346055,1171204387,674346055,1171204387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54977,0,'Tanned Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,41966847,-692321231,41966847,3602646065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54978,0,'Tapered Tome of Tempers','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-1225249792,-1606267797,3069717504,2688699499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54979,0,'Tarton''s Wheel','Shield',368,NULL,0,8,545043066,545043066,1,10,'The completed magical symbol known as \"Tarton''s Wheel\" flickers with energy.  Only a single spoke still has the effect of transporting the user a short distance.  The remaining spokes appear to have lost either their magic or the connection to the plane they once allowed travel to.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1883034576600,0,737396583,-1091753706,737396583,3203213590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54980,0,'Tasty Candy-Striped Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471256,0,1309395043,-888315806,1309395043,3406651490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54981,0,'Tasty Candy-Striped Buckler of Doom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471256,0,-1825662784,643601876,2469304512,643601876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54982,0,'Tasty Cool Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471256,0,453926426,203561386,453926426,203561386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54983,0,'Tasty Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471256,0,650594079,1026034353,650594079,1026034353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54984,0,'Tasty Mint Buckler of Death','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471256,0,330580203,238938868,330580203,238938868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54985,0,'Tasty Peppermint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471256,0,-496381584,1245435407,3798585712,1245435407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54986,0,'Tasty Peppermint Buckler of Gloom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471256,0,1713920059,1985089223,1713920059,1985089223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(54987,0,'Tasty Spearmint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471256,0,1077262341,-760443396,1077262341,3534523900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54988,0,'Taut Flesh Tome','Shield',716,NULL,0,6,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1883034576600,0,-1948266823,-1738424827,2346700473,2556542469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(54989,0,'Teachings of the Arena Champion','Shield',3183,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,13867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-558825890,1968272603,3736141406,1968272603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54990,0,'Teak Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1591917063,-567064333,1591917063,3727902963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54991,0,'Teak Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1486552449,1661319048,1486552449,1661319048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54992,0,'teakwood buckler','Shield',2265,NULL,0,2,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,-565650905,1217813999,3729316391,1217813999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54993,0,'teakwood buckler','Shield',2265,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,16640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471256,0,885917509,1217813999,885917509,1217813999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54994,0,'teakwood round shield','Shield',2278,NULL,0,2,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1292985723,1591139719,1292985723,1591139719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54995,0,'teakwood round shield','Shield',2278,NULL,0,1,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,24960,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1005870150,1591139719,1005870150,1591139719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54996,0,'teakwood tome','Shield',195,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1838900736,0,-39106205,2053405612,4255861091,2053405612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54997,0,'teakwood tome','Shield',195,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-321510630,2053405612,3973456666,2053405612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54998,0,'Telebrian, Shield of Flames','Shield',2268,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1560,0,1372428280,738427284,1372428280,738427284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(54999,0,'Tempered Buckler','Shield',12,NULL,0,4,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1794048,0,-918361933,2068643132,3376605363,2068643132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55000,0,'Tempered Gold Mask','Shield',880,NULL,0,9,545043066,545043066,1,10,'This is the fabled mask of a Kwagan Warlord, Lord Ipkiss. Rumor is the mask has an enchantment on it that makes it no longer wearable on the head, as bad things would happen!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,799717432,681221079,799717432,681221079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55001,0,'Tempered Tower Shield','Shield',15,NULL,0,4,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1560,0,1833246339,2105066055,1833246339,2105066055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55002,0,'Tempest Touched Orb','Shield',369,NULL,0,5,2072844078,2072844078,1,10,'A charm that was crafted from gemstones tainted by Void Tempests.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,1883034576600,0,1174001589,1331315010,1174001589,1331315010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55003,0,'Tempting Candy-Striped Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471256,0,995544278,1270688449,995544278,1270688449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55004,0,'Tempting Candy-Striped Buckler of Doom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471256,0,-230180701,1237974123,4064786595,1237974123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55005,0,'Tempting Cool Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471256,0,597143634,2023410026,597143634,2023410026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55006,0,'Tempting Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471256,0,2009340919,-953981936,2009340919,3340985360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55007,0,'Tempting Mint Buckler of Death','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471256,0,1804275879,-1903321001,1804275879,2391646295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55008,0,'Tempting Peppermint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471256,0,-1705606852,-785666961,2589360444,3509300335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55009,0,'Tempting Peppermint Buckler of Gloom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471256,0,-737440520,132020341,3557526776,132020341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55010,0,'Tempting Spearmint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471256,0,2024560205,-1508614852,2024560205,2786352444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55011,0,'Terrolus'' Ancient Stein','Shield',308,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-214551419,1622580225,4080415877,1622580225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55012,0,'Terrolus'' Antediluvian Stein','Shield',314,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,465611608,-1728979556,465611608,2565987740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55013,0,'Terror Hide Shield','Shield',2272,NULL,0,4,4037812502,4037812502,235,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881197471256,0,-1305935222,-782744985,2989032074,3512222311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55014,0,'Terror Totem','Shield',372,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1838900736,0,-663104868,353003161,3631862428,353003161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55015,0,'Testament of the Arcane Architect','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,1836883989,73740697,1836883989,73740697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55016,0,'Testament of the Contracted Caster','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1705194248,2049719739,1705194248,2049719739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55017,0,'Testament of the Magical Minion','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1171111989,-644626102,1171111989,3650341194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55018,0,'The Arm of Erollisi','Shield',2516,NULL,0,9,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1794048,0,592925683,-7337559,592925683,4287629737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55019,0,'The Arm of Mithaniel','Shield',2269,NULL,0,9,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1837105152,0,-1523722893,1475557075,2771244403,1475557075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55020,0,'the circle of Oremana','Shield',3135,NULL,0,6,545043066,545043066,1,10,'\"The Clay gave us life and the clay shall grant us power.\" - Varion Firerok, Earth Tender of the Circle of Oremana - The Circle of Oremana was a society of dwarves that believed they could harness the powers of the Underfoot embedded within stone and soil.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1838900736,0,-1855547062,341670313,2439420234,341670313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55021,0,'The Cloister','Shield',3214,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1980834781,-301438679,1980834781,3993528617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55022,0,'The Elder Wyvern''s Blessed Shield of Heraldry','Shield',17,NULL,0,9,570458645,570458645,1,10,'A gift to Drelkuma by a devoted follower, who also happened to be an accomplished smith, who made this shield to honor the grand elder.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,1149213909,676563870,1149213909,676563870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55023,0,'The Guard of Motte','Shield',2278,NULL,0,6,3173504370,3173504370,70,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,8793945540380,0,-1830828015,-1779065101,2464139281,2515902195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55024,0,'The Orb of Greatfrost','Shield',369,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,1835727475,1707689290,1835727475,1707689290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55025,0,'The Praetor''s Guard','Shield',2809,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,187200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,789604956,622541615,789604956,622541615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55026,0,'The Sacred Feminine','Shield',2242,NULL,0,5,545043066,545043066,1,10,'This is the glorious icon of Her Splendid Deleteriousness, The Queen of Neriak.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1838900736,0,1626968620,810949950,1626968620,810949950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55027,0,'The Safeguard of Greatfrost','Shield',2272,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-1685232632,-152787870,2609734664,4142179426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55028,0,'The Shield of Greatfrost','Shield',17,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,1092807774,-965060990,1092807774,3329906306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55029,0,'the sign of Thunderguard','Shield',3134,NULL,0,6,545043066,545043066,1,10,'\"Ours is the shield that protects the gifts of Below. Ours is the hammer that crushes our foes.\" - Lord Gunlok Jure - The Thunderguard were the knight protectors of the Cathedral of Underfoot. It was their duty to defend the sacred monuments of Brell Serilis and those who speak his word.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1838900736,0,-771941310,-546738998,3523025986,3748228298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55030,0,'The Twin Serpent Shield','Shield',2268,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1560,0,345560563,138318016,345560563,138318016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55031,0,'The Valetail Stein','Shield',307,NULL,0,6,4037812502,4037812502,35,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881197471256,0,1398115361,-1570891064,1398115361,2724076232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55032,0,'The Warden''s Aegis','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,-406205653,866471884,3888761643,866471884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55033,0,'The Warlord''s Defender','Shield',646,NULL,0,7,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-399281686,4986854,3895685610,4986854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55034,0,'The Wheel of Helmsman Nyles','Shield',3607,NULL,0,6,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195677208,0,-1090744443,-383964487,3204222853,3911002809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55035,0,'The Word of Breath','Shield',372,NULL,0,4,545043066,545043066,90,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,18,0,25,2145384192,0,-1965838640,-2087182393,2329128656,2207784903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55036,0,'Thexian Dinner Plate','Shield',21,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,2031614441,-1294432101,2031614441,3000535195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55037,0,'Thexian Metal Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,-1414928558,-1200135807,2880038738,3094831489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55038,0,'Thexian Steel Aegis','Shield',2276,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982360,0,-1663166998,45129804,2631800298,45129804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55039,0,'Thexian Steel Guard','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1795608,0,-196661739,-209637220,4098305557,4085330076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55040,0,'Thexian Steel Motif','Shield',375,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1514630756,-616540949,2780336540,3678426347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55041,0,'Thexian Steel Symbol','Shield',375,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,16374079,1442651043,16374079,1442651043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55042,0,'Thexian Steel Tower Shield','Shield',2267,NULL,0,5,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1560,0,54661524,1008546199,54661524,1008546199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55043,0,'Thick Scrapmetal Buckler','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1795608,0,54895875,613350839,54895875,613350839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55044,0,'Thick Scrapmetal Motif','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-249675502,-1656860345,4045291794,2638106951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55045,0,'Thick Scrapmetal Round Shield','Shield',3604,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982360,0,-2065604880,-955280419,2229362416,3339686877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55046,0,'Thick Scrapmetal Symbol','Shield',374,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1443480935,-1965323675,1443480935,2329643621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55047,0,'Thick Scrapmetal Tower Shield','Shield',646,NULL,0,7,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1560,0,-697762537,340148337,3597204759,340148337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55048,0,'Thinkers'' Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,1794048,0,-2141531219,-1765256814,2153436077,2529710482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55049,0,'Thracian Bulwark','Shield',15,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,1795608,0,1480102285,-780831603,1480102285,3514135693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55050,0,'Threnodius Round Shield','Shield',20,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,1881195677208,0,-1636446494,81514635,2658520802,81514635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55051,0,'Thulian Tome','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,782375760,4340424,782375760,4340424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55052,0,'Thulian Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1560,0,-1091602517,1585038804,3203364779,1585038804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55053,0,'Thullosian Ritual Idol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1838900736,0,105975775,-401344445,105975775,3893622851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55054,0,'Thullosian Stone Record','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1838900736,0,1539622380,-1504526883,1539622380,2790440413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55055,0,'Thundering Deflector','Shield',2272,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,-479765475,67811027,3815201821,67811027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55056,0,'Thunderous Buckler','Shield',20,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1795608,0,-458400133,1756307390,3836567163,1756307390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55057,0,'Thunderous Effigy','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,269723985,-1958331758,269723985,2336635538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55058,0,'Thunderous Orb','Shield',2257,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,1836372965,670511865,1836372965,670511865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55059,0,'Thunderous Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982360,0,-606924313,-752200511,3688042983,3542766785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55060,0,'Thunderous Tower Shield','Shield',2266,NULL,0,5,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1560,0,-951798164,6522733,3343169132,6522733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55061,0,'Thuuga''s Crest','Shield',371,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1677996427,-449826388,2616970869,3845140908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55062,0,'Timorous Blocker','Shield',2272,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,1881197471256,0,-852184683,2129757408,3442782613,2129757408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55063,0,'Tin Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1560,0,430961842,1761198784,430961842,1761198784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55064,0,'tin orb','Shield',369,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,42,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1487773261,776043300,1487773261,776043300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55065,0,'tin symbol','Shield',368,NULL,0,2,545043066,545043066,20,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,42,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,4,0,1,26390426550016,0,-1988968200,1153538523,2305999096,1153538523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55066,0,'tin symbol','Shield',368,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,67,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,26390426548224,0,-18083320,1153538523,4276883976,1153538523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55067,0,'Tin Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-134106266,-86294970,4160861030,4208672326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55068,0,'Tin Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1560,0,-1587140000,-1201835246,2707827296,3093132050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55069,0,'Tinkered Buckler of the Great Gear','Shield',1040,NULL,0,5,2072844078,2072844078,1,20,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-928015447,1373937744,3366951849,1373937744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55070,0,'Tinkered Shield of the Great Gear','Shield',1040,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1411047339,-317430005,2883919957,3977537291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55071,0,'Titanium Kite Shield','Shield',2268,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,2017876994,1887898460,2017876994,1887898460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55072,0,'Titanium Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-134280629,2055377066,4160686667,2055377066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55073,0,'Titanium Tower Shield','Shield',2275,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1785098308,1107088052,1785098308,1107088052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55074,0,'Tome of Amalgamation','Shield',717,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,633757563,-1371657411,633757563,2923309885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55075,0,'Tome of Crawling Shadows','Shield',3183,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1900682905,-845318062,1900682905,3449649234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55076,0,'Tome of Dark Deeds','Shield',720,NULL,0,5,545043066,545043066,235,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,1838900736,0,584787790,-846697086,584787790,3448270210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55077,0,'Tome of Dark Knowledge','Shield',717,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1602056303,79919704,1602056303,79919704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55078,0,'Tome of Esoteric Power','Shield',720,NULL,0,6,545043066,545043066,265,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,53,0,53,1838900736,0,-2013515802,1613298272,2281451494,1613298272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55079,0,'Tome of Feverous Intellect','Shield',374,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,157154560,1554609730,157154560,1554609730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55080,0,'Tome of Foreboding Contention','Shield',719,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1838900736,0,1964623381,-1980210167,1964623381,2314757129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55081,0,'Tome of Forgotten Flames','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1838900736,0,993265080,-973767712,993265080,3321199584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55082,0,'Tome of Holy Affinity','Shield',720,NULL,0,6,545043066,545043066,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1838900736,0,-1677288901,-48059065,2617678395,4246908231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55083,0,'Tome of Lore','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,-595539369,1676282132,3699427927,1676282132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55084,0,'Tome of Malice','Shield',716,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,821241090,-372632156,821241090,3922335140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55085,0,'Tome of Martah','Shield',2690,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,1838900736,0,-937345508,24451860,3357621788,24451860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55086,0,'Tome of Poetic Lies','Shield',373,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,12926864,905499919,12926864,905499919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55087,0,'Tome of Prodigal Prophecies','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-523456095,54494832,3771511201,54494832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55088,0,'Tome of Prophetical Travels','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,1624087593,-684512883,1624087593,3610454413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55089,0,'Tome of Ravenous Undeath','Shield',2709,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,272285489,1124471807,272285489,1124471807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55090,0,'Tome of Reality Ripples','Shield',2257,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1687093874,341732466,2607873422,341732466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55091,0,'Tome of Recondite Knowledge','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,871794267,1519097049,871794267,1519097049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55092,0,'Tome of Remembrance','Shield',195,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,-1172223979,-114919674,3122743317,4180047622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55093,0,'Tome of Sanctions','Shield',2709,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1838900736,0,-1444355006,698125787,2850612290,698125787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55094,0,'Tome of Sanguine Chants','Shield',195,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,2108168419,136514122,2108168419,136514122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55095,0,'Tome of Terror','Shield',3183,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1307635606,-1220524351,1307635606,3074442945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55096,0,'Tome of the Apprentice','Shield',2500,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,476933331,-387983401,476933331,3906983895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55097,0,'Tome of the Corpse Handler','Shield',2500,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,63102384,606694541,63102384,606694541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55098,0,'Tome of the Craft Keepers','Shield',2709,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-895764170,1095916948,3399203126,1095916948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55099,0,'Tome of the Daywalker','Shield',717,NULL,0,9,545043066,545043066,285,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1838900736,0,1445196526,-702111424,1445196526,3592855872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55100,0,'Tome of the Drolvarg Slayer','Shield',717,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-2054622015,287691015,2240345281,287691015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55101,0,'Tome of the Eldritch Knight','Shield',717,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-1418799361,-2088668666,2876167935,2206298630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55102,0,'Tome of the Ethernere','Shield',195,NULL,0,5,545043066,545043066,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,9,0,9,1838900736,0,-1701352070,2067183396,2593615226,2067183396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55103,0,'Tome of the Exalted','Shield',2785,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838900736,0,-1422829536,59573644,2872137760,59573644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55104,0,'Tome of the Eye','Shield',195,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1838900736,0,59743086,-943350861,59743086,3351616435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55105,0,'Tome of the Fallen Sorcerer','Shield',1210,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1838900736,0,-1954318889,-95230789,2340648407,4199736507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55106,0,'Tome of the Geonid Collective','Shield',2709,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6281081087704,0,-1557790122,711165996,2737177174,711165996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55107,0,'Tome of the Greenblood','Shield',720,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-752074240,-1196395645,3542893056,3098571651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55108,0,'Tome of the Librarian''s Mastery','Shield',717,NULL,0,9,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1508933267,1842128343,1508933267,1842128343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55109,0,'Tome of the Loremaster','Shield',195,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,245125484,-1129886819,245125484,3165080477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55110,0,'Tome of the Nightwalker','Shield',717,NULL,0,9,545043066,545043066,285,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1838900736,0,2107029618,-1083135650,2107029618,3211831646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55111,0,'Tome of the Planar Ally','Shield',720,NULL,0,6,545043066,545043066,265,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,53,0,53,1838900736,0,-1684763258,18066782,2610204038,18066782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55112,0,'Tome of the Suspicious','Shield',720,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-1149380224,1508057659,3145587072,1508057659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55113,0,'Tome of the Teamster','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,708950764,1213626282,708950764,1213626282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55114,0,'Tome of the Undead Scholar','Shield',195,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,463936858,2069330251,463936858,2069330251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55115,0,'Tome of the Vicious Hooligan','Shield',2500,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,280800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-2014230668,44079583,2280736628,44079583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55116,0,'Tome of the Visionary','Shield',2500,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-369241177,-1868152187,3925726119,2426815109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55117,0,'Tome of Transgressions Past','Shield',2500,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-1279742965,603513055,3015224331,603513055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55118,0,'Tome of Unkept Faith','Shield',371,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-934402402,661525970,3360564894,661525970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55119,0,'Tome of Wishes','Shield',720,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,1192598350,-792641359,1192598350,3502325937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55120,0,'Tome of Wonder','Shield',720,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-696336176,-2081426527,3598631120,2213540769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55121,0,'Topaz Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1428116302,-966737083,2866850994,3328230213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55122,0,'Totem of Izur','Shield',372,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1079995905,2142922206,1079995905,2142922206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55123,0,'Totem of the Circle','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,736537324,-510169129,736537324,3784798167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55124,0,'Totem of the Cold Depths','Shield',372,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1838900736,0,1661034343,-971613981,1661034343,3323353315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55125,0,'Totem of the Droag Watcher','Shield',2244,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1844564847,-130344616,2450402449,4164622680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55126,0,'Totem of the Grand Prankster','Shield',368,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,6281081087704,0,791714846,-1726520709,791714846,2568446587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55127,0,'Totem of the Grand Rallosian Arena','Shield',368,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1298077999,1105547169,2996889297,1105547169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55128,0,'Totem of Ti''Mm','Shield',720,NULL,0,5,545043066,545043066,280,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,56,0,56,1838900736,0,1893192218,-1087560717,1893192218,3207406579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55129,0,'Totemic Kite Shield','Shield',2268,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,66560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,947947646,1793708381,947947646,1793708381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55130,0,'Tower of Bone','Shield',2277,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,-1860920477,1915233976,2434046819,1915233976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55131,0,'Tower of Love','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,26136,0,865725119,283953618,865725119,283953618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55132,0,'Tower of Love','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,26136,0,770145906,283953618,770145906,283953618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55133,0,'Tower of the Zekian Gore Lord','Shield',2275,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1599705436,1563717619,1599705436,1563717619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55134,0,'Tower of Transference','Shield',3118,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1865766229,413237122,2429201067,413237122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55135,0,'Tower Shield of Ancient Formations','Shield',2267,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,1560,0,-518935211,-2101995004,3776032085,2192972292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55136,0,'Tower Shield of Crossed Blades','Shield',15,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,351507867,-1299489299,351507867,2995477997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55137,0,'Tower Shield of Direct Confrontation','Shield',14,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-408781184,-130197256,3886186112,4164770040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55138,0,'Tower Shield of Discarded Parts','Shield',2266,NULL,0,5,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1560,0,684214870,-50437939,684214870,4244529357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55139,0,'Tower Shield of Gleeful Accidents','Shield',646,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-2060238597,-993218171,2234728699,3301749125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55140,0,'Tower Shield of Malformed Werewolf Bones','Shield',2266,NULL,0,5,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1560,0,1145238642,2136738094,1145238642,2136738094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55141,0,'Tower Shield of Marked Talents','Shield',2275,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,594832001,779128879,594832001,779128879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55142,0,'Tower Shield of Might','Shield',15,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1062778364,2025247457,3232188932,2025247457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55143,0,'Tower Shield of Razing and Pillaging','Shield',3169,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-356132566,1123081444,3938834730,1123081444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55144,0,'Tower Shield of Solidified Earth','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1394356748,675644897,1394356748,675644897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55145,0,'Tower Shield of Strife','Shield',14,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1560,0,1558454771,1441823866,1558454771,1441823866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55146,0,'Tower Shield of the Apex','Shield',3169,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-817003729,-171770747,3477963567,4123196549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55147,0,'Tower Shield of the Barren Hero','Shield',14,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1560,0,1627119329,1760936566,1627119329,1760936566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55148,0,'Tower Shield of the Bog','Shield',14,NULL,0,5,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1560,0,695648731,-332790844,695648731,3962176452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55149,0,'Tower Shield of the Deathfist Destroyer','Shield',646,NULL,0,7,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,305545919,-695647615,305545919,3599319681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55150,0,'Tower Shield of the Eternal','Shield',2275,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1560,0,-1854088702,1347797869,2440878594,1347797869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55151,0,'Tower Shield of the Fens Master','Shield',3169,NULL,0,7,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-2052815866,-112549278,2242151430,4182418018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55152,0,'Tower Shield of the Glorious Successor','Shield',2267,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1472192611,-86353948,1472192611,4208613348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55153,0,'Tower Shield of the Highlands','Shield',3169,NULL,0,5,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1560,0,733772919,1086598375,733772919,1086598375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55154,0,'Tower Shield of the Hive','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,13867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,24,0,227318916,-1714157893,227318916,2580809403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55155,0,'Tower Shield of the Insane','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1699905113,1633668919,2595062183,1633668919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55156,0,'Tower Shield of the Luminary','Shield',2267,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1210130751,-1936684544,1210130751,2358282752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55157,0,'Tower Shield of the Military Govenor','Shield',646,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1800561061,1962719903,2494406235,1962719903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55158,0,'Tower Shield of the Third Line','Shield',646,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1489520243,-1955272231,1489520243,2339695065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55159,0,'Tower Shield of the Third Line','Shield',3169,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1585157542,-1955272231,1585157542,2339695065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55160,0,'Tower Shield of the Twisted Plains','Shield',646,NULL,0,7,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1106918318,327867242,1106918318,327867242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55161,0,'Tower Shield of the Unreasonably Gruff','Shield',2267,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,2022995957,112898214,2022995957,112898214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55162,0,'Tower Shield of the Vale','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,24,0,-1235829133,-1758687884,3059138163,2536279412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55163,0,'Tower Shield of the Warmonger','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,24,0,2104743543,-75642634,2104743543,4219324662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55164,0,'Tower Shield of Trust','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,-538172333,617237256,3756794963,617237256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55165,0,'Tower Shield of Wise and Sudden Instincts','Shield',2266,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-214739977,34741085,4080227319,34741085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55166,0,'Tower Shield of Woe','Shield',15,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,354987,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,24,0,945590132,-1185941409,945590132,3109025887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55167,0,'Towered Shield of the Conservatory','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1560,0,-1376575479,-1594735087,2918391817,2700232209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55168,0,'Towering Gaze-deflector','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,959261727,-468366903,959261727,3826600393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55169,0,'Towering Shield of Planar Matter','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1924633148,-92984949,2370334148,4201982347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55170,0,'Towershield of Blades','Shield',2274,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-671051825,1356910552,3623915471,1356910552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55171,0,'Towershield of Dense Ice','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1560,0,-1694420690,1053284090,2600546606,1053284090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55172,0,'Towershield of Elusive Mist','Shield',3828,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-953830125,1559891263,3341137171,1559891263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55173,0,'Towershield of Flattened Ice','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1560,0,-1785089480,1044406464,2509877816,1044406464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55174,0,'Towershield of Hardened Frost','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1560,0,-2092457540,-1799199839,2202509756,2495767457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55175,0,'Towershield of Hardened Ice','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-823985606,1545738213,3470981690,1545738213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55176,0,'Towershield of Ice','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-673334411,-1107334397,3621632885,3187632899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55177,0,'Towershield of Machination','Shield',646,NULL,0,1,570458645,570458645,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,1560,0,1726938795,-1406936036,1726938795,2888031260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55178,0,'Towershield of Steadfast Posture','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1560,0,-1557932688,1000853359,2737034608,1000853359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55179,0,'Towershield of the Enduring Challenge','Shield',15,NULL,0,5,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-995504593,-590378733,3299462703,3704588563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55180,0,'Towershield of the Five Clans','Shield',3602,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-87178405,194855361,4207788891,194855361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55181,0,'Towershield of the Furious','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1560,0,1883660659,-2013130480,1883660659,2281836816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55182,0,'Towershield of the Obrut','Shield',3214,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,399122350,-409725667,399122350,3885241629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55183,0,'Towershield of the Unconquerable','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1560,0,-196921881,449571361,4098045415,449571361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55184,0,'Towershield of Thick Ice','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1560,0,1556590282,1883439918,1556590282,1883439918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55185,0,'Toxxulian Guard','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,17,0,17,1881195677208,0,1075469104,-389387589,1075469104,3905579707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55186,0,'Training Minstrel''s Ornate Shield','Shield',21,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-1572234757,1921837936,2722732539,1921837936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55187,0,'Trakanon''s Gaze','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-1602232641,1410454266,2692734655,1410454266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55188,0,'Trantis, Wall of Turmoil','Shield',2270,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,-119885695,1634611466,4175081601,1634611466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55189,0,'Traveler''s Buckler of Clouds','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-444960453,-1911531970,3850006843,2383435326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55190,0,'Traveler''s Buckler of Concentration','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,748260276,841176341,748260276,841176341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55191,0,'Traveler''s Buckler of Devotion','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,1986187144,1541323544,1986187144,1541323544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55192,0,'Traveler''s Buckler of Elements','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-291060557,-625714116,4003906739,3669253180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55193,0,'Traveler''s Buckler of Fangs','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-427243023,1859522400,3867724273,1859522400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55194,0,'Traveler''s Buckler of Grace','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,1647740975,-1963005495,1647740975,2331961801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55195,0,'Traveler''s Buckler of Knowledge','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-1172048098,1982754309,3122919198,1982754309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55196,0,'Traveler''s Buckler of Storms','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,1888710096,165356842,1888710096,165356842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55197,0,'Traveler''s Buckler of the Deep','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,1473478786,435479076,1473478786,435479076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55198,0,'Traveler''s Buckler of the Gambler','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,1779991917,1854503078,1779991917,1854503078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55199,0,'Traveler''s Buckler of the Iron-heart','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-1543798814,1381545936,2751168482,1381545936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55200,0,'Traveler''s Buckler of the Knight','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-867898376,-1868978683,3427068920,2425988613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55201,0,'Traveler''s Buckler of the Oceans','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-220426666,1979568525,4074540630,1979568525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55202,0,'Traveler''s Buckler of the Soldier','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,381806,-640543348,381806,3654423948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55203,0,'Traveler''s Buckler of the Stoic','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-352057686,1146320759,3942909610,1146320759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55204,0,'Traveler''s Buckler of the Tree','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,198797030,1029301413,198797030,1029301413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55205,0,'Traveler''s Roundshield of Clouds','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,860674318,-343042222,860674318,3951925074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55206,0,'Traveler''s Roundshield of Concentration','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-89185407,-2115020283,4205781889,2179947013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55207,0,'Traveler''s Roundshield of Devotion','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1605081155,2129987592,2689886141,2129987592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55208,0,'Traveler''s Roundshield of Elements','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,948989062,-6295764,948989062,4288671532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55209,0,'Traveler''s Roundshield of Fangs','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,817783236,1137616184,817783236,1137616184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55210,0,'Traveler''s Roundshield of Grace','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1275060198,-1478081647,3019907098,2816885649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55211,0,'Traveler''s Roundshield of Knowledge','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1813339947,1807504850,1813339947,1807504850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55212,0,'Traveler''s Roundshield of Storms','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1499085339,1816585286,2795881957,1816585286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55213,0,'Traveler''s Roundshield of the Deep','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-2115688265,1021268276,2179279031,1021268276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55214,0,'Traveler''s Roundshield of the Gambler','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1137824424,301719496,3157142872,301719496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55215,0,'Traveler''s Roundshield of the Iron-heart','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1976424407,1331456955,1976424407,1331456955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55216,0,'Traveler''s Roundshield of the Knight','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,443696077,-2009894071,443696077,2285073225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55217,0,'Traveler''s Roundshield of the Oceans','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,619325027,1834419393,619325027,1834419393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55218,0,'Traveler''s Roundshield of the Soldier','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-701269157,-1499417886,3593698139,2795549410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55219,0,'Traveler''s Roundshield of the Stoic','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1026731679,1505840288,1026731679,1505840288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55220,0,'Traveler''s Roundshield of the Tree','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-571486509,410146741,3723480787,410146741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55221,0,'Traveler''s Symbol of Clouds','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-302312662,2038389101,3992654634,2038389101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55222,0,'Traveler''s Symbol of Concentration','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,605612453,-778315160,605612453,3516652136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55223,0,'Traveler''s Symbol of Devotion','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,2128850329,1526161265,2128850329,1526161265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55224,0,'Traveler''s Symbol of Elements','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-433609054,-610420651,3861358242,3684546645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55225,0,'Traveler''s Symbol of Fangs','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-301356064,1670250996,3993611232,1670250996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55226,0,'Traveler''s Symbol of Grace','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1790437950,-2019104931,1790437950,2275862365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55227,0,'Traveler''s Symbol of Knowledge','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-1297967857,1111596573,2996999439,1111596573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55228,0,'Traveler''s Symbol of Storms','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,2014449601,-21747079,2014449601,4273220217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55229,0,'Traveler''s Symbol of the Deep','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1599267475,417138253,1599267475,417138253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55230,0,'Traveler''s Symbol of the Gambler','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1654253436,1362044556,1654253436,1362044556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55231,0,'Traveler''s Symbol of the Iron-heart','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-1418060301,2081358558,2876906995,2081358558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55232,0,'Traveler''s Symbol of the Knight','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-993687063,-2084482653,3301280233,2210484643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55233,0,'Traveler''s Symbol of the Oceans','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-94507961,1722099243,4200459335,1722099243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55234,0,'Traveler''s Symbol of the Soldier','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,142913919,-428586074,142913919,3866381222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55235,0,'Traveler''s Symbol of the Stoic','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-477797189,1883015023,3817170107,1883015023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55236,0,'Traveler''s Symbol of the Tree','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,56100087,1013973196,56100087,1013973196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55237,0,'Traveler''s Towershield of Clouds','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1190077146,615958910,1190077146,615958910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55238,0,'Traveler''s Towershield of Concentration','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1894983595,1202263981,2399983701,1202263981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55239,0,'Traveler''s Towershield of Devotion','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-705192855,-887631762,3589774441,3407335534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55240,0,'Traveler''s Towershield of Elements','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1295226706,1249720138,1295226706,1249720138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55241,0,'Traveler''s Towershield of Fangs','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1159567888,-1039855602,1159567888,3255111694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55242,0,'Traveler''s Towershield of Grace','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1046225970,640546471,3248741326,640546471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55243,0,'Traveler''s Towershield of Knowledge','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,431400191,-807898265,431400191,3487069031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55244,0,'Traveler''s Towershield of Storms','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-754565583,-1552041366,3540401713,2742925930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55245,0,'Traveler''s Towershield of the Deep','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-196684957,-1992455854,4098282339,2302511442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55246,0,'Traveler''s Towershield of the Gambler','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-913451380,1514448044,3381515916,1514448044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55247,0,'Traveler''s Towershield of the Iron-heart','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,7220227,-1751710164,7220227,2543257132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55248,0,'Traveler''s Towershield of the Knight','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1876015129,865882220,1876015129,865882220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55249,0,'Traveler''s Towershield of the Oceans','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1363795383,-688379932,1363795383,3606587364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55250,0,'Traveler''s Towershield of the Soldier','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1550810993,-316683898,2744156303,3978283398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55251,0,'Traveler''s Towershield of the Stoic','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1217484107,-39491051,1217484107,4255476245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55252,0,'Traveler''s Towershield of the Tree','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1471400697,-1383034925,2823566599,2911932371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55253,0,'Treebark Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471256,0,-932464674,1729722515,3362502622,1729722515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55254,0,'Trefoil Round Shield of Ruin','Shield',2269,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-326232426,1230848348,3968734870,1230848348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55255,0,'Trinket of the Neocorus','Shield',373,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-234060,-1516779288,4294733236,2778188008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55256,0,'Triumphator''s Wall','Shield',2274,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1339667129,507483945,1339667129,507483945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55257,0,'Trixy Cane of Trickery','Shield',2958,NULL,0,10,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,1643590278,-46320571,1643590278,4248646725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55258,0,'Trusty Buckler','Shield',12,NULL,0,4,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,1,0,1,1794048,0,1303596828,372556630,1303596828,372556630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55259,0,'Trypanophobic Towershield','Shield',646,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,666693318,1554637130,666693318,1554637130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55260,0,'Tunarian Protector','Shield',16,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1476280642,262968999,1476280642,262968999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55261,0,'tungsten tower shield','Shield',2267,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,1560,0,1049042143,1223942059,1049042143,1223942059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55262,0,'Turquoise Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,134410349,778097600,134410349,778097600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55263,0,'turquoise orb','Shield',369,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281081087704,0,1422435956,-1521230123,1422435956,2773737173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55264,0,'turquoise orb','Shield',369,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,1169542157,-1521230123,1169542157,2773737173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55265,0,'Turtle Shell Buckler','Shield',201,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1795608,0,11011887,-1159277508,11011887,3135689788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55266,0,'Turtle Shell Buckler','Shield',170,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-63637403,-1159277508,4231329893,3135689788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55267,0,'Turtle Shell Mageshield','Shield',170,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,656181024,362629647,656181024,362629647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55268,0,'Turtle Shell Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881195677208,0,347900207,1963315174,347900207,1963315174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55269,0,'Twined Swamp Root Buckler','Shield',3603,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197471256,0,1244021461,1418860900,1244021461,1418860900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55270,0,'Twisted Black Heart','Shield',413,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838899712,0,-1399716927,-1243946170,2895250369,3051021126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55271,0,'Twisted Skull Sculpture','Shield',2243,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-102695562,1136857177,4192271734,1136857177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55272,0,'Twisted Wood Shield','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,13867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1795608,0,1310488520,-853955728,1310488520,3441011568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55273,0,'tynnonite kite shield','Shield',16,NULL,0,2,2608320658,2608320658,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-662103344,-640733390,3632863952,3654233906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55274,0,'tynnonite orb','Shield',369,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900736,0,1820344302,978446324,1820344302,978446324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55275,0,'tynnonite symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900736,0,-1601179096,151746957,2693788200,151746957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55276,0,'tynnonite tower shield','Shield',15,NULL,0,2,570458645,570458645,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,35327226,592374373,35327226,592374373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55277,0,'Tynnonium Censer','Shield',370,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1742106964,1953612648,1742106964,1953612648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55278,0,'tynnonium idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1838900736,0,1833720176,1017396507,1833720176,1017396507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55279,0,'Tynnonium Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,439057997,1374874365,439057997,1374874365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55280,0,'tynnonium symbol','Shield',972,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1838900736,0,21180606,-845842821,21180606,3449124475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55281,0,'Tynnonium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-828261876,-586807248,3466705420,3708160048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55282,0,'Tyrax''s Dextral Round Shield','Shield',18,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,949697216,150917708,949697216,150917708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55283,0,'Tyrax''s Round Shield','Shield',18,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,698458856,-888780565,698458856,3406186731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55284,0,'Uktrl''s Round Shield of Harmony','Shield',2269,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195677208,0,1851041065,1945216911,1851041065,1945216911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55285,0,'Uktrl''s Round Shield of Stealth','Shield',2269,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195677208,0,-791616226,100560073,3503351070,100560073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55286,0,'Uktrl''s Round Shield of Striking','Shield',2269,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195677208,0,-656814205,-1061443971,3638153091,3233523325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55287,0,'Ullkorruuk''s Treacherous Buckler','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1795608,0,1877226689,-1612093182,1877226689,2682874114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55288,0,'Ulteran Disk','Shield',2270,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471256,0,1339775589,786681032,1339775589,786681032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55289,0,'Unadorned Round Shield','Shield',2276,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,-449269692,1283605101,3845697604,1283605101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55290,0,'Unbreakable Dragonbone Guard','Shield',3602,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,321048757,-1446787321,321048757,2848179975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55291,0,'Undead Monster Tome','Shield',3183,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1571395749,-757156019,1571395749,3537811277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55292,0,'Underdepths Sentinel Carapace','Shield',646,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,1343394402,-1904864184,1343394402,2390103112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55293,0,'Underwatcher''s Granite Kite','Shield',2268,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1232882361,1169393464,1232882361,1169393464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55294,0,'Unholy Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,40,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,6,8793945540382,0,-1544777428,-850396116,2750189868,3444571180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55295,0,'Unholy Tablet','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1573754554,-2062657527,1573754554,2232309769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55296,0,'Unquenched Blocker','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1795608,0,160635391,1693691852,160635391,1693691852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55297,0,'Unyielding Facade Tower Shield','Shield',15,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1569425922,-1093698027,1569425922,3201269269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55298,0,'Uplifter Control Rod','Shield',3122,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,85710392,-637775751,85710392,3657191545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55299,0,'Urchin Shield','Shield',2278,NULL,0,2,3173504370,3173504370,25,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,5,0,5,8793945540382,0,-831522196,1975016542,3463445100,1975016542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55300,0,'Vagabond''s Buckler of Clouds','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-457380721,-1289896251,3837586575,3005071045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55301,0,'Vagabond''s Buckler of Concentration','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,761206272,1419527700,761206272,1419527700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55302,0,'Vagabond''s Buckler of Devotion','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,2007257660,38261801,2007257660,38261801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55303,0,'Vagabond''s Buckler of Elements','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-278898425,-2094189811,4016068871,2200777485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55304,0,'Vagabond''s Buckler of Fangs','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-414297019,-1146412283,3880670277,3148555013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55305,0,'Vagabond''s Buckler of Grace','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,1676678555,1602471340,1676678555,1602471340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55306,0,'Vagabond''s Buckler of Knowledge','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-1142592854,665450320,3152374442,665450320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55307,0,'Vagabond''s Buckler of Storms','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,1901457508,886492625,1901457508,886492625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55308,0,'Vagabond''s Buckler of the Deep','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,1444224310,1080921365,1444224310,1080921365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55309,0,'Vagabond''s Buckler of the Gambler','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,1809717465,546745296,1809717465,546745296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55310,0,'Vagabond''s Buckler of the Iron-heart','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-1573002666,624506965,2721964630,624506965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55311,0,'Vagabond''s Buckler of the Knight','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-847088052,-1949727513,3447879244,2345239783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55312,0,'Vagabond''s Buckler of the Oceans','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-216394782,1856893807,4078572514,1856893807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55313,0,'Vagabond''s Buckler of the Soldier','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,29576922,-1748121862,29576922,2546845434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55314,0,'Vagabond''s Buckler of the Stoic','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-356345058,366276130,3938622238,366276130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55315,0,'Vagabond''s Buckler of the Tree','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,169868114,1690340244,169868114,1690340244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55316,0,'Vagabond''s Roundshield of Clouds','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1104123074,-253905488,3190844222,4041061808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55317,0,'Vagabond''s Roundshield of Concentration','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,2010354097,-524331437,2010354097,3770635859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55318,0,'Vagabond''s Roundshield of Devotion','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,757650829,-941767726,757650829,3353199570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55319,0,'Vagabond''s Roundshield of Elements','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1242767690,1186407670,3052199606,1186407670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55320,0,'Vagabond''s Roundshield of Fangs','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1111305228,306789485,3183662068,306789485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55321,0,'Vagabond''s Roundshield of Grace','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,964465194,-161359164,964465194,4133608132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55322,0,'Vagabond''s Roundshield of Knowledge','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-513151717,218318547,3781815579,218318547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55323,0,'Vagabond''s Roundshield of Storms','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,735672277,1997981348,735672277,1997981348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55324,0,'Vagabond''s Roundshield of the Deep','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,211393159,-2047370514,211393159,2247596782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55325,0,'Vagabond''s Roundshield of the Gambler','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,827498344,-1939944984,827498344,2355022312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55326,0,'Vagabond''s Roundshield of the Iron-heart','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-122591769,-852111498,4172375527,3442855798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55327,0,'Vagabond''s Roundshield of the Knight','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1760628227,-11338548,2534339069,4283628748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55328,0,'Vagabond''s Roundshield of the Oceans','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1449749421,439782212,2845217875,439782212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55329,0,'Vagabond''s Roundshield of the Soldier','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,1531955563,990225602,1531955563,990225602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55330,0,'Vagabond''s Roundshield of the Stoic','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1337058129,1065246625,2957909167,1065246625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55331,0,'Vagabond''s Roundshield of the Tree','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,1351843043,-1587897233,1351843043,2707070063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55332,0,'Vagabond''s Symbol of Clouds','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-266886805,-1409125112,4028080491,2885842184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55333,0,'Vagabond''s Symbol of Concentration','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,972315620,1756565938,972315620,1756565938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55334,0,'Vagabond''s Symbol of Devotion','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,1661935576,1889892621,1661935576,1889892621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55335,0,'Vagabond''s Symbol of Elements','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-70576925,-238051799,4224390371,4056915497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55336,0,'Vagabond''s Symbol of Fangs','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-203089503,2128838870,4091877793,2128838870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55337,0,'Vagabond''s Symbol of Grace','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,2002475135,-1697945985,2002475135,2597021311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55338,0,'Vagabond''s Symbol of Knowledge','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-1353832626,467202348,2941134670,467202348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55339,0,'Vagabond''s Symbol of Storms','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,1711193472,734594588,1711193472,734594588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55340,0,'Vagabond''s Symbol of the Deep','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,1119768786,848240689,1119768786,848240689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55341,0,'Vagabond''s Symbol of the Gambler','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,2138395965,1249838190,2138395965,1249838190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55342,0,'Vagabond''s Symbol of the Iron-heart','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-1231638606,447746527,3063328690,447746527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55343,0,'Vagabond''s Symbol of the Knight','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-651609176,-767112970,3643358120,3527854326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55344,0,'Vagabond''s Symbol of the Oceans','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-407806458,925024126,3887160838,925024126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55345,0,'Vagabond''s Symbol of the Soldier','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,359138110,-47945404,359138110,4247021892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55346,0,'Vagabond''s Symbol of the Stoic','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-26618118,698738782,4268349178,698738782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55347,0,'Vagabond''s Symbol of the Tree','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,515159734,371336880,515159734,371336880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55348,0,'Vagabond''s Towershield of Clouds','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-879521558,1072098204,3415445738,1072098204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55349,0,'Vagabond''s Towershield of Concentration','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,40921701,653859835,40921701,653859835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55350,0,'Vagabond''s Towershield of Devotion','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1485516377,1916738484,1485516377,1916738484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55351,0,'Vagabond''s Towershield of Elements','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1068554910,-212468592,3226412386,4082498704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55352,0,'Vagabond''s Towershield of Fangs','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-933156832,-1820161701,3361810464,2474805595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55353,0,'Vagabond''s Towershield of Grace','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1289710078,2007658482,1289710078,2007658482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55354,0,'Vagabond''s Towershield of Knowledge','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1798695217,-1452842906,2496272079,2842124390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55355,0,'Vagabond''s Towershield of Storms','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1585089537,-1204971384,1585089537,3089995912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55356,0,'Vagabond''s Towershield of the Deep','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,2033869139,806699656,2033869139,806699656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55357,0,'Vagabond''s Towershield of the Gambler','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1156670652,-941510004,1156670652,3353457292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55358,0,'Vagabond''s Towershield of the Iron-heart','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1928159693,369009377,2366807603,369009377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55359,0,'Vagabond''s Towershield of the Knight','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-491976151,1157488617,3802991145,1157488617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55360,0,'Vagabond''s Towershield of the Oceans','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-600477817,-1583765407,3694489479,2711201889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55361,0,'Vagabond''s Towershield of the Soldier','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,787231423,1891295142,787231423,1891295142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55362,0,'Vagabond''s Towershield of the Stoic','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-974264453,-1692763884,3320702843,2602203412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55363,0,'Vagabond''s Towershield of the Tree','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,623937335,347620361,623937335,347620361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55364,0,'Vague Tablet of the Mediator','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,2127795515,936375671,2127795515,936375671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55365,0,'Vanadium Censer','Shield',370,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1122212938,-768160426,1122212938,3526806870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55366,0,'Vanadium Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,541775795,-588830046,541775795,3706137250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55367,0,'Vanadium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-342599918,2067858958,3952367378,2067858958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55368,0,'Varlos'' Shipwheel','Shield',3608,NULL,0,6,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881197471256,0,903437819,610956068,903437819,610956068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55369,0,'Veezaran''s Purloined Buckler of Absolution','Shield',645,NULL,0,7,3173504370,3173504370,1,30,'Because Captain Veezeran appreciated the make of this buckler, he accepted it in exchange for the shield maker''s life.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195675648,0,-146954346,1199959728,4148012950,1199959728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55370,0,'Vehement Orb','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,770324480,1806105767,770324480,1806105767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55371,0,'Veilguard Protector','Shield',371,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6281081087704,0,142179135,1818886373,142179135,1818886373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55372,0,'velium censer','Shield',370,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,1516468278,-414352361,1516468278,3880614935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55373,0,'velium idol','Shield',372,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,1534783576,-1531404843,1534783576,2763562453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55374,0,'Velium Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-965378534,-2112438980,3329588762,2182528316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55375,0,'velium idol','Shield',372,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,29,0,29,6281081087704,0,-424633194,-1531404843,3870334102,2763562453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55376,0,'velium symbol','Shield',368,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1838900736,0,-496379625,1312470863,3798587671,1312470863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55377,0,'velium symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-216747154,1312470863,4078220142,1312470863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55378,0,'Velium Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,995864001,-85395060,995864001,4209572236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55379,0,'velium tablet','Shield',371,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,100602389,-1194256844,100602389,3100710452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55380,0,'velium tablet','Shield',371,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1838900736,0,344094828,-1194256844,344094828,3100710452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55381,0,'Venqruist''s Lucky Mug','Shield',314,NULL,0,7,545043066,545043066,20,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,217,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,4,0,4,1838900736,0,1592098461,173901085,1592098461,173901085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55382,0,'Venril''s Guard','Shield',3212,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1881195677208,0,508857759,-1816721046,508857759,2478246250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55383,0,'Vertabrack','Shield',2850,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,187200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1568434358,1947236062,2726532938,1947236062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55384,0,'Vessel of Billowing Shadows','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-757776179,1916380640,3537191117,1916380640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55385,0,'Vexing Stick','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1838900736,0,2068856158,-1489684086,2068856158,2805283210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55386,0,'vibrellium tower shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1124024468,1903827262,3170942828,1903827262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55387,0,'Vicar''s Enduring Ward','Shield',645,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-1754817636,-1479646273,2540149660,2815321023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55388,0,'Vicar''s Eternal Ward','Shield',645,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-874686589,-1838481747,3420280707,2456485549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55389,0,'Vicar''s Glorious Ward','Shield',645,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,846196976,-13596220,846196976,4281371076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55390,0,'Vicar''s Immortal Ward','Shield',645,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,215987513,2048558016,215987513,2048558016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55391,0,'Vicar''s Mighty Ward','Shield',645,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-1073088179,-512500950,3221879117,3782466346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55392,0,'Vicar''s Rugged Ward','Shield',645,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,101075717,1177427666,101075717,1177427666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55393,0,'Vicar''s Stalwart Ward','Shield',645,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-195018056,1134674224,4099949240,1134674224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55394,0,'Vicar''s Steeled Ward','Shield',645,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,1365780948,-472434678,1365780948,3822532618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55395,0,'Vicar''s Triumphant Ward','Shield',645,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-1559355287,616197494,2735612009,616197494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55396,0,'Vile Green Orb','Shield',349,NULL,0,4,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1838900736,0,993227204,-1390445343,993227204,2904521953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55397,0,'Vilucidae''s Ethereal Guard','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1930767752,-633774085,1930767752,3661193211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55398,0,'Vioren''s Forcefield','Shield',3601,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,174977704,-1207325271,174977704,3087642025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55399,0,'Virtue''s Guard','Shield',3604,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1560,0,-244510804,2040204690,4050456492,2040204690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55400,0,'Virtuous Cloth of the Drakota Commander','Shield',751,NULL,0,9,545043066,545043066,1,10,'This cloth pattern seems to impart ideas of morality when held by anyone but Ovilas and his fellow drakota commanders.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,423433068,365517962,423433068,365517962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55401,0,'Voice of the Herald','Shield',2297,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,-455598371,-681570544,3839368925,3613396752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55402,0,'Void Diamond Bladeguard','Shield',3213,NULL,0,5,2072844078,2072844078,1,10,'Steel and stone are merged to perfection in this void diamond encrusted shield.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1774820067,525888883,1774820067,525888883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55403,0,'void observer bone kite shield','Shield',2268,NULL,0,1,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,7280,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1560,0,1648451249,-360122500,1648451249,3934844796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55404,0,'Void''s Embrace','Shield',2271,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1560,0,214575615,-1432274576,214575615,2862692720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55405,0,'Void-melted Ancient Kunark Tablet','Shield',2944,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1489509410,-968925084,1489509410,3326042212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55406,0,'Void-Touched Discarded Roundshield','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-499727355,-1866408935,3795239941,2428558361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55407,0,'Void-Touched Symbol of Calling','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,1123200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1240008577,-854648921,1240008577,3440318375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55408,0,'Voidcaller''s Idol','Shield',2522,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1632202328,-315514855,2662764968,3979452441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55409,0,'Voodoll of Valor','Shield',1209,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,78000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1838900736,0,1205428488,208713815,1205428488,208713815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55410,0,'Voracious Shield of Striking','Shield',3605,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,-360050981,944513371,3934916315,944513371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55411,0,'Vruxx'' Obsidian Shield','Shield',2276,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1795608,0,-1077147464,-1119606395,3217819832,3175360901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55412,0,'Vulcanized Kite Shield','Shield',2268,NULL,0,9,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1560,0,-1897782751,1010035922,2397184545,1010035922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55413,0,'Vulcanized Tower Shield','Shield',2275,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1560,0,-923294392,1269876852,3371672904,1269876852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55414,0,'Vultak Ritual Doll','Shield',652,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,1838900736,0,-1722079978,1835931843,2572887318,1835931843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55415,0,'Wall of Arrow Deflection','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1560,0,450218261,-1030810712,450218261,3264156584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55416,0,'Wall of Brutal Conquest','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1560,0,-456800554,-1428856969,3838166742,2866110327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55417,0,'Wall of Congealed Magma','Shield',3169,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1560,0,196082533,-1638848290,196082533,2656119006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55418,0,'Wall of Enchanted Crags','Shield',2267,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1562127856,-1299084973,1562127856,2995882323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55419,0,'Wall of Firey Malice','Shield',2266,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1455970703,-1654725130,1455970703,2640242166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55420,0,'Wall of Flank Deflection','Shield',2271,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-284052823,1479543976,4010914473,1479543976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55421,0,'Wall of Frozen Drakefire','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,1560,0,-67477181,-800120574,4227490115,3494846722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55422,0,'Wall of Healing','Shield',16,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1795608,0,1780275056,1893302493,1780275056,1893302493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55423,0,'Wall of Impenetrability','Shield',2274,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,177662375,-1523084440,177662375,2771882856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55424,0,'Wall of Monumental Discordance','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-200762374,-973465084,4094204922,3321502212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55425,0,'Wall of Physical Malice','Shield',646,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-495577853,-385668092,3799389443,3909299204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55426,0,'Wall of Pike Blunting','Shield',2275,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-259034123,-844178417,4035933173,3450788879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55427,0,'Wall of Raging Winds','Shield',3123,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-1556361028,-336753458,2738606268,3958213838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55428,0,'Wall of Rime','Shield',2267,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-976481913,2087878407,3318485383,2087878407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55429,0,'Wall of Screaming Souls','Shield',2266,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-874356991,1958682189,3420610305,1958682189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55430,0,'Wall of Tactical Adherance','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-295476496,-1975504458,3999490800,2319462838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55431,0,'Wall of the Battle Commander','Shield',3169,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1675734414,-841037717,2619232882,3453929579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55432,0,'Wall of the Beetle Herder','Shield',3118,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,1372117108,-2002065865,1372117108,2292901431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55433,0,'Wall of the Cerberus','Shield',2274,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1840499914,-1070557398,1840499914,3224409898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55434,0,'Wall of the Diaku Paragon','Shield',2272,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,967705600,-1708599163,967705600,2586368133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55435,0,'Wall of the Drolvarg Slayer','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1764862742,1055245662,2530104554,1055245662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55436,0,'Wall of the Ettin Lord','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1685184582,-1810870635,1685184582,2484096661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55437,0,'Wall of the Feverent Phalanx','Shield',2274,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1407645145,-230604478,1407645145,4064362818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55438,0,'Wall of the Field Lord','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1560,0,574387748,1629121988,574387748,1629121988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55439,0,'Wall of the Fortified Garrison','Shield',2274,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1639540092,-681208239,1639540092,3613759057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55440,0,'Wall of the Irritable Warlord','Shield',2271,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-895883092,-2109537451,3399084204,2185429845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55441,0,'Wall of the Masterful Cerberus','Shield',2274,NULL,0,9,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,748106844,-589679375,748106844,3705287921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55442,0,'Wall of the Mud Slide','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1933575050,-1705232460,1933575050,2589734836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55443,0,'Wall of the Mud Turtle','Shield',2267,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1022012381,-884493415,1022012381,3410473881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55444,0,'Wall of the Outer Planes','Shield',2271,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-1106874496,-691921670,3188092800,3603045626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55445,0,'Wall of the Plainsmaster','Shield',2274,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1560,0,-162518442,-1078090967,4132448854,3216876329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55446,0,'Wall of the Rear Echelon','Shield',2271,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1619400156,1330238055,2675567140,1330238055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55447,0,'Wall of the Savanna','Shield',15,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1560,0,-146578660,1635333691,4148388636,1635333691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55448,0,'Wall of the Southern Lord','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,508776520,-531858186,508776520,3763109110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55449,0,'Wall of the Triumpant March','Shield',2271,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1538260517,-2054513915,1538260517,2240453381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55450,0,'Wall of the Wasteland','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1560,0,1679851373,-1010832215,1679851373,3284135081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55451,0,'Wall of Titanic Concussions','Shield',646,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1697473691,-636059126,2597493605,3658908170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55452,0,'Wall of True Placement','Shield',646,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,831327351,-904064303,831327351,3390902993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55453,0,'Wall of Vehement Rage','Shield',16,NULL,0,7,570458645,570458645,1,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,735422117,575404246,735422117,575404246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55454,0,'Wall of Violent Succession','Shield',2271,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-235353575,-12275393,4059613721,4282691903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55455,0,'Wall of Void-Tainted Lava','Shield',646,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-114238225,-848462585,4180729071,3446504711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55456,0,'Wand of Elemental Knowledge','Shield',2951,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1157721601,-1495941620,3137245695,2799025676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55457,0,'Wand of Oblivion','Shield',2351,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1384281762,-1752867829,1384281762,2542099467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55458,0,'Wand of Scorching Steam','Shield',619,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,371620088,-321828592,371620088,3973138704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55459,0,'Wand of Sunderous Withdrawal','Shield',368,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-2019153056,-1039282475,2275814240,3255684821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55460,0,'Wanderer''s Buckler of Clouds','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-1222199541,-927713482,3072767755,3367253814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55461,0,'Wanderer''s Buckler of Concentration','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,2126859652,-105055942,2126859652,4189911354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55462,0,'Wanderer''s Buckler of Devotion','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,608045496,-1447942534,608045496,2847024762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55463,0,'Wanderer''s Buckler of Elements','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-1124466045,685293918,3170501251,685293918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55464,0,'Wanderer''s Buckler of Fangs','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-1261170751,-1559658801,3033796545,2735308495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55465,0,'Wanderer''s Buckler of Grace','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,812273183,1193384038,812273183,1193384038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55466,0,'Wanderer''s Buckler of Knowledge','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-394317522,-715128084,3900649774,3579839212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55467,0,'Wanderer''s Buckler of Storms','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,584035296,1333740578,584035296,1333740578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55468,0,'Wanderer''s Buckler of the Deep','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,93275826,-342327482,93275826,3952639814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55469,0,'Wanderer''s Buckler of the Gambler','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,943997789,-1523466690,943997789,2771500606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55470,0,'Wanderer''s Buckler of the Iron-heart','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-240666158,-113109723,4054301138,4181857573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55471,0,'Wanderer''s Buckler of the Knight','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-1642582584,1240249013,2652384712,1240249013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55472,0,'Wanderer''s Buckler of the Oceans','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-1602205594,-1400322755,2692761702,2894644541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55473,0,'Wanderer''s Buckler of the Soldier','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,1381569886,308990740,1381569886,308990740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55474,0,'Wanderer''s Buckler of the Stoic','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-1185365862,-417522786,3109601434,3877444510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55475,0,'Wanderer''s Buckler of the Tree','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,1501929686,-818579001,1501929686,3476388295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55476,0,'Wanderer''s Ornate Shield','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,798060788,-406906645,798060788,3888060651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55477,0,'Wanderer''s Roundshield of Clouds','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-986781219,855147490,3308186077,855147490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55478,0,'Wanderer''s Roundshield of Concentration','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,214766418,1404292228,214766418,1404292228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55479,0,'Wanderer''s Roundshield of Devotion','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,1446401902,-2132104264,1446401902,2162863032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55480,0,'Wanderer''s Roundshield of Elements','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-822977451,25185436,3471989845,25185436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55481,0,'Wanderer''s Roundshield of Fangs','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-958639849,-528430639,3336327447,3766536657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55482,0,'Wanderer''s Roundshield of Grace','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,1113723081,78131064,1113723081,78131064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55483,0,'Wanderer''s Roundshield of Knowledge','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1703448584,-1608254979,2591518712,2686712317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55484,0,'Wanderer''s Roundshield of Storms','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,1355281718,-1254887178,1355281718,3040080118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55485,0,'Wanderer''s Roundshield of the Deep','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,2005342308,-1027542396,2005342308,3267424900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55486,0,'Wanderer''s Roundshield of the Gambler','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,1246502283,-595082247,1246502283,3699885049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55487,0,'Wanderer''s Roundshield of the Iron-heart','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-2085624060,-718175077,2209343236,3576792219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55488,0,'Wanderer''s Roundshield of the Knight','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-334466274,589943228,3960501022,589943228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55489,0,'Wanderer''s Roundshield of the Oceans','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-762833232,-967989708,3532134064,3326977588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55490,0,'Wanderer''s Roundshield of the Soldier','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,542198664,1809624787,542198664,1809624787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55491,0,'Wanderer''s Roundshield of the Stoic','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-883909044,-1839275889,3411058252,2455691407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55492,0,'Wanderer''s Roundshield of the Tree','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,730725888,-429001723,730725888,3865965573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55493,0,'Wanderer''s Symbol of Clouds','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-639691367,-1264572222,3655275929,3030395074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55494,0,'Wanderer''s Symbol of Concentration','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,272428822,797211096,272428822,797211096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55495,0,'Wanderer''s Symbol of Elements','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-771514351,-721382394,3523452945,3573584902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55496,0,'Wanderer''s Symbol of Fangs','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-634540717,1811496193,3660426579,1811496193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55497,0,'Wanderer''s Symbol of Grace','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,1586752653,-1882072152,1586752653,2412895144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55498,0,'Wanderer''s Symbol of Knowledge','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-2038000708,-1339227265,2256966588,2955740031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55499,0,'Wanderer''s Symbol of Storms','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,1278609778,862673878,1278609778,862673878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55500,0,'Wanderer''s Symbol of the Deep','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,1802953760,373303838,1802953760,373303838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55501,0,'Wanderer''s Symbol of the Gambler','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,1455284687,-2007354820,1455284687,2287612476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55502,0,'Wanderer''s Symbol of the Iron-heart','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-1621222592,-1215254799,2673744704,3079712497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55503,0,'Wanderer''s Symbol of the Knight','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-253653158,546258250,4041314138,546258250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55504,0,'Wanderer''s Symbol of the Oceans','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-830870796,-974435646,3464096500,3320531650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55505,0,'Wanderer''s Symbol of the Soldier','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,1017165772,1057054486,1017165772,1057054486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55506,0,'Wanderer''s Symbol of the Stoic','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-677289464,-2108679667,3617677832,2186287629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55507,0,'Wanderer''s Symbol of the Tree','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,930873924,854404255,930873924,854404255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55508,0,'Wanderer''s Towershield of Clouds','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1332932087,-37495346,2962035209,4257471950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55509,0,'Wanderer''s Towershield of Concentration','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,2037311622,-1779072724,2037311622,2515894572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55510,0,'Wanderer''s Towershield of Devotion','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,597011642,889746398,597011642,889746398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55511,0,'Wanderer''s Towershield of Elements','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1152276607,-1268607750,3142690689,3026359546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55512,0,'Wanderer''s Towershield of Fangs','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1283478845,1632337127,3011488451,1632337127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55513,0,'Wanderer''s Towershield of Grace','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,935455517,-2057070002,935455517,2237897294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55514,0,'Wanderer''s Towershield of Knowledge','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-271281108,71819080,4023686188,71819080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55515,0,'Wanderer''s Towershield of Storms','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,627314402,2047389402,627314402,2047389402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55516,0,'Wanderer''s Towershield of the Deep','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,35972016,1998727906,35972016,1998727906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55517,0,'Wanderer''s Towershield of the Gambler','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1072686687,-1757890403,1072686687,2537076893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55518,0,'Wanderer''s Towershield of the Iron-heart','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-166978352,234547468,4127988944,234547468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55519,0,'Wanderer''s Towershield of the Knight','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1716287286,-1735986535,2578680010,2558980761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55520,0,'Wanderer''s Towershield of the Oceans','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1490293404,2111997201,2804673892,2111997201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55521,0,'Wanderer''s Towershield of the Soldier','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1441968220,543413687,1441968220,543413687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55522,0,'Wanderer''s Towershield of the Stoic','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1091345000,909821498,3203622296,909821498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55523,0,'Wanderer''s Towershield of the Tree','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1580074452,1401891939,1580074452,1401891939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55524,0,'Wandering Dirge''s Metal Shield','Shield',2276,NULL,0,7,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,761744354,-1501769756,761744354,2793197540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55525,0,'War Shield of the Rallosian Sentinel','Shield',18,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-2129480285,489906710,2165487011,489906710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55526,0,'Ward of Glaciated Zeal','Shield',2274,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1961797787,-34531971,1961797787,4260435325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55527,0,'Ward of the Undying','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1838900736,0,-1554802162,-1254602926,2740165134,3040364370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55528,0,'Wardancer Roundshield','Shield',3604,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982360,0,-244736165,428130245,4050231131,428130245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55529,0,'Warmonger''s Barrier','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1220818489,-1559204740,3074148807,2735762556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55530,0,'Warped Metal Shield','Shield',12,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-1977137298,-625766594,2317829998,3669200702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55531,0,'Waspkeeper Shield','Shield',16,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,1560,0,-1470027713,657608166,2824939583,657608166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55532,0,'Wasteland Targ','Shield',2277,NULL,0,4,2608320658,2608320658,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1560,0,91847821,2040006903,91847821,2040006903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55533,0,'watch dog''s fractured rib cage','Shield',2278,NULL,0,1,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881195677208,0,162391414,1661598338,162391414,1661598338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55534,0,'Watch Dog''s Rib Cage','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1795608,0,1335613997,526526181,1335613997,526526181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55535,0,'Water Logged Journal','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,1393317341,-702705552,1393317341,3592261744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55536,0,'Waterlogged Kite Shield','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1560,0,256431596,-1624288738,256431596,2670678558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55537,0,'Wattle and Daub Bauble','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-227027033,107062793,4067940263,107062793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55538,0,'Waxed Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1309673281,-769596207,1309673281,3525371089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55539,0,'Wayward Buckler of Clouds','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,530786579,1342679540,530786579,1342679540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55540,0,'Wayward Buckler of Concentration','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-700394596,-1430144220,3594572700,2864823076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55541,0,'Wayward Buckler of Devotion','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-1933863008,1204401478,2361104288,1204401478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55542,0,'Wayward Buckler of Elements','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,343907483,-962375070,343907483,3332592226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55543,0,'Wayward Buckler of Fangs','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,475107801,-1028194163,475107801,3266773133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55544,0,'Wayward Buckler of Grace','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-1729114105,648013348,2565853191,648013348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55545,0,'Wayward Buckler of Knowledge','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,1090170678,-85916168,1090170678,4209051128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55546,0,'Wayward Buckler of Storms','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-1974848008,-674440480,2320119288,3620526816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55547,0,'Wayward Buckler of the Deep','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-1391798102,98823290,2903169194,98823290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55548,0,'Wayward Buckler of the Gambler','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-1866343099,368825161,2428624197,368825161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55549,0,'Wayward Buckler of the Iron-heart','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,1495410634,52319492,1495410634,52319492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55550,0,'Wayward Buckler of the Knight','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,916304848,1394206671,916304848,1394206671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55551,0,'Wayward Buckler of the Oceans','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,134600318,-1233285049,134600318,3061682247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55552,0,'Wayward Buckler of the Soldier','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-86209722,-1566523805,4208757574,2728443491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55553,0,'Wayward Buckler of the Stoic','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,299720322,-929293174,299720322,3365674122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55554,0,'Wayward Buckler of the Tree','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-251642162,558820091,4043325134,558820091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55555,0,'Wayward Roundshield of Clouds','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,972506243,671995544,972506243,671995544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55556,0,'Wayward Roundshield of Concentration','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-267076084,-124210573,4027891212,4170756723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55557,0,'Wayward Roundshield of Devotion','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1427113424,1312523594,2867853872,1312523594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55558,0,'Wayward Roundshield of Elements','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,841740555,-816749970,841740555,3478217326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55559,0,'Wayward Roundshield of Fangs','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,973470793,-821965115,973470793,3473002181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55560,0,'Wayward Roundshield of Grace','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1094992489,724117612,3199974807,724117612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55561,0,'Wayward Roundshield of Knowledge','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1722729126,-211895325,1722729126,4083071971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55562,0,'Wayward Roundshield of Storms','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1407297432,-1345935988,2887669864,2949031308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55563,0,'Wayward Roundshield of the Deep','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1956727494,202497142,2338239802,202497142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55564,0,'Wayward Roundshield of the Gambler','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1231703851,-1877700633,3063263445,2417266663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55565,0,'Wayward Roundshield of the Iron-heart','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,2138458714,-163329958,2138458714,4131637338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55566,0,'Wayward Roundshield of the Knight','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,281665088,-646606435,281665088,3648360861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55567,0,'Wayward Roundshield of the Oceans','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,777108462,1007805973,777108462,1007805973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55568,0,'Wayward Roundshield of the Soldier','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-595007786,659546829,3699959510,659546829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55569,0,'Wayward Roundshield of the Stoic','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,931738386,-1054629231,931738386,3240338065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55570,0,'Wayward Roundshield of the Tree','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-682339490,683465463,3612627806,683465463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55571,0,'Wayward Symbol of Clouds','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,1000233012,-719432064,1000233012,3575535232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55572,0,'Wayward Symbol of Concentration','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-226647365,-514500822,4068319931,3780466474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55573,0,'Wayward Symbol of Devotion','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-1467554169,563634976,2827413127,563634976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55574,0,'Wayward Symbol of Elements','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,809692604,-1594719228,809692604,2700248068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55575,0,'Wayward Symbol of Fangs','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,946659582,-1099387681,946659582,3195579615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55576,0,'Wayward Symbol of Grace','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-1127046880,1515211382,3167920416,1515211382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55577,0,'Wayward Symbol of Knowledge','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,1690820113,1582731331,1690820113,1582731331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55578,0,'Wayward Symbol of Storms','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-1367915297,1389700500,2927051999,1389700500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55579,0,'Wayward Symbol of the Deep','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-1992840819,1672624668,2302126477,1672624668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55580,0,'Wayward Symbol of the Gambler','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-1258509214,-1833998522,3036458082,2460968774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55581,0,'Wayward Symbol of the Iron-heart','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,2099205869,-454169361,2099205869,3840797935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55582,0,'Wayward Symbol of the Knight','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,312525559,252590686,312525559,252590686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55583,0,'Wayward Symbol of the Oceans','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,741910361,-362132010,741910361,3932835286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55584,0,'Wayward Symbol of the Soldier','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-555615647,636750444,3739351649,636750444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55585,0,'Wayward Symbol of the Stoic','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,903884709,1814792497,903884709,1814792497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55586,0,'Wayward Symbol of the Tree','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-717402135,1193229469,3577565161,1193229469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55587,0,'Wayward Towershield of Clouds','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1280622423,-415856460,1280622423,3879110836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55588,0,'Wayward Towershield of Concentration','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-2051586600,1054801883,2243380696,1054801883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55589,0,'Wayward Towershield of Devotion','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-548666908,-69640916,3746300388,4225326380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55590,0,'Wayward Towershield of Elements','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1200098015,2058598920,1200098015,2058598920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55591,0,'Wayward Towershield of Fangs','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1336280989,1321892851,1336280989,1321892851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55592,0,'Wayward Towershield of Grace','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-887601597,-1427989158,3407365699,2866978138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55593,0,'Wayward Towershield of Knowledge','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,319633778,1463459158,319633778,1463459158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55594,0,'Wayward Towershield of Storms','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-641883204,1627257760,3653084092,1627257760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55595,0,'Wayward Towershield of the Deep','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-16953618,-1175256048,4278013678,3119711248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55596,0,'Wayward Towershield of the Gambler','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-1019852031,-609487741,3275115265,3685479555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55597,0,'Wayward Towershield of the Iron-heart','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,181776782,780707277,181776782,780707277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55598,0,'Wayward Towershield of the Knight','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1701455252,1658499768,1701455252,1658499768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55599,0,'Wayward Towershield of the Oceans','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1542602810,-2017540816,1542602810,2277426480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55600,0,'Wayward Towershield of the Soldier','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-1456792318,1827707305,2838174978,1827707305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55601,0,'Wayward Towershield of the Stoic','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1110100166,1699185700,1110100166,1699185700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55602,0,'Wayward Towershield of the Tree','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-1560827766,-1654783343,2734139530,2640183953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55603,0,'Weakened Brass Tower Shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1812711343,-801604256,1812711343,3493363040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55604,0,'Weakened Cyclops Eye Rod','Shield',1675,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,569626486,665724943,569626486,665724943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55605,0,'Weakened One Eyed Buckler','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795608,0,-1337386761,288778796,2957580535,288778796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55606,0,'Weakened Round Shield of Useless Jeering','Shield',21,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,-299465720,-891615521,3995501576,3403351775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55607,0,'Weathered Shield of the Obelisk','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,13867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,215422554,-901337949,215422554,3393629347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55608,0,'Weighted Buckler','Shield',18,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1794048,0,-1504574663,-196694534,2790392633,4098272762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55609,0,'Weighted Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1560,0,1626306307,1638715852,1626306307,1638715852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55610,0,'Wheel of Nightmares','Shield',3604,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-1418893135,1093271270,2876074161,1093271270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55611,0,'Whispering Totem','Shield',372,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1838900736,0,-1303444495,-752304855,2991522801,3542662441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55612,0,'Whittled Embodiment of Rage','Shield',375,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-733449705,1274212137,3561517591,1274212137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55613,0,'Whittled Essence of Fury','Shield',375,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1272990332,1313519638,3021976964,1313519638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55614,0,'Wildwood Buckler','Shield',3605,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795608,0,-877344827,1822664566,3417622469,1822664566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55615,0,'Wildwood Globe','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,587943475,2094735534,587943475,2094735534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55616,0,'Wildwood Rampart','Shield',15,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-2052181847,1328195386,2242785449,1328195386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55617,0,'Wildwood Round Shield','Shield',2276,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982360,0,-634316724,-1073762866,3660650572,3221204430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55618,0,'Wildwood Sphere','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1057632495,-1400483652,1057632495,2894483644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55619,0,'Windgazer Shield','Shield',2276,NULL,0,4,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1795608,0,1874916259,681474207,1874916259,681474207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55620,0,'Windriders Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1881197471256,0,-373598629,-1119165909,3921368667,3175801387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55621,0,'Winter''s Last Stand','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1037984795,-407887193,1037984795,3887080103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55622,0,'Winterblight Buckler','Shield',2269,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,1795608,0,703271693,-1956464647,703271693,2338502649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55623,0,'Wispy Wall of Air','Shield',3123,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,1084477604,-919515719,1084477604,3375451577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55624,0,'Witchdoctor''s Hexguard','Shield',3605,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-224234118,1517510403,4070733178,1517510403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55625,0,'Withered Bark Buckler','Shield',19,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1795608,0,318944484,-1814374127,318944484,2480593169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55626,0,'Withered Totem of Mourning','Shield',64,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,556926186,-692335107,556926186,3602632189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55627,0,'Wondrous Censer of Light','Shield',370,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,2039331688,849215667,2039331688,849215667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55628,0,'Wooden Bulwark of the Composer','Shield',19,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1881195677208,0,1621514728,-105863223,1621514728,4189104073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55629,0,'Wooden Shield of Deflected Arrows','Shield',3601,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,-977647889,-1097818663,3317319407,3197148633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55630,0,'Wooden Shield of the Forgotten Regiment','Shield',2271,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-146073140,-1832792259,4148894156,2462175037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55631,0,'Wooden Tower Shield of the Defender','Shield',14,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1252074812,932206980,3042892484,932206980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55632,0,'Words of the Dread Exarch','Shield',3183,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1404480392,1404470735,1404480392,1404470735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55633,0,'Worn Holy Symbol','Shield',368,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1794048,0,-860482115,121867415,3434485181,121867415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55634,0,'Worn Tanaanite Tablet','Shield',371,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,46800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838900736,0,979053794,1579182877,979053794,1579182877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55635,0,'Wyrmguard Shield','Shield',3602,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-1069019452,339384891,3225947844,339384891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55636,0,'Xegonite Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,2038912769,24472871,2038912769,24472871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55637,0,'Xegonite Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-502209005,836812447,3792758291,836812447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55638,0,'Xegonite Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-210837259,-2040887194,4084130037,2254080102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55639,0,'Ykeshan Battle Guard','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1046576652,-2095354493,3248390644,2199612803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55640,0,'Ykeshan Dinner Plate','Shield',1016,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1795608,0,-1308138475,-1136816876,2986828821,3158150420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55641,0,'Young Bard''s Metallic Round Shield','Shield',2276,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,644943453,-710853617,644943453,3584113679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55642,0,'Yummy Candy-Striped Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471256,0,116706659,-1258228335,116706659,3036738961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55643,0,'Yummy Candy-Striped Buckler of Doom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471256,0,583571730,271880854,583571730,271880854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55644,0,'Yummy Cool Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471256,0,-1768419693,-491548665,2526547603,3803418631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55645,0,'Yummy Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471256,0,-995814540,1584348157,3299152756,1584348157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55646,0,'Yummy Mint Buckler of Death','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471256,0,-2023887553,1882226439,2271079743,1882226439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55647,0,'Yummy Peppermint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471256,0,1988132004,-491611949,1988132004,3803355347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55648,0,'Yummy Peppermint Buckler of Gloom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471256,0,912081851,1354190999,912081851,1354190999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55649,0,'Yummy Spearmint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471256,0,-844896116,1010631761,3450071180,1010631761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55650,0,'Zalak''s Kite Shield of Dominion','Shield',2268,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1560,0,-2069676754,1268813194,2225290542,1268813194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55651,0,'Zalak''s Tower Shield of Dominion','Shield',2275,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,24,0,922488017,-1933361275,922488017,2361606021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55652,0,'Zama''s Teaching Device','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1891111959,-1620455866,2403855337,2674511430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55653,0,'Zantril''s glowing heart','Shield',135,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,953933241,-1769533100,953933241,2525434196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55654,0,'Zantril''s glowing heart','Shield',135,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838900736,0,590537139,-1769533100,590537139,2525434196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(55655,0,'Zealous Buckler of the Dominus','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471256,0,-1487772962,-2031818945,2807194334,2263148351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55656,0,'Zekian Battlefield Trophy','Shield',2500,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,415948237,748820690,415948237,748820690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55657,0,'Zekling Claw Staff','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,57769021,1239951875,57769021,1239951875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55658,0,'Zombie Hand of Healing','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1026627377,-1411467645,3268339919,2883499651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(55659,0,'Zombie Hide Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471256,0,-101575840,806379828,4193391456,806379828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(55660,0,'Zombie Skin Kiteshield','Shield',2273,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,13867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,63434856,-547960046,63434856,3747007250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(60000,0,'\"1st Lieutenant Danarg, 291 AS\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1732215978,-365871969,1732215978,3929095327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60001,0,'\"1st Lieutenant Danarg, 313 AS\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,211388477,-623516122,211388477,3671451174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60002,0,'\"1st Lieutenant Danarg, 315 AS\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1336069398,1435833222,2958897898,1435833222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60003,0,'\"1st Lieutenant Dergud, 263 AS\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,682790544,2072462960,682790544,2072462960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60004,0,'\"1st Lieutenant Dergud, 279 AS\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1125417479,-93614732,1125417479,4201352564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60005,0,'\"1st Lieutenant Dergud, 289 AS\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1965115904,188563361,1965115904,188563361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60006,0,'\"1st Lieutenant Mugreeza, 289 AS\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-554342704,1163856485,3740624592,1163856485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60007,0,'\"1st Lieutenant Mugreeza, 290 AS\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1252824505,-2095858767,3042142791,2199108529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60008,0,'\"1st Lieutenant Mugreeza, 291 AS\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,730437896,-1099722239,730437896,3195245057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60009,0,'\"3rd Lieutenant Gerrog - Logbook\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,328130007,534682754,328130007,534682754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60010,0,'\"a letter from the Academy of Arcane Sciences\"','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This is the letter that was awarded to you for receiving your new title: Neophyte within the Academy of Arcane Sciences.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the \"Foci\".\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1173536143,1182469333,3121431153,1182469333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60011,0,'\"a letter from the Celestial Watch\"','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This is the letter that was awarded to you for receiving your new title: Disciple within the Celestial Watch.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of \"The Seeress\".\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1325764402,241353450,2969202894,241353450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60012,0,'\"a letter from the Coalition of Tradesfolke\"','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This is the letter that was awarded to you for receiving your new title: Courier within the Coalition of Tradesfolke.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of Trade Commissioner Lasarian Nasin.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,33,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1684041159,1196833354,1684041159,1196833354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60013,0,'\"a letter from the Concordium\"','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This is the letter that was awarded to you for receiving your new title: Novitiate within the Concordium.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Bellengere the Three.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-785946580,464714555,3509020716,464714555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60014,0,'\"a letter from the Dismal Rage\"','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This is the letter that was awarded to you for receiving your new title: Devotee within the Dismal Rage.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of High Priestess Xilania Nevagon.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,313910912,-280477523,313910912,4014489773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60015,0,'\"a letter from the Freeport Militia\"','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This is the letter that was awarded to you for receiving your new title: Mercenary within the Freeport Militia.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Commander Hazran.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,175315298,939653915,175315298,939653915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60016,0,'\"a letter from the Freeport Militia\"','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This is the letter that was awarded to you for receiving your new title: Imaginifer within the Freeport Militia.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Commander Hazran.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,946734351,939653915,946734351,939653915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60017,0,'\"a letter from the Ironforge Exchange\"','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This is the letter that was awarded to you for receiving your new title: Crier within the Ironforge Exchange.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of Baron Ironforge.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1884419572,-1445859957,1884419572,2849107339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60018,0,'\"a letter from the Qeynos Guard\"','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This is the letter that was awarded to you for receiving your new title: Squire within the Qeynos Guard.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of Knight-General Golias Sydwend.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-27791048,-380553749,4267176248,3914413547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60019,0,'\"a letter from the Ravens of the North\"','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This scroll of appreciation was awarded to you for receiving your new title: Settler within the Ravens of the North. You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Ravens of the North.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1711792931,369131041,2583174365,369131041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60020,0,'\"a letter from the Seafury Buccaneers\"','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This is the letter that was awarded to you for receiving your new title: Mariner within the Seafury Buccaneers.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of The Siren.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1079194679,1489740344,1079194679,1489740344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60021,0,'\"a letter from the Tunarian Alliance\"','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This is the letter that was awarded to you for receiving your new title: Naturalist within the Tunarian Alliance.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of The Heartwood Matron.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,476737041,-711662503,476737041,3583304793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60022,0,'\"a message from the Academy of Arcane Sciences\"','House',2180,NULL,0,4,4294967295,4294967295,0,10,'This letter of membership was awarded to you for receiving your new title: Archivist within the Academy of Arcane Sciences.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the \"Foci\".\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2095830184,1863732597,2095830184,1863732597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60023,0,'\"a message from the Celestial Watch\"','House',2180,NULL,0,4,4294967295,4294967295,0,10,'This letter of membership was awarded to you for receiving your new title: Adherent within the Celestial Watch.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of \"The Seeress\".\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2006874083,1524908753,2288093213,1524908753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60024,0,'\"a message from the Celestial Watch\"','House',2180,NULL,0,4,4294967295,4294967295,0,10,'This letter of membership was awarded to you for receiving your new title: Apostle within the Celestial Watch.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of \"The Seeress\".\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2111568068,1524908753,2183399228,1524908753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60025,0,'\"a message from the Coalition of Tradesfolke\"','House',2180,NULL,0,4,4294967295,4294967295,0,10,'This letter of membership was awarded to you for receiving your new title: Interagent within the Coalition of Tradesfolke.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of Trade Commissioner Lasarian Nasin.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,456904968,-992971594,456904968,3301995702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60026,0,'\"a message from the Concordium\"','House',2180,NULL,0,4,4294967295,4294967295,0,10,'This letter of membership was awarded to you for receiving your new title: Chronicler within the Concordium.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of Bellengere the Three.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,54060035,129671833,54060035,129671833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60027,0,'\"a message from the Dismal Rage\"','House',2180,NULL,0,4,4294967295,4294967295,0,10,'This letter of membership was awarded to you for receiving your new title: Acolyte within the Dismal Rage.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of High Priestess Xilania Nevagon.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1738586628,-678655440,1738586628,3616311856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60028,0,'\"a message from the Freeport Militia\"','House',185,NULL,0,4,4294967295,4294967295,0,10,'Congratulations Imaginifer, you are now worthy of promotion.  You will now be known by your new rank of Tesserarius. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1543145736,-1990290241,2751821560,2304677055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60029,0,'\"a message from the Freeport Militia\"','House',185,NULL,0,4,4294967295,4294967295,0,10,'This letter of membership was awarded to you for receiving your new title: Sentinel within the Freeport Militia.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of Commander Hazran.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1686826574,-1990290241,1686826574,2304677055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60030,0,'\"a message from the Ironforge Exchange\"','House',2180,NULL,0,4,4294967295,4294967295,0,10,'This letter of membership was awarded to you for receiving your new title: Envoy within the Ironforge Exchange.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of Baron Ironforge.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1790452967,-1095280144,1790452967,3199687152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60031,0,'\"a message from the Qeynos Guard\"','House',185,NULL,0,4,4294967295,4294967295,0,10,'This letter of membership was awarded to you for receiving your new title: Private within the Qeynos Guard.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of Knight-General Golias Sydwend.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1009301200,1742151384,1009301200,1742151384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60032,0,'\"a message from the Seafury Buccaneers\"','House',185,NULL,0,4,4294967295,4294967295,0,10,'This letter of membership was awarded to you for receiving your new title: Marauder within the Seafury Buccaneers.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of The Siren.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-372313959,1336743491,3922653337,1336743491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60033,0,'\"a message from the Tunarian Alliance\"','House',185,NULL,0,4,4294967295,4294967295,0,10,'This letter of membership was awarded to you for receiving your new title: Pathfinder within the Tunarian Alliance.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of The Heartwood Matron.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1138382974,77520071,3156584322,77520071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60034,0,'\"a scroll from Queen Antonia Bayle\"','House',374,NULL,0,2,4294967295,4294967295,0,10,'This letter of thanks was awarded to you for receiving your new title: Protector.  You may place this item in your home so that others may read of your great deeds and accomplishments in defending the Shattered Lands against the undead incursion that began in Nektulos Forest. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-480643579,-1536869972,3814323717,2758097324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60035,0,'\"a scroll from the Academy of Arcane Sciences\"','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll of appreciation was awarded to you for receiving your new title: Savant within the Academy of Arcane Sciences.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the \"Foci\".\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,351168345,-1333258971,351168345,2961708325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60036,0,'\"a scroll from the Academy of Arcane Sciences\"','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll of appreciation was awarded to you for receiving your new title: Thaumaturge within the Academy of Arcane Sciences.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the \"Foci\".\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,372979504,-1333258971,372979504,2961708325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60037,0,'\"a scroll from the Celestial Watch\"','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll of appreciation was awarded to you for receiving your new title: Missionary within the Celestial Watch.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of \"The Seeress\".\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-509104194,1174512690,3785863102,1174512690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60038,0,'\"a scroll from the Celestial Watch\"','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll of appreciation was awarded to you for receiving your new title: Prelate within the Celestial Watch.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of \"The Seeress\".\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-576093172,1174512690,3718874124,1174512690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60039,0,'\"a scroll from the Coalition of Tradesfolke\"','House',374,NULL,0,4,4294967295,4294967295,0,10,'Well done Interagent, thus far we''ve had no late payments to the organization in recent memory.  From this point on, you will join our conglomerate and be known as a Commissioner.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1064680227,-1487360466,3230287069,2807606830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60040,0,'\"a scroll from the Coalition of Tradesfolke\"','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll of appreciation was awarded to you for receiving your new title: Racketeer within the Coalition of Tradesfolke.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of Trade Commissioner Lasarian Nasin.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,921223891,-1487360466,921223891,2807606830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60041,0,'\"a scroll from the Concordium\"','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll of appreciation was awarded to you for receiving your new title: Exalted within the Concordium.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of Bellengere the Three.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1463852640,224593133,1463852640,224593133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60042,0,'\"a scroll from the Concordium\"','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll of appreciation was awarded to you for receiving your new title: Augurer within the Concordium.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of Bellengere the Three.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1328161327,224593133,1328161327,224593133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60043,0,'\"a scroll from the Dismal Rage\"','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll of appreciation was awarded to you for receiving your new title: Blight Sage within the Dismal Rage.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of High Priestess Xilania Nevagon.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-918514787,-2131827021,3376452509,2163140275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60044,0,'\"a scroll from the Dismal Rage\"','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll of appreciation was awarded to you for receiving your new title: Occultist within the Dismal Rage.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of High Priestess Xilania Nevagon.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,10253117,-2131827021,10253117,2163140275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60045,0,'\"a scroll from the Freeport Militia\"','House',374,NULL,0,4,4294967295,4294967295,0,10,'Well done Tesserarius, you are truly a natural leader.  For your great service to our city you have been promoted to the rank of Optio.  Now go forth and lead your troops to victory!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2106099814,-1337867621,2106099814,2957099675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60046,0,'\"a scroll from the Freeport Militia\"','House',374,NULL,0,4,4294967295,4294967295,0,10,'Well done Sentinel, you are truly a natural leader.  For your great service to our city you have been promoted to the rank of Man-at-Arms.  Now go forth and lead your troops to victory!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1976481597,-1337867621,2318485699,2957099675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60047,0,'\"a scroll from the Freeport Militia\"','House',374,NULL,0,4,4294967295,4294967295,0,10,'This letter of membership was awarded to you for receiving your new title: Commandant within the Freeport Militia.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of Commander Hazran.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-26223151,-1337867621,4268744145,2957099675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60048,0,'\"a scroll from the Ironforge Exchange\"','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll of appreciation was awarded to you for receiving your new title: Factor within the Ironforge Exchange.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of Baron Ironforge.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1629329921,-849906296,2665637375,3445061000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60049,0,'\"a scroll from the Ironforge Exchange\"','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll of appreciation was awarded to you for receiving your new title: Commission Deputy within the Ironforge Exchange.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of Baron Ironforge.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-263309119,-849906296,4031658177,3445061000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60050,0,'\"a scroll from the Overlord Lucan D''Lere\"','House',374,NULL,0,2,4294967295,4294967295,0,10,'This letter of thanks was awarded to you for receiving your new title: Conqueror.  You may place this item in your home so that others may read of your great deeds and accomplishments in defending the Shattered Lands against the undead incursion that began in Nektulos Forest. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-221696873,-513622386,4073270423,3781344910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60051,0,'\"a scroll from the Qeynos Guard\"','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll of appreciation was awarded to you for receiving your new title: Sergeant-at-Arms within the Qeynos Guard.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of Knight-General Golias Sydwend.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1218776412,322022958,1218776412,322022958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60052,0,'\"a scroll from the Qeynos Guard\"','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll of appreciation was awarded to you for receiving your new title: Knight-Captain within the Qeynos Guard.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of Knight-General Golias Sydwend.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,294776584,322022958,294776584,322022958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60053,0,'\"a scroll from the Ravens of the North\"','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll of appreciation was awarded to you for receiving your new title: Rebuilder within the Ravens of the North. You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Ravens of the North.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2101257898,-1888638717,2101257898,2406328579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60054,0,'\"a scroll from the Ravens of the North\"','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll of appreciation was awarded to you for receiving your new title: White Raven within the Ravens of the North. You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Ravens of the North.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1698118398,-1888638717,2596848898,2406328579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60055,0,'\"a scroll from the Ravens of the North\"','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll of appreciation was awarded to you for receiving your new title: Peregrine within the Ravens of the North. You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Ravens of the North.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1608396975,-1888638717,1608396975,2406328579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60056,0,'\"a scroll from the Seafury Buccaneers\"','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll of appreciation was awarded to you for receiving your new title: Corsair within the Seafury Buccaneers.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Siren.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1198527022,1011694139,1198527022,1011694139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60057,0,'\"a scroll from the Seafury Buccaneers\"','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll of appreciation was awarded to you for receiving your new title: Captain within the Seafury Buccaneers.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Siren.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-974251560,1011694139,3320715736,1011694139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60058,0,'\"a scroll from the Tunarian Alliance\"','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll of appreciation was awarded to you for receiving your new title: Outrider within the Tunarian Alliance.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Heartwood Matron.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-851431275,950282048,3443536021,950282048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60059,0,'\"a scroll from the Tunarian Alliance\"','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll of appreciation was awarded to you for receiving your new title: Wanderer within the Tunarian Alliance.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Heartwood Matron.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1162116390,950282048,3132850906,950282048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60060,0,'\"Adventures of Jorbo and Mappy\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,261437565,-822639009,261437565,3472328287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60061,0,'\"Alliz Evol Ew\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1875404458,219371624,2419562838,219371624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60062,0,'\"Alliz Onu\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-93707370,1973664092,4201259926,1973664092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60063,0,'\"Alliz Tae Ew\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1882612652,-2108165100,1882612652,2186802196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60064,0,'\"Bestest Orc Emperors\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1628903684,356970644,1628903684,356970644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60065,0,'\"Bird Watching - The Beast of the Enchanted Lands, Part I\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-416915033,-1403809647,3878052263,2891157649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60066,0,'\"Bird Watching - The Beast of the Enchanted Lands, Part II\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-627154625,-724761654,3667812671,3570205642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60067,0,'\"Bird Watching - The Do''s and Don''ts of Nektulos Forest\"','House',717,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,115815962,-29731923,115815962,4265235373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60068,0,'\"Bronsin\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1918563259,1787611477,2376404037,1787611477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60069,0,'\"Destroyer''s Folly\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2129402514,-1589051840,2165564782,2705915456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60070,0,'\"Dragoon Zytl - Black Rank\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1626579106,-2143564530,1626579106,2151402766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60071,0,'\"Dragoon Zytl - Blood Rank\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1133472305,-383880390,1133472305,3911086906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60072,0,'\"Dragoon Zytl - Green Rank\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1435457654,28354363,1435457654,28354363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60073,0,'\"Even More Adventures of Jorbo and Mappy\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1644461451,-605573032,1644461451,3689394264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60074,0,'\"Fauna of the Enchanted Lands A-K\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-251389074,1995858012,4043578222,1995858012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60075,0,'\"Fauna of the Enchanted Lands L-Z\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,773473745,-683304047,773473745,3611663249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60076,0,'\"Fealty to Freeport\"','House',1058,NULL,0,6,4294967295,4294967295,0,10,'Fealty to Freeport statue',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-765688569,-669189480,3529278727,3625777816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60077,0,'\"Foreman Garz''gog Dyeree\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-606617330,-671485622,3688349966,3623481674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60078,0,'\"History of the Runnyeye Goblins, Vol. I\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1418702434,-639102149,1418702434,3655865147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60079,0,'\"History of the Runnyeye Goblins, Vol. II\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-846790696,-490999105,3448176600,3803968191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60080,0,'\"History of the Runnyeye Goblins, Vol. III\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1165897906,139847271,3129069390,139847271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60081,0,'\"Horguz\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-341011791,-660486886,3953955505,3634480410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60082,0,'\"How to Serve Mortals - Flowing Thoughts\"','House',715,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,526402117,1436175785,526402117,1436175785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60083,0,'\"How to Serve Mortals - Slow Thoughts\"','House',715,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1959153362,-472868837,1959153362,3822098459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60084,0,'\"In memoriam: a celebration!\"','House',2339,NULL,0,6,4294967295,4294967295,0,10,'\"...and all within the residing area of Qeynos Hills rejoiced with the news of the death of the infamous Holly Windstalker!\"\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-639408493,468997313,3655558803,468997313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60085,0,'\"Jerb Northstar''s Journal\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-206135908,610445841,4088831388,610445841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60086,0,'\"Karath Smoothmane - The Breaking of the Pact\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-247499025,-2049671099,4047468271,2245296197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60087,0,'\"Karath Smoothmane - Winter Comes\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,421455427,583259959,421455427,583259959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60088,0,'\"Leatherfoot Brigade Field Training Guide\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,711339816,1462704825,711339816,1462704825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60089,0,'\"More Adventures of Jorbo and Mappy\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-59512707,1323688828,4235454589,1323688828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60090,0,'\"Quotes of General Urduuk\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-528244990,-1085950391,3766722306,3209016905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60091,0,'\"Remembrances - Berrox\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1502381119,1132018258,2792586177,1132018258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60092,0,'\"Remembrances - DyzAz\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,180749898,1007193100,180749898,1007193100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60093,0,'\"Remembrances - Norrath\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-189868196,1087007711,4105099100,1087007711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60094,0,'\"Remembrances - Nyalla-Phon\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,752915735,1925678126,752915735,1925678126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60095,0,'\"Remembrances - Prime\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1498043140,1832826107,2796924156,1832826107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60096,0,'\"Remembrances - Tel''riia''mil''an''ane''ie\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-841648298,870059536,3453318998,870059536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60097,0,'\"Rise of the Orcs - The Ascension\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-401895339,1882750446,3893071957,1882750446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60098,0,'\"Rise of the Orcs - The Deadtime\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1204192097,1769057149,3090775199,1769057149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60099,0,'\"Rise of the Orcs - The Fall\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1148730083,-1694299796,1148730083,2600667500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60100,0,'\"Rise of the Orcs - The Rejoining\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1593158284,-1926133138,2701809012,2368834158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60101,0,'\"Rise of the Orcs - The Rousing\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-744525816,-1776203214,3550441480,2518764082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60102,0,'\"Scare\" Crow','House',1896,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1629145351,-1371911222,1629145351,2923056074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60103,0,'\"Ship''s Log - Bountiful Mane\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-538832176,-2017522215,3756135120,2277445081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60104,0,'\"Sir Lucan\"','House',652,NULL,0,6,4294967295,4294967295,0,10,'Training Dummy',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1203768665,-829192609,3091198631,3465774687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60105,0,'\"Telanius Menonius Ledger - Warmstill\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2112068282,-1515185939,2112068282,2779781357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60106,0,'\"Termble Clankerbang Findings Vol. 98\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-385489157,332097069,3909478139,332097069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60107,0,'\"The Age of Cataclysms\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1096429594,-2128434687,1096429594,2166532609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60108,0,'\"The Age of Destiny\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1402827147,558552824,1402827147,558552824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60109,0,'\"The Age of Monuments\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1225465905,65771254,3069501391,65771254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60110,0,'\"The Age of Scale\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,890420529,1547667465,890420529,1547667465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60111,0,'\"The Age of Turmoil\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,32887013,-1961692666,32887013,2333274630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60112,0,'\"The Amygamalion - The Dulling\"','House',715,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1554268146,570976528,2740699150,570976528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60113,0,'\"The Amygamalion - The Form\"','House',715,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1211441989,-965242470,1211441989,3329724826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60114,0,'\"The Amygamalion - The Four That Are We\"','House',715,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1971537801,-1000638215,2323429495,3294329081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60115,0,'\"The Book of Days Past\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'A book on minor cataclysms.  This book can be placed in your house and read.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1355586950,2077855141,1355586950,2077855141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60116,0,'\"The Breath of Vox\"','House',1056,NULL,0,6,4294967295,4294967295,0,10,'An unknown artifact',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,108041712,-248801575,108041712,4046165721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60117,0,'\"The Contentment\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,342542612,1660015596,342542612,1660015596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60118,0,'\"The Dying\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,539946349,-775241173,539946349,3519726123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60119,0,'\"The Eye of Redemption\"','House',1003,NULL,0,6,4294967295,4294967295,0,10,'The penitent shall be redeemed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,607494045,-1928226413,607494045,2366740883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60120,0,'\"The First Battle\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-611940530,1013494239,3683026766,1013494239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60121,0,'\"The Growing\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-710921422,1387820507,3584045874,1387820507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60122,0,'\"The Last Battle\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2138446320,2133873661,2138446320,2133873661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60123,0,'\"The Lyresmith Poetry Collection - Children''s Rhymes\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1741575338,-2020803393,1741575338,2274163903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60124,0,'\"The Merchant''s Deal\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-747959586,-144572217,3547007710,4150395079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60125,0,'\"The Monsters\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1063778103,2105134263,3231189193,2105134263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60126,0,'\"The Nine Contemplations\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1542551371,290960179,1542551371,290960179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60127,0,'\"The Orcs of Norrath\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-987759037,1232465551,3307208259,1232465551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60128,0,'\"The Pawn\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1865892478,1634119633,1865892478,1634119633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60129,0,'\"The Pirate Queen and the Heart\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1338730487,1182229994,1338730487,1182229994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60130,0,'\"The Pirate Queen and the Map\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1662075021,-771436564,2632892275,3523530732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60131,0,'\"The Pirate Queen and the Nightmare Creature\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1482115576,-276236459,2812851720,4018730837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60132,0,'\"The Pirate Queen and the Seafury Buccaneers\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,127630445,827664493,127630445,827664493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60133,0,'\"The Pirate Queen and the Temple\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1592588192,-143407651,2702379104,4151559645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60134,0,'\"The Shadows of Lonesome Hollow\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1396931350,-1887938108,2898035946,2407029188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60135,0,'\"The Storm Shepherds - Darnalithenis\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1936574518,-164769489,2358392778,4130197807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60136,0,'\"The Storm Shepherds - Gremius Hazzengrav\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1520540906,-1611294304,1520540906,2683672992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60137,0,'\"The Storm Shepherds - The Calm\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1481721454,1781414762,2813245842,1781414762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60138,0,'\"The Storm Shepherds - The Downpour\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,357302386,-207170872,357302386,4087796424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60139,0,'\"The Three Keys - The First Key\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1088651383,-564533631,3206315913,3730433665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60140,0,'\"The Three Keys - The Second Key\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1841440543,-1356293435,1841440543,2938673861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60141,0,'\"The Three Keys - The Third Key\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1072011763,1846118213,1072011763,1846118213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60142,0,'\"The Varsoon Collection, Volume 1 - Varsoon and the Combine Era\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1483330794,-963693006,1483330794,3331274290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60143,0,'\"The Varsoon Collection, Volume 2 - The Quest for Immortality\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,869259389,-133388392,869259389,4161578904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60144,0,'\"The Varsoon Collection, Volume 3 - The Gift of Immortality\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,726602573,1008867174,726602573,1008867174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60145,0,'\"The Varsoon Collection, Volume 4 - The House of Varsoon\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-930855602,-1560238603,3364111694,2734728693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60146,0,'\"The Varsoon Collection, Volume 5 - The War of Plagues\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1693970424,-119090175,1693970424,4175877121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60147,0,'\"The Wall\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1244082063,-251437614,3050885233,4043529682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60148,0,'\"The Words of Freedom\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1244153394,-305771088,3050813902,3989196208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60149,0,'\"Watcher of the Mauls Theriig\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,929103287,-53897760,929103287,4241069536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60150,0,'\"Words to Remember - by Mother Deasie\"','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,492581617,-1129273127,492581617,3165694169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60151,0,'a bamboo plant','House',1996,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1794649601,-1846587555,2500317695,2448379741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60152,0,'a basic wooden stool','House',649,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1214163307,1120350352,1214163307,1120350352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60153,0,'a Bastion lamp','House',2280,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1282111429,-2012404593,3012855867,2282562703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60154,0,'a baubbleshire table','House',568,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1394467556,-646872916,2900499740,3648094380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60155,0,'a bent staff','House',1035,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1132721474,738312590,3162245822,738312590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60156,0,'a bizarre fir desk','House',889,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1140411530,-1343910428,1140411530,2951056868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60157,0,'a black cue ball','House',2527,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1936298397,148860167,2358668899,148860167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60158,0,'a black pet monkey','House',372,NULL,0,1,4294967295,4294967295,0,10,'A pet monkey most often found in the streets and merchant tents of Maj''Dul.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,559479538,2088324626,559479538,2088324626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60159,0,'a blackburrow tunnel rat','House',94,NULL,0,2,4294967295,4294967295,0,10,'A Blackburrow Tunnel Rat',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1795547043,2085530308,1795547043,2085530308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60160,0,'a blackened iron sconce','House',565,NULL,0,7,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-577758073,-161726511,3717209223,4133240785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60161,0,'a Blackfang ravager','House',2727,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-495496069,-811294985,3799471227,3483672311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60162,0,'a blade of the righteous','House',2516,NULL,0,6,4294967295,4294967295,0,10,'The soul of this blade is old beyond comprehension.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-493472761,-1717142604,3801494535,2577824692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60163,0,'a bladed whirlygig','House',361,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1605803906,1749100539,1605803906,1749100539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60164,0,'a bloodied candlestick','House',190,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1391230388,-232280731,2903736908,4062686565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60165,0,'a bloodied chain of office','House',580,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-804794283,1672540281,3490173013,1672540281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60166,0,'a bloodied dagger','House',691,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,668191512,-797841284,668191512,3497126012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60167,0,'a bloodied spanner','House',2716,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1009645998,1980104396,1009645998,1980104396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60168,0,'a blue and aqua baby dragon','House',2149,NULL,0,1,4294967295,4294967295,0,10,'The baby dragon begins its life as a spell conjured up by great sorcerers. This spell is the first run in the steps necessary to create the baby dragons. Eventually the spell begins to swirl in a vibrant flurry and takes the shape of an egg, a dragon egg. From this egg a baby dragon will emerge!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-873433067,-1243302581,3421534229,3051664715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60169,0,'a blue and pink baby dragon','House',2149,NULL,0,1,4294967295,4294967295,0,10,'The baby dragon begins its life as a spell conjured up by great sorcerers. This spell is the first run in the steps necessary to create the baby dragons. Eventually the spell begins to swirl in a vibrant flurry and takes the shape of an egg, a dragon egg. From this egg a baby dragon will emerge!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2021890211,1704273963,2021890211,1704273963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60170,0,'a blue carnivorous plant','House',171,NULL,0,1,4294967295,4294967295,0,10,'Feed Me!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,5139177,779347905,5139177,779347905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60171,0,'a blue cue ball','House',2524,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,219409241,1267374351,219409241,1267374351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60172,0,'a blue stripe cue ball','House',2524,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1506132474,-1432816290,2788834822,2862151006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60173,0,'a bone bookcase','House',562,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1235166718,1011175439,1235166718,1011175439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60174,0,'a bone chest','House',648,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1249864891,-1045652401,1249864891,3249314895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60175,0,'a bone dining chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,401868463,272548909,401868463,272548909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60176,0,'a Bone Fixture','House',142,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,502799421,-469443471,502799421,3825523825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60177,0,'a bone militia bench','House',570,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1004326150,231693891,3290641146,231693891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60178,0,'a bone office desk','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,475546231,-1566149657,475546231,2728817639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60179,0,'a bone oval table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,87752932,-482313595,87752932,3812653701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60180,0,'a bone rocking chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1041541733,298422802,3253425563,298422802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60181,0,'a Bone Sculpture','House',90,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1522238632,-1846004237,2772728664,2448963059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60182,0,'a bone shelf','House',647,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-218195207,-1615891429,4076772089,2679075867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60183,0,'a Bone Trophy','House',101,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,256750547,-247198332,256750547,4047768964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60184,0,'a bone xylophone','House',2344,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1767014817,681067737,2527952479,681067737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60185,0,'a bottle of shadow','House',1217,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-193678777,1121361239,4101288519,1121361239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60186,0,'A Bottle of Souls','House',1217,NULL,0,1,4294967295,4294967295,0,10,'Within this murky bottle, the shadows seem shift and move as if they were once alive.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-722403328,1501756780,3572563968,1501756780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60187,0,'A Bouquet of Woodsun Flowers','House',1952,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1082690275,-2041325867,1082690275,2253641429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60188,0,'a briarwood bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2038745140,2131272979,2256222156,2131272979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60189,0,'a briarwood chest','House',648,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1403427649,1941781218,1403427649,1941781218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60190,0,'a briarwood dining chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1250280538,335330387,1250280538,335330387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60191,0,'a briarwood king bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2116946289,-314345107,2178021007,3980622189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60192,0,'a briarwood oval bedside table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1724591589,1613757943,1724591589,1613757943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60193,0,'a briarwood shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,685864810,767480502,685864810,767480502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60194,0,'a broadcloth painting','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1890452967,1391350578,1890452967,1391350578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60195,0,'a broadcloth rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-115820391,2019501928,4179146905,2019501928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60196,0,'a broken large bench','House',2361,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2063529622,522820260,2231437674,522820260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60197,0,'a bronze sconce','House',565,NULL,0,7,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-893880249,-2025177922,3401087047,2269789374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60198,0,'a brown bovoch pet','House',108,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1007913757,702438416,1007913757,702438416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60199,0,'a brown pet monkey','House',372,NULL,0,1,4294967295,4294967295,0,10,'A pet monkey most often found in the streets and merchant tents of Maj''Dul.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1011177048,-219273228,1011177048,4075694068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60200,0,'a Brown Teddy Othmir','House',1060,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-83387364,-1325918362,4211579932,2969048934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60201,0,'a burlap painting','House',855,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1942355933,1083265636,1942355933,1083265636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60202,0,'a burynai seeker','House',2255,NULL,0,1,4294967295,4294967295,0,10,'This hungry little guy looks like he''ll eat all sorts of stuff even plant food! See what happens when he''s fed! Give him one of each fertilizer treasure to feed him.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-980238973,1030646100,3314728323,1030646100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60203,0,'a Burynai Teddy Bear','House',1059,NULL,0,1,4294967295,4294967295,0,10,'This was Sethis Kai''s toy! I guess since I helped him pass his test of manhood he decided he had no further use for it.\r\n',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1874533306,-512671924,2420433990,3782295372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60204,0,'a butcherblock table','House',561,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1080560826,1916676212,1080560826,1916676212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60205,0,'a Ca''Na clay pot','House',1202,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2020743836,-763334645,2274223460,3531632651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60206,0,'a Ca''Na elitia','House',2242,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1180277174,-1379587217,3114690122,2915380079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60207,0,'a Ca''Na Vase','House',367,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-722091529,-192714881,3572875767,4102252415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60208,0,'a canopied briarwood king bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1716645781,1162650790,1716645781,1162650790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60209,0,'a canvas bedroll','House',1095,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1659099195,-777316897,1659099195,3517650399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60210,0,'a canvas painting','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1897658618,-1512989884,1897658618,2781977412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60211,0,'a canvas rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,788150465,-2125215868,788150465,2169751428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60212,0,'a captured void portal','House',3167,NULL,0,9,4294967295,4294967295,0,10,'This void portal was captured from the Palace of Ferzhul. Still maintaining a link to the void, it can be used for transportation back to the palace.  In order to safely travel through the void portal you must be at least level 75.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,75,0,0,889431940,1172028990,889431940,1172028990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60213,0,'a carbonite military chandelier','House',574,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,341799796,269103922,341799796,269103922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60214,0,'a carbonite sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1621278525,-1099728605,1621278525,3195238691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60215,0,'a card table','House',2298,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1614537625,1721909186,1614537625,1721909186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60216,0,'a carved chair','House',560,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2127813852,-1341862929,2127813852,2953104367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60217,0,'a cave spider ','House',1871,NULL,0,2,4294967295,4294967295,0,10,'A Cave Spider ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,150700255,-938178664,150700255,3356788632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60218,0,'a cedar dining chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2621993,1759485473,4292345303,1759485473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60219,0,'a cedar militia double shelf','House',647,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,810894684,-497928605,810894684,3797038691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60220,0,'a ceiling crystal lamp','House',564,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-570045381,-1861223793,3724921915,2433743503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60221,0,'a celestial crystal ball','House',1176,NULL,0,6,4294967295,4294967295,0,10,'Your future is murky',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-552019860,-785239437,3742947436,3509727859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60222,0,'a charming bone table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,213482308,55139472,213482308,55139472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60223,0,'a cheap wooden chair','House',560,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2063612325,1881884844,2063612325,1881884844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60224,0,'a chest filled with more than loot','House',566,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1947967783,-792059920,2346999513,3502907376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60225,0,'a chic cloth rug','House',563,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1529320197,1258863897,2765647099,1258863897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60226,0,'a chiseled mirror','House',999,NULL,0,6,4294967295,4294967295,0,10,'A fine mirror chiselled from a single solid ice block.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1288283204,1858921246,3006684092,1858921246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60227,0,'a cinder drake','House',182,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1032980951,-1928592287,3261986345,2366375009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60228,0,'a citizen''s chair','House',560,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-959818389,-1639023064,3335148907,2655944232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60229,0,'a citizen''s floor lamp','House',1055,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,923963972,1534765834,923963972,1534765834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60230,0,'a citizen''s table','House',568,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,562,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1522747579,-849037845,2772219717,3445929451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60231,0,'a classy cedar double shelf','House',647,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1100890554,-552546445,1100890554,3742420851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60232,0,'a classy double oak shelf','House',647,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-188946302,44020946,4106020994,44020946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60233,0,'a clay urn','House',1202,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,15187,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,60045435,-1062013118,60045435,3232954178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60234,0,'a clear gelatinous cube','House',1177,NULL,0,2,4294967295,4294967295,0,10,'a clear gelatinous cube house pet',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2094258419,1823478288,2200708877,1823478288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60235,0,'a clockwork plushie','House',1042,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1741447535,657722649,2553519761,657722649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60236,0,'a cloth portrait','House',854,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2034607517,-859594552,2034607517,3435372744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60237,0,'a coalition chair','House',560,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,134187243,812603076,134187243,812603076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60238,0,'a Coalition ornate rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1099677595,1284370754,3195289701,1284370754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60239,0,'a coalition table','House',568,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,562,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,995631846,1665506567,995631846,1665506567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60240,0,'a coffee cup','House',941,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,9593387,397211609,9593387,397211609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60241,0,'a coffee cup and saucer','House',941,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1717881967,-595743023,2577085329,3699224273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60242,0,'A Collection of Epitaphs','House',715,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1869995453,-121888940,2424971843,4173078356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60243,0,'a comely iron chandelier','House',574,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2003916967,1869566296,2003916967,1869566296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60244,0,'a comely scroll','House',28,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1461713746,-1042541154,2833253550,3252426142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60245,0,'a comely teak chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,978206558,1448615122,978206558,1448615122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60246,0,'a comely teak table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-371221795,91412241,3923745501,91412241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60247,0,'A Commemorative Trophy','House',982,NULL,0,1,4294967295,4294967295,0,10,'An award for outstanding achievement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1736057691,-2072119573,2558909605,2222847723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60248,0,'a common farm pig','House',288,NULL,0,2,4294967295,4294967295,0,10,'A Common Farm Pig',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1618090356,-1567560625,2676876940,2727406671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60249,0,'a common mallard','House',143,NULL,0,2,4294967295,4294967295,0,10,'A Common Mallard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,552308891,-1356210448,552308891,2938756848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60250,0,'a commonlands gobbler','House',154,NULL,0,2,4294967295,4294967295,0,10,'A Commonlands Gobbler',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-628991008,1850751031,3665976288,1850751031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60251,0,'a commonlands tabby cat','House',2255,NULL,0,2,4294967295,4294967295,0,10,'A Commonlands Tabby Cat',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1902198614,174230533,1902198614,174230533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60252,0,'a covered statue from the Shard of Love','House',3117,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,41667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1704255150,-609703116,2590712146,3685264180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60253,0,'a crafted vase','House',1202,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1125,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1405890238,-108192019,1405890238,4186775277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60254,0,'a craps table','House',1225,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1175247975,221935470,3119719321,221935470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60255,0,'a crate of coin','House',648,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1507668518,-234828135,2787298778,4060139161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60256,0,'a crimson pet monkey','House',372,NULL,0,1,4294967295,4294967295,0,10,'A pet monkey most often found in the streets and merchant tents of Maj''Dul.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-801401580,-2058721745,3493565716,2236245551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60257,0,'a crude alder bookcase','House',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-650320170,-1582309758,3644647126,2712657538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60258,0,'a crude alder chest','House',648,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-356771182,-1793488005,3938196114,2501479291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60259,0,'a crude alder dining chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-373302400,-829855522,3921664896,3465111774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60260,0,'a crude alluring bone table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1041675223,-153460430,3253292073,4141506866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60261,0,'a crude alluring ebon chandelier','House',574,NULL,0,7,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-984114448,1615112681,3310852848,1615112681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60262,0,'a crude alluring feysteel chandelier','House',574,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-140923154,-599147451,4154044142,3695819845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60263,0,'a crude Antonican ornate end table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1162496743,845397551,3132470553,845397551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60264,0,'a crude antonican rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-233986141,-1826879267,4060981155,2468088029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60265,0,'a crude archaic cedar chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-324027451,-1188877597,3970939845,3106089699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60266,0,'a crude archaic oak bench','House',570,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1179466147,794748987,1179466147,794748987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60267,0,'a crude ash bunk bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-851822574,708140760,3443144722,708140760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60268,0,'a crude ash chest','House',648,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-334839220,-2077536064,3960128076,2217431232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60269,0,'a crude ash dining chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1999465845,-1488567180,2295501451,2806400116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60270,0,'a crude ash double bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-794414300,1965240782,3500552996,1965240782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60271,0,'a crude baubbleshire table','House',568,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,602521912,-1858470802,602521912,2436496494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60272,0,'a crude bizarre fir desk','House',889,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2038768897,-363771398,2038768897,3931195898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60273,0,'a crude blackened iron sconce','House',565,NULL,0,7,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1825941047,-1610972433,2469026249,2683994863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60274,0,'a crude bone bookcase','House',562,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,379777310,-1074968547,379777310,3219998749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60275,0,'a crude bone chest','House',648,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1984183370,-427041295,2310783926,3867926001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60276,0,'a crude bone dining chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-706791288,-361476726,3588176008,3933490570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60277,0,'a crude bone militia bench','House',570,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,993820718,1166484097,993820718,1166484097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60278,0,'a crude bone office desk','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,109925703,-418203655,109925703,3876763641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60279,0,'a crude bone oval table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-916756934,-1999105624,3378210362,2295861672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60280,0,'a crude bone rocking chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1680067534,1501687504,1680067534,1501687504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60281,0,'a crude bone shelf','House',647,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,936915237,-1199032923,936915237,3095934373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60282,0,'a crude briarwood bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2032233400,926996945,2262733896,926996945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60283,0,'a crude briarwood chest','House',648,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1894966424,405098959,2400000872,405098959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60284,0,'a crude briarwood dining chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1263373949,-755759291,3031593347,3539208005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60285,0,'a crude briarwood king bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1191742711,-1526004305,1191742711,2768962991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60286,0,'a crude briarwood oval bedside table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1731934125,-2022772244,1731934125,2272195052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60287,0,'a crude briarwood shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-200629879,1176943003,4094337417,1176943003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60288,0,'a crude broadcloth painting','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-538235181,667728082,3756732115,667728082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60289,0,'a crude broadcloth rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-211055026,-1956250056,4083912270,2338717240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60290,0,'a crude broken large bench','House',2361,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1750082,1466033766,1750082,1466033766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60291,0,'a crude bronze sconce','House',565,NULL,0,7,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1835031340,81929388,2459935956,81929388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60292,0,'a crude burlap painting','House',855,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1762685761,722024777,2532281535,722024777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60293,0,'a crude canopied briarwood king bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,828850832,-1133659992,828850832,3161307304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60294,0,'a crude canvas painting','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-76972059,-834015127,4217995237,3460952169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60295,0,'a crude canvas rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1457528384,-1502312902,1457528384,2792654394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60296,0,'a crude carbonite military chandelier','House',574,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-89733135,-1702315054,4205234161,2592652242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60297,0,'a crude carbonite sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2007445003,-70795971,2287522293,4224171325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60298,0,'a crude cedar dining chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,406607776,546824931,406607776,546824931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60299,0,'a crude cedar militia double shelf','House',647,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,64128319,2056345599,64128319,2056345599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60300,0,'a crude charming bone table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1900537664,1986770800,1900537664,1986770800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60301,0,'a crude chic cloth rug','House',563,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,619848147,-1204657079,619848147,3090310217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60302,0,'a crude classy cedar double shelf','House',647,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-985413673,-833491151,3309553623,3461476145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60303,0,'a crude classy double oak shelf','House',647,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1712069442,-158725832,2582897854,4136241464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60304,0,'a crude cloth portrait','House',854,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,198861396,1073314200,198861396,1073314200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60305,0,'a crude Coalition ornate rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2097631384,-319671855,2197335912,3975295441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60306,0,'a crude comely iron chandelier','House',574,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1983512288,-1368921522,2311455008,2926045774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60307,0,'a crude comely teak chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1078138056,-1408068235,1078138056,2886899061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60308,0,'a crude comely teak table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-359436304,-13082954,3935530992,4281884342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60309,0,'a crude crafted vase','House',1202,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,759291628,-2112828422,759291628,2182138874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60310,0,'a crude dark ash bunk bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,197811928,-1437544987,197811928,2857422309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60311,0,'a crude dark ash office chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1767438072,1380412071,1767438072,1380412071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60312,0,'a crude eccentric alder chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1037346003,-1748603356,1037346003,2546363940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60313,0,'a crude eccentric cedar chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-434182369,-1208618283,3860784927,3086349013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60314,0,'a crude eccentric cedar stool','House',649,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1548969439,1796291231,1548969439,1796291231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60315,0,'a crude eccentric fir bed','House',567,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2077822246,-877905759,2077822246,3417061537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60316,0,'a crude eccentric fir stool','House',649,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-360970251,-2146450008,3933997045,2148517288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60317,0,'a crude eccentric oak stool','House',649,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-594635002,219132251,3700332294,219132251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60318,0,'a crude elaborate briarwood bedside table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,19124707,1661379234,19124707,1661379234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60319,0,'a crude elaborate briarwood chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1444258648,-247299453,1444258648,4047667843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60320,0,'a crude elaborate feysteel chandelier','House',574,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,766395627,723203254,766395627,723203254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60321,0,'a crude elaborate oval briarwood table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2134433135,730700067,2160534161,730700067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60322,0,'a crude elaborate teak shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-701697846,1241509960,3593269450,1241509960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60323,0,'a crude elegant bone chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,267731294,-1043113521,267731294,3251853775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60324,0,'a crude elegant bone stool','House',649,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1766267611,490180997,1766267611,490180997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60325,0,'a crude elegant bone table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,660416955,-1829137908,660416955,2465829388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60326,0,'a crude elm bedside table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1510184183,1032625956,2784783113,1032625956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60327,0,'a crude elm dining chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1852739971,-415352244,1852739971,3879615052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60328,0,'a crude elm dining table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1295216097,-1273695857,1295216097,3021271439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60329,0,'a crude embellished rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1795487257,-1825205141,1795487257,2469762155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60330,0,'a crude embossed fir bench','House',570,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,633859292,-1403699494,633859292,2891267802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60331,0,'a crude erudin globe','House',1176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1811495038,-1864473908,2483472258,2430493388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60332,0,'a crude erudin ornate urn','House',1202,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-287635740,492310731,4007331556,492310731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60333,0,'a crude erudin warding orb','House',1173,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2120780901,-35063742,2174186395,4259903554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60334,0,'a crude fancy teak shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,600767353,-1190106369,600767353,3104860927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60335,0,'a crude Faydark chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-397395825,646449423,3897571471,646449423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60336,0,'a crude faydark tavern table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-443384804,64054077,3851582492,64054077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60337,0,'a crude faydark vase','House',1202,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1018183744,1348261984,3276783552,1348261984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60338,0,'a crude faydark wooden stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1014230801,323559185,1014230801,323559185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60339,0,'a crude faydark wooden table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-480048381,-1668866920,3814918915,2626100376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60340,0,'a crude feyiron sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1980945176,1890697091,2314022120,1890697091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60341,0,'a crude fine landscape painting','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1987152092,645794861,2307815204,645794861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60342,0,'a crude fine painting of a stone building','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1926950861,-432371302,2368016435,3862595994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60343,0,'a crude fir dining chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1854005872,-849889105,2440961424,3445078191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60344,0,'a crude fir trophy box','House',648,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,223864668,-806529291,223864668,3488438005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60345,0,'a crude Freeport bedside table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,886923541,-282435711,886923541,4012531585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60346,0,'a crude Freeport coffee table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-982170759,-2048456641,3312796537,2246510655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60347,0,'a crude fulginate chandelier','House',574,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-927525944,777526851,3367441352,777526851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60348,0,'a crude fulginate militia sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1621449872,-1053581395,2673517424,3241385901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60349,0,'a crude generic elm bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-185647655,1113287399,4109319641,1113287399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60350,0,'a crude generic elm chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1607160966,2142067790,1607160966,2142067790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60351,0,'a crude generic elm table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1413095153,747083661,2881872143,747083661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60352,0,'a crude generic wall sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,704261564,1130844933,704261564,1130844933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60353,0,'a crude gnome resting chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,845491741,641010503,845491741,641010503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60354,0,'a crude gnome simple table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1632613463,-1751079993,1632613463,2543887303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60355,0,'a crude gnome thinking chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1884339501,-1723125151,2410627795,2571842145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60356,0,'a crude gukta bucket','House',914,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,673736197,629370449,673736197,629370449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60357,0,'a crude gukta maple shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1853089362,54876051,1853089362,54876051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60358,0,'a crude halasian bearskin rug','House',93,NULL,0,3,4294967295,4294967295,0,10,'A Halasian Bear Skin Rug',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1682655231,1919120199,2612312065,1919120199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60359,0,'a crude halasian boiling pot','House',650,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1150372763,311452175,3144594533,311452175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60360,0,'a crude halasian bucket','House',914,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1936374826,1478800409,2358592470,1478800409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60361,0,'a crude halfling drum','House',367,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,383371900,69597447,383371900,69597447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60362,0,'a crude halfling wooden table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1857630344,-1356025370,1857630344,2938941926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60363,0,'a crude high backed fir chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2064166275,578159325,2064166275,578159325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60364,0,'a crude high backed oak chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1308245360,-1351190994,1308245360,2943776302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60365,0,'a crude intricate oak table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1330003395,1443838832,2964963901,1443838832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60366,0,'a crude iron sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1970874670,1176649426,2324092626,1176649426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60367,0,'a crude judicial cedar chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1888410322,-1327608979,2406556974,2967358317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60368,0,'a crude Kaladim bucket','House',914,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-194434245,1679188162,4100533051,1679188162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60369,0,'a crude Kaladim wall chain','House',1015,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,107421239,-903890225,107421239,3391077071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60370,0,'a crude kerran chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1446171587,10099516,1446171587,10099516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60371,0,'a crude lab flask','House',1217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-776074884,571040641,3518892412,571040641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60372,0,'a crude large alder militia table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1474952575,586844812,2820014721,586844812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60373,0,'a crude large ash dining table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,338943585,-1693016876,338943585,2601950420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60374,0,'a crude large ash ornate table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,972309118,-1502616185,972309118,2792351111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60375,0,'a crude large bench','House',570,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1870843335,157909912,2424123961,157909912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60376,0,'a crude large burlap rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1262425790,1371992913,3032541506,1371992913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60377,0,'a crude large dark cedar table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1936866247,-674640243,2358101049,3620327053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60378,0,'a crude large fir chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-203896299,-1074380297,4091070997,3220586999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60379,0,'a crude large fir table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,703573371,-321091020,703573371,3973876276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60380,0,'a crude large light cedar table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-857349729,1126633079,3437617567,1126633079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60381,0,'a crude large quaint maple table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1510284732,306132687,1510284732,306132687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60382,0,'a crude large traditional fir table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1774854025,-1311802967,1774854025,2983164329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60383,0,'a crude light ash office chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-489886143,1506495912,3805081153,1506495912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60384,0,'a crude linen picture','House',854,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,654430819,1872489848,654430819,1872489848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60385,0,'a crude linen portrait','House',854,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,128715405,-1920902818,128715405,2374064478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60386,0,'a crude long eclectic cedar table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1461986046,-1132459939,2832981250,3162507357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60387,0,'a crude long ornate shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1737720401,1996691332,1737720401,1996691332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60388,0,'a crude maple bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1030505063,2102877510,3264462233,2102877510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60389,0,'a crude maple chest','House',566,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1224911136,652687386,1224911136,652687386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60390,0,'a crude maple dining chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-864831597,-2016067300,3430135699,2278899996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60391,0,'a crude maple fancy gnome chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-381976424,1563105320,3912990872,1563105320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60392,0,'a crude maple high backed chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2010683763,824461179,2284283533,824461179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60393,0,'a crude medium bench','House',570,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1307306940,-515894989,1307306940,3779072307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60394,0,'a crude medium maple shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2135481806,-831177120,2135481806,3463790176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60395,0,'a crude mystic ebon sconce','House',565,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1428778431,1247656102,2866188865,1247656102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60396,0,'a crude mystic feysteel sconce','House',565,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1449132038,491799545,2845835258,491799545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60397,0,'a crude oak bunk bed','House',567,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,690071034,-559330353,690071034,3735636943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60398,0,'a crude oak dining chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1390477672,390183386,2904489624,390183386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60399,0,'a crude oak dining table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,130975136,1147892249,130975136,1147892249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60400,0,'a crude oak dinner chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,645453117,464288556,645453117,464288556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60401,0,'a crude oak poster bed','House',567,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1327202911,76955284,2967764385,76955284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60402,0,'a crude oggokian chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1974045914,-1287674215,1974045914,3007293081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60403,0,'a crude oggokian rock table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1506268839,1546853506,2788698457,1546853506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60404,0,'a crude oil painting of a brick castle','House',856,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1275912209,1766784117,1275912209,1766784117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60405,0,'a crude oil painting of a castle','House',855,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1660031078,1816456235,2634936218,1816456235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60406,0,'a crude oil painting of a knight ','House',855,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-602491646,1764465992,3692475650,1764465992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60407,0,'a crude oil painting of a sea shore cliff','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1268823573,-1456576455,1268823573,2838390841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60408,0,'a crude oil painting of a stone castle ','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,338444681,1213049689,338444681,1213049689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60409,0,'a crude open chest of skulls','House',566,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1719196454,-1313602172,2575770842,2981365124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60410,0,'a crude ornate bedside table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-437994329,-1103934612,3856972967,3191032684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60411,0,'a crude ornate briarwood chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1720324708,-1274136760,2574642588,3020830536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60412,0,'a crude ornate cedar chest','House',648,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1199696066,-845532255,1199696066,3449435041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60413,0,'a crude ornate ebon chandelier','House',574,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,316514295,1988957545,316514295,1988957545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60414,0,'a crude ornate end table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,833297744,-1537146675,833297744,2757820621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60415,0,'a crude ornate halasian chest','House',566,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-851955253,828150257,3443012043,828150257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60416,0,'a crude ornate linen rug','House',563,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1463802761,-1724735455,1463802761,2570231841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60417,0,'a crude ornate oak bookshelf','House',562,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1586371021,1987848751,2708596275,1987848751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60418,0,'a crude ornate vase','House',1202,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1514598010,285585852,1514598010,285585852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60419,0,'a crude oval alder table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-923886809,2056840472,3371080487,2056840472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60420,0,'a crude oval ash table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-930915742,2140638407,3364051554,2140638407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60421,0,'a crude painting of the sun god','House',855,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-385633963,346712443,3909333333,346712443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60422,0,'a crude paladin brazier','House',2349,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,480124996,897062736,480124996,897062736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60423,0,'a crude plain gukta vase','House',1202,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-388470108,-590894375,3906497188,3704072921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60424,0,'a crude primitive elm bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,322880691,-187736420,322880691,4107230876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60425,0,'a crude primitive elm chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1780574762,1340105110,1780574762,1340105110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60426,0,'a crude quirky oak chest','House',648,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,598968640,-124889187,598968640,4170078109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60427,0,'a crude rough linen portrait','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-744667638,-689521850,3550299658,3605445446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60428,0,'a crude rough linen rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1027306214,849620757,1027306214,849620757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60429,0,'a crude rough linen scenery painting','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2050149473,-1372722446,2244817823,2922244850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60430,0,'a crude roughspun portrait','House',854,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1121894456,2137438715,1121894456,2137438715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60431,0,'a crude roughspun rug','House',563,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-741024879,-2093120731,3553942417,2201846565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60432,0,'a crude ruckas portrait','House',854,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,794309474,1789678734,794309474,1789678734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60433,0,'a crude ruckas rug','House',563,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-432443966,37263182,3862523330,37263182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60434,0,'a crude sackcloth portrait','House',854,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1717342478,1325440026,1717342478,1325440026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60435,0,'a crude sackcloth rug','House',563,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1985956767,429985984,1985956767,429985984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60436,0,'a crude short maple shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-586247950,1407692538,3708719346,1407692538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60437,0,'a crude short militia shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-818908986,181018225,3476058310,181018225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60438,0,'a crude simple dresser','House',892,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1408230744,1828789892,2886736552,1828789892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60439,0,'a crude skull post','House',91,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,156077826,951131309,156077826,951131309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60440,0,'a crude small alder desk','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1597790226,938967822,2697177070,938967822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60441,0,'a crude small alder militia table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1564267401,1849286341,1564267401,1849286341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60442,0,'a crude small ash dining table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,824607030,-991189450,824607030,3303777846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60443,0,'a crude small ash ornate table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,484515113,-107815067,484515113,4187152229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60444,0,'a crude small burlap rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1729221905,474849172,2565745391,474849172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60445,0,'a crude small cedar bookcase','House',562,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,404013885,2039050089,404013885,2039050089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60446,0,'a crude small dark cedar table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1797316274,-2009795473,1797316274,2285171823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60447,0,'a crude small eclectic cedar table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1195461111,261862042,3099506185,261862042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60448,0,'a crude small fir bookcase','House',562,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1364972546,771960187,1364972546,771960187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60449,0,'a crude small fir chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-537523784,-2030314345,3757443512,2264652951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60450,0,'a crude small fir double shelf','House',647,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1523438152,-1652509027,1523438152,2642458269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60451,0,'a crude small fir table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,96562902,-707717292,96562902,3587250004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60452,0,'a crude small fulginate militia sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1971258054,-1508640192,1971258054,2786327104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60453,0,'a crude small light cedar table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1234692563,226258969,3060274733,226258969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60454,0,'a crude small ornate teak table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-719197483,-268087785,3575769813,4026879511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60455,0,'a crude small quaint maple table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2131772139,-1199889938,2131772139,3095077358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60456,0,'a crude small teak table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1410979033,-693498087,1410979033,3601469209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60457,0,'a crude small traditional fir table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2104909094,-59616053,2190058202,4235351243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60458,0,'a crude small weathered keg','House',2287,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-320972768,1141895916,3973994528,1141895916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60459,0,'a crude small wooden table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1057601538,-717431565,3237365758,3577535731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60460,0,'a crude spellbinder''s ebon sconce','House',565,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1781275771,763570083,1781275771,763570083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60461,0,'a crude standard alder table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-181580499,-1164494510,4113386797,3130472786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60462,0,'a crude standard ash bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1649824401,1251294046,2645142895,1251294046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60463,0,'a crude standard ash shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1110416633,1288771295,1110416633,1288771295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60464,0,'a crude standard ash stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1411741652,-1871592973,1411741652,2423374323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60465,0,'a crude standard briarwood bedside table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1718439097,1267772513,2576528199,1267772513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60466,0,'a crude standard briarwood stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1509985666,855517312,2784981630,855517312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60467,0,'a crude standard cedar desk','House',889,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,674847450,-2118427628,674847450,2176539668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60468,0,'a crude standard feyiron chandelier','House',574,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-424220985,2028971604,3870746311,2028971604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60469,0,'a crude standard maple double bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1203594740,-194648612,3091372556,4100318684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60470,0,'a crude standard maple stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1657110677,-2035840582,2637856619,2259126714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60471,0,'a crude standard maple table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-792329216,157911603,3502638080,157911603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60472,0,'a crude standard oval briarwood table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-261010179,1085598981,4033957117,1085598981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60473,0,'a crude standard single maple bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1476243462,1007191415,2818723834,1007191415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60474,0,'a crude standard teak bench','House',570,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1674538651,-1408303595,2620428645,2886663701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60475,0,'a crude standard teak chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2132892385,1876253109,2162074911,1876253109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60476,0,'a crude standard teak table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1352014720,1023382134,1352014720,1023382134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60477,0,'a crude steel hanging lantern','House',574,NULL,0,7,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1469186008,548685072,2825781288,548685072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60478,0,'a crude steel lantern','House',574,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-652511643,1556420569,3642455653,1556420569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60479,0,'a crude steel sconce','House',565,NULL,0,7,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1846255890,-2101781127,2448711406,2193186169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60480,0,'a crude sturdy alder chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-124259466,-2022962912,4170707830,2272004384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60481,0,'a crude sturdy oak chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1137256850,-1505661932,3157710446,2789305364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60482,0,'a crude sturdy teak chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,280555597,-718794974,280555597,3576172322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60483,0,'a crude tall cedar bookcase','House',562,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2098727637,-861025292,2196239659,3433942004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60484,0,'a crude tall fir bookcase','House',562,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1531476019,-1860517523,2763491277,2434449773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60485,0,'a crude teak bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2053637645,-871817970,2241329651,3423149326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60486,0,'a crude teak chest','House',648,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2104169173,-804597967,2104169173,3490369329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60487,0,'a crude teak dining chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,26269883,833703886,26269883,833703886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60488,0,'a crude teak military stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1341344372,-1886715738,1341344372,2408251558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60489,0,'a crude teak oval table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-851487700,-231307611,3443479596,4063659685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60490,0,'a crude teak single bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-983897956,-947000169,3311069340,3347967127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60491,0,'a crude thexian chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2014040893,1588520935,2014040893,1588520935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60492,0,'a crude thexian table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-948249984,226765860,3346717312,226765860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60493,0,'a crude thexian wine rack','House',866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,594678390,-1189206946,594678390,3105760350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60494,0,'a crude tin sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1504095,-1829203800,4293463201,2465763496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60495,0,'a crude traditional cedar bed','House',567,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1982980952,1106081713,2311986344,1106081713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60496,0,'a crude traditional oak desk','House',889,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1567818067,1768581824,1567818067,1768581824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60497,0,'a crude troll chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,620230313,-2023503874,620230313,2271463422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60498,0,'a crude troll wooden crate','House',654,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1942890969,-713941129,2352076327,3581026167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60499,0,'a crude twisted briarwood chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-824502976,-29565193,3470464320,4265402103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60500,0,'a crude twisted oak table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1812928710,-308995101,1812928710,3985972195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60501,0,'a crude vale briarwood bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,797368870,-1711764403,797368870,2583202893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60502,0,'a crude warped bone bed','House',567,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-719933132,-2100303280,3575034164,2194664016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60503,0,'a crude warped fir bed','House',567,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-674712045,-1484096689,3620255251,2810870607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60504,0,'a crude warped oak table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1053210883,-1377234756,3241756413,2917732540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60505,0,'a crude wooden end table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1459442821,-1115342611,2835524475,3179624685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60506,0,'a cue rack','House',2126,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-748562339,-973153559,3546404957,3321813737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60507,0,'a cue stick','House',877,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1350595970,-1667588843,1350595970,2627378453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60508,0,'a cyan and green baby dragon','House',2149,NULL,0,1,4294967295,4294967295,0,10,'The baby dragon begins its life as a spell conjured up by great sorcerers. This spell is the first run in the steps necessary to create the baby dragons. Eventually the spell begins to swirl in a vibrant flurry and takes the shape of an egg, a dragon egg. From this egg a baby dragon will emerge!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-775920675,-461579131,3519046621,3833388165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60509,0,'a D.I.R.T.Y. Sand Scooper 6500','House',3109,NULL,0,1,4294967295,4294967295,0,10,'This clockwork won''t be much help around the house, but it''ll find a way to always be under foot.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,455975211,-933680696,455975211,3361286600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60510,0,'a dark ash bunk bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1719622783,1343898690,1719622783,1343898690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60511,0,'a dark ash office chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1064065870,1004656537,3230901426,1004656537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60512,0,'A Dark Tamed Cockatrice','House',3184,NULL,0,1,4294967295,4294967295,0,10,'Although tamed, the cockatrice isn''t a big fan of sharing its space.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,588839784,1981390995,588839784,1981390995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60513,0,'a Darklight crystal','House',2923,NULL,0,5,4294967295,4294967295,0,10,'A darkly glowing crystal from the Darklight Woods, mounted in Neriak style.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1917213201,-1003104261,2377754095,3291863035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60514,0,'a Dartain''s Bastion Banner','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1150274980,39943364,1150274980,39943364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60515,0,'a decrepit chair','House',560,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,187,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1319810738,132407152,2975156558,132407152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60516,0,'a decrepit oaken chair','House',560,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-63334371,491713529,4231632925,491713529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60517,0,'a decrepit table','House',568,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,187,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1281299056,1422824627,1281299056,1422824627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60518,0,'a defective lamp','House',2700,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-644427094,-1709096077,3650540202,2585871219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60519,0,'a desktop mirror','House',999,NULL,0,4,4294967295,4294967295,0,10,'A vanity mirror.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1812325982,1607779415,1812325982,1607779415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60520,0,'a dining plate','House',1061,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1856027222,-2002011402,2438940074,2292955894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60521,0,'a dirty bedroll','House',1096,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,228849200,-1091183896,228849200,3203783400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60522,0,'a dismal orb of decadence','House',1185,NULL,0,6,4294967295,4294967295,0,10,'A reflection of the hate within.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,968323787,-706617734,968323787,3588349562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60523,0,'a Dismal Rage candelabra','House',1056,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,552674993,-546083294,552674993,3748884002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60524,0,'a district tom cat','House',2255,NULL,0,2,4294967295,4294967295,0,10,'A District Tom Cat',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-619385322,1202346012,3675581974,1202346012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60525,0,'a divine pulpit','House',913,NULL,0,6,4294967295,4294967295,0,10,'Redemption is at hand!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1703526131,1627955643,2591441165,1627955643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60526,0,'a Di`Zok Apprentice','House',3706,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,116563268,-1218278606,116563268,3076688690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60527,0,'a dormant Erollisi Mantrap','House',1977,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-677945223,574264246,3617022073,574264246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60528,0,'a draconic tapestry','House',571,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,2032991681,-1386458301,2032991681,2908508995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60529,0,'a dragon head fountain','House',2356,NULL,0,6,4294967295,4294967295,0,10,'A Dragon Head fountain',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1514954196,-61591554,1514954196,4233375742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60530,0,'a Drednever workbench','House',568,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1445475565,-1696317550,1445475565,2598649746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60531,0,'a droag gazing orb','House',2346,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,140476903,829626180,140476903,829626180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60532,0,'a fae lantern','House',564,NULL,0,1,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,878270585,-421024065,878270585,3873943231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60533,0,'a fairy lantern','House',564,NULL,0,4,4294967295,4294967295,0,10,'This simple lantern glows with a magical fairy light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-165266257,-876507258,4129701039,3418460038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60534,0,'a fairy lantern','House',564,NULL,0,4,4294967295,4294967295,0,10,'This simple lantern glows with a magical fairy light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-217826660,-876507258,4077140636,3418460038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60535,0,'a fancy Erudite scroll','House',2185,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-599677476,510093992,3695289820,510093992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60536,0,'a fancy teak shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1628053367,-56316191,2666913929,4238651105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60537,0,'a faydark bed','House',567,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1927832062,-1983402320,2367135234,2311564976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60538,0,'a faydark bookcase','House',562,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-809913259,-1161074132,3485054037,3133893164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60539,0,'a Faydark chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1833665959,-1524625123,1833665959,2770342173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60540,0,'a faydark tavern table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,220174492,-1548835922,220174492,2746131374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60541,0,'a faydark vase','House',1202,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1111339118,734072183,3183628178,734072183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60542,0,'a faydark wooden stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,16711708,-1288249470,16711708,3006717826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60543,0,'a faydark wooden table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-537926642,1022942219,3757040654,1022942219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60544,0,'a feather-stuffed pillow','House',2815,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1326340976,1663352953,1326340976,1663352953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60545,0,'a feerrott jungle crawler','House',98,NULL,0,2,4294967295,4294967295,0,10,'A Feerrott Jungle Crawler',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,507002896,-342675493,507002896,3952291803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60546,0,'a female terracotta warrior','House',1059,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1463203233,246015458,1463203233,246015458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60547,0,'a feyiron sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2005588989,-2088016173,2005588989,2206951123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60548,0,'a figurehead wall lamp','House',565,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,481821532,1184965211,481821532,1184965211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60549,0,'a fine landscape painting','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-150763658,-764694073,4144203638,3530273223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60550,0,'a fine painting of a castle on hill','House',855,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1560427758,-27726550,2734539538,4267240746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60551,0,'a fine painting of a riding knight','House',855,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-913330878,-1501357515,3381636418,2793609781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60552,0,'a fine painting of a stone building','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-765739359,-608497043,3529227937,3686470253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60553,0,'a fine painting of qeynos castle','House',854,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1928429317,-1223445373,1928429317,3071521923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60554,0,'a finished Wantia armoire','House',653,NULL,0,1,4294967295,4294967295,0,10,'This fine furniture was made according to the traditional recipe of the Nurwin family on the island of Mara. The Wantia people are known for their highly detailed craftsmanship.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1898366733,1630488396,1898366733,1630488396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60555,0,'a fir dining chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1340780423,-1998357327,1340780423,2296609969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60556,0,'a fir trophy box','House',648,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-102341422,1020759973,4192625874,1020759973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60557,0,'a flaming dervish','House',182,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2018937361,-1189047521,2018937361,3105919775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60558,0,'a flesh feeder','House',2788,NULL,0,4,4294967295,4294967295,0,10,'This is a nasty flesh feeder! The table scraps could be you!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,37648853,1237459830,37648853,1237459830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60559,0,'a flipped bench','House',570,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,316968005,-267122922,316968005,4027844374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60560,0,'A Foggifier De-Foggififer 5000','House',971,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1841578636,496874912,2453388660,496874912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60561,0,'a forest archway','House',2337,NULL,0,5,4294967295,4294967295,0,10,'A quaint wooden archway such as might be found in a forest or meadow.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1337933154,-1104452974,1337933154,3190514322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60562,0,'a fountain with a griffin head','House',2356,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-428947581,386733900,3866019715,386733900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60563,0,'a Freeport bedside table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1246794055,774038679,1246794055,774038679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60564,0,'a Freeport bunkbed','House',567,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1400896712,-1555096690,1400896712,2739870606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60565,0,'a Freeport coffee table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-101077900,-331238143,4193889396,3963729153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60566,0,'a Freeport fire pot','House',2352,NULL,0,6,4294967295,4294967295,0,10,'A Freeport Fire Pot',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2083,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1368166077,2061498430,1368166077,2061498430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60567,0,'a Freeport Militia Standard','House',1236,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,13059140,-1162267906,13059140,3132699390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60568,0,'a Freeport oaken table','House',568,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,562,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-662161200,1535856532,3632806096,1535856532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60569,0,'a Freeport ornate stool','House',649,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1805471326,-1002410419,2489495970,3292556877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60570,0,'a Freeport ornate urn','House',1202,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,30375,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1565312876,-1244541959,2729654420,3050425337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60571,0,'a Freeport shelf','House',647,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,62,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-285128710,419545656,4009838586,419545656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60572,0,'a Freeport wooden counter','House',908,NULL,0,2,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,562,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,850442521,-1052691867,850442521,3242275429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60573,0,'a Freeport wooden stool','House',649,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,562,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1551260987,-1133168707,1551260987,3161798589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60574,0,'a Freeport wooden table','House',568,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,187,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1099000170,867906612,1099000170,867906612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60575,0,'a frightening Erollisi Mantrap','House',1995,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1085225959,1605262728,1085225959,1605262728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60576,0,'a frosted Order of Rime banner','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,920981719,-280592701,920981719,4014374595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60577,0,'a Frostfell cube','House',1177,NULL,0,2,4294967295,4294967295,0,10,'A Frostfell Cube house pet.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2027693335,-101253342,2027693335,4193713954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60578,0,'a Frostfell Snowdrift','House',2511,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-501232088,-1084804915,3793735208,3210162381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60579,0,'a fulginate chandelier','House',574,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-302142149,-1909989680,3992825147,2384977616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60580,0,'a fulginate militia sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1990635903,-2129100426,1990635903,2165866870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60581,0,'a furbished queen bed','House',567,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1370607118,2040911229,2924360178,2040911229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60582,0,'a furbished table','House',561,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-178787361,-995323699,4116179935,3299643597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60583,0,'a gangrenous hand','House',87,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,850043047,1303732462,850043047,1303732462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60584,0,'a gelatinous crate','House',655,NULL,0,2,4294967295,4294967295,0,10,'a gelatinous crate house pet',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2138714962,538262256,2156252334,538262256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60585,0,'a generic elm bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1264192522,700645834,1264192522,700645834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60586,0,'a generic elm chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1950522709,-2048403991,1950522709,2246563305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60587,0,'a generic elm table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1367999941,-691200470,2926967355,3603766826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60588,0,'a generic wall sconce','House',565,NULL,0,1,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,562,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1948997447,910538981,1948997447,910538981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60589,0,'a generic wall sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,13844794,910538981,13844794,910538981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60590,0,'a ghostly visitant','House',2713,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1169334342,-1286428707,3125632954,3008538589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60591,0,'a Gigglegibber Apprentice','House',2497,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2068850962,4100024,2068850962,4100024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60592,0,'a gilded potion bottle','House',310,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,678681440,1155492510,678681440,1155492510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60593,0,'a glass distiller bottle','House',31,NULL,0,6,4294967295,4294967295,0,10,'A Glass Distiller Bottle.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,435233900,-743513105,435233900,3551454191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60594,0,'a glittering marque cut gem','House',1181,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1533842404,263165764,1533842404,263165764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60595,0,'a globe of old Norrath','House',1003,NULL,0,6,4294967295,4294967295,0,10,'A Globe of Old Norrath.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,661247468,-542119186,661247468,3752848110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60596,0,'a gnome resting chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1290329679,1394073767,1290329679,1394073767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60597,0,'a gnome simple table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,532825093,-538386683,532825093,3756580613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60598,0,'a gnome thinking chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-249384319,959771378,4045582977,959771378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60599,0,'a gnomish distillery','House',31,NULL,0,4,4294967295,4294967295,0,10,'Wizzgoogelers fantastic distilling machine.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1408715014,1177827901,1408715014,1177827901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60600,0,'a gnomish pirate flag','House',611,NULL,0,1,4294967295,4294967295,0,10,'This item adds a distinctively nautical feel to any home''s decor.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2034013236,-1931169578,2260954060,2363797718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60601,0,'A Goblin Popsicle','House',1060,NULL,0,5,4294967295,4294967295,0,10,'This goblin was caught off guard by someone or something...',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,2051303007,812310761,2051303007,812310761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60602,0,'A Goblin Popsicle','House',1058,NULL,0,5,4294967295,4294967295,0,10,'This goblin was caught off guard by someone or something...',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1807087757,812310761,2487879539,812310761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60603,0,'a goblin stewpot','House',2342,NULL,0,4,4294967295,4294967295,0,10,'Best not to enquire too closely what exactly goes into a goblin stewpot ... or what might come out of it.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,732012289,424415862,732012289,424415862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60604,0,'a goblin''s notebook - History of the Condemned Catacomb','House',719,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1393926316,457005154,2901040980,457005154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60605,0,'a goblin''s notebook - The Hideout','House',717,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-813351397,-159801366,3481615899,4135165930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60606,0,'a gold and pink baby dragon','House',2149,NULL,0,1,4294967295,4294967295,0,10,'The baby dragon begins its life as a spell conjured up by great sorcerers. This spell is the first run in the steps necessary to create the baby dragons. Eventually the spell begins to swirl in a vibrant flurry and takes the shape of an egg, a dragon egg. From this egg a baby dragon will emerge!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2055089993,-299036536,2239877303,3995930760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60607,0,'a gold pet monkey','House',372,NULL,0,1,4294967295,4294967295,0,10,'A pet monkey most often found in the streets and merchant tents of Maj''Dul.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-228793638,-375272889,4066173658,3919694407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60608,0,'a golden potion bottle','House',310,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1055883691,-1106502501,3239083605,3188464795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60609,0,'a Gorowyn spear phalanx model','House',3085,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1298470300,955098645,1298470300,955098645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60610,0,'a Grand Temple of War Weaponrack','House',651,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-110009486,-815820170,4184957810,3479147126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60611,0,'a granite pedestal','House',1215,NULL,0,4,4294967295,4294967295,0,10,'A old pedestal that may or may not have been blessed by the gods of old. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2080981791,-625139920,2213985505,3669827376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60612,0,'a green and purple baby dragon','House',2149,NULL,0,1,4294967295,4294967295,0,10,'The baby dragon begins its life as a spell conjured up by great sorcerers. This spell is the first run in the steps necessary to create the baby dragons. Eventually the spell begins to swirl in a vibrant flurry and takes the shape of an egg, a dragon egg. From this egg a baby dragon will emerge!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1684994413,-485617323,2609972883,3809349973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60613,0,'a green carnivorous plant','House',171,NULL,0,1,4294967295,4294967295,0,10,'Feed Me!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1645151646,1200720105,1645151646,1200720105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60614,0,'a green crystal egg','House',2146,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-415242895,-1882102459,3879724401,2412864837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60615,0,'a green cue ball','House',1141,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-969997582,-821587080,3324969714,3473380216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60616,0,'a green holiday candle','House',191,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2035087397,2002058494,2259879899,2002058494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60617,0,'a green stripe cue ball','House',1141,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-403343217,159477202,3891624079,159477202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60618,0,'A Green Tamed Cockatrice','House',3184,NULL,0,1,4294967295,4294967295,0,10,'Although tamed, the cockatrice isn''t a big fan of sharing its space.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1806083860,1655679312,1806083860,1655679312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60619,0,'a greenblood river frog','House',158,NULL,0,2,4294967295,4294967295,0,10,'A Greenblood River Frog',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1262871797,1542275372,3032095499,1542275372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60620,0,'a griffin fountain of justice','House',2356,NULL,0,6,4294967295,4294967295,0,10,'Only the just can enter!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1855326443,-1366945459,2439640853,2928021837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60621,0,'a griffin head fountain','House',2356,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2137495097,313063325,2137495097,313063325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60622,0,'a grimberry bush','House',194,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1815345954,776836490,1815345954,776836490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60623,0,'a grobb tiki','House',372,NULL,0,4,0,0,0,10,'A tiki from the history of the earliest of Grobb tribes said to be infused with the magical power of the ancients.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,15007,5991,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1357763875,-603152384,1357763875,3691814912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60624,0,'a group of three candles','House',191,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-168627161,1426097573,4126340135,1426097573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60625,0,'a Grozmok Trophy','House',2243,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2047565385,-159063702,2247401911,4135903594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60626,0,'a guardian spirit','House',2592,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1457503263,1943554109,2837464033,1943554109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60627,0,'a guardian''s weapon rack','House',651,NULL,0,6,4294967295,4294967295,0,10,'A Guardian''s Weapon Rack',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,22106247,657746589,22106247,657746589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60628,0,'a gukta bucket','House',914,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1453692503,1579072326,1453692503,1579072326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60629,0,'a gukta maple shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1531139349,-116400588,1531139349,4178566708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60630,0,'a Guktan Apprentice','House',3705,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1420994153,531877350,2873973143,531877350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60631,0,'a halasian bearskin rug','House',93,NULL,0,3,4294967295,4294967295,0,10,'A Halasian Bear Skin Rug',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-617564818,465948281,3677402478,465948281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60632,0,'a halasian boiling pot','House',650,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2015208600,-1292918116,2279758696,3002049180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60633,0,'a halasian bucket','House',914,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1180307311,868015924,3114659985,868015924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60634,0,'a halasian hunting cat','House',2255,NULL,0,2,4294967295,4294967295,0,10,'A Halasian Hunting Cat',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-857586397,722509001,3437380899,722509001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60635,0,'a halasian mauler','House',1220,NULL,0,2,4294967295,4294967295,0,10,'A Halasian Mauler',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2052249677,-824907952,2242717619,3470059344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60636,0,'a halasian rug','House',93,NULL,0,6,4294967295,4294967295,0,10,'A Halasian Bear Skin Rug',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1622755464,481124699,2672211832,481124699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60637,0,'a halfling drum','House',367,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,710223217,-2020744939,710223217,2274222357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60638,0,'a halfling wooden table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,271892698,-964031272,271892698,3330936024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60639,0,'a hand-carved bookcase','House',562,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,429093376,-232487112,429093376,4062480184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60640,0,'a hanging steel cage','House',1049,NULL,0,6,4294967295,4294967295,0,10,'A cage to destroy the mind. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1346861065,1820438169,2948106231,1820438169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60641,0,'a harmonious bonsai','House',2347,NULL,0,1,4294967295,4294967295,0,20,'The harmonious bonsai, a great treasure from the isle of Mara.   Bonsai is an ancient art of dwarfing plants or trees, guiding them into aesthetically pleasing shapes with time honored growing, trimming, and training techniques.\r\nThis bonsai has a octogonal pot and sways gently as if being brushed by a soft breeze.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1979725486,2091250091,2315241810,2091250091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60642,0,'a harp of jealousy','House',904,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1740967444,550667013,1740967444,550667013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60643,0,'a hellhound puppy','House',142,NULL,0,2,4294967295,4294967295,0,10,'Bred in the fighting pits of Neriak these undead hounds are fierce and loyal. They glow with the blue flames of boisterous brutality and booming hate.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1569943279,-747906446,1569943279,3547060850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60644,0,'a hellhound puppy','House',142,NULL,0,4,4294967295,4294967295,0,10,'Discovered roaming near the forests of Nektulos the hellhound is part frenzied wolf, part undead monster.  Although they are undead, hellhounds have a strange tendency to bond with their masters and serve as daytime protectors.  It is for that among many other reasons that the hellhound is both a feared and prized possession by collectors.  \r\r\n',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,587659672,-747906446,587659672,3547060850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60645,0,'a heretic''s cauldron','House',650,NULL,0,6,4294967295,4294967295,0,10,'A Heretic''s Cauldron',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1668863364,150215911,2626103932,150215911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60646,0,'a heretic''s chanting podium','House',912,NULL,0,6,4294967295,4294967295,0,10,'Chanting shall reveal the secrets held within. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,58658999,-927445944,58658999,3367521352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60647,0,'a high backed fir chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1139835855,1271971811,1139835855,1271971811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60648,0,'a high backed oak chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,763140238,-959395056,763140238,3335572240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60649,0,'a highpass shorthair cat','House',2255,NULL,0,2,4294967295,4294967295,0,10,'A Highpass Shorthair Cat',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-178170847,1853796454,4116796449,1853796454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60650,0,'A History of the Centaur','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2138548689,-856465518,2138548689,3438501778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60651,0,'A History of the Order of Nektulos','House',1210,NULL,0,1,4294967295,4294967295,0,10,'This book was given to me by Bruhn K''Viir in Nektulos Forest. I can place this book in my house.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1448887020,727357900,1448887020,727357900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60652,0,'a human skeleton display','House',90,NULL,0,6,4294967295,4294967295,0,10,'You have a haunting feeling that this display is not yet dead!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1689922432,2015993986,2605044864,2015993986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60653,0,'A Hunk of Scrap Metal','House',1041,NULL,0,4,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,126,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1774611962,640336999,1774611962,640336999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60654,0,'a judicial cedar chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-653498622,279022590,3641468674,279022590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60655,0,'a Kaladim bucket','House',914,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2070083359,-1758676590,2070083359,2536290706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60656,0,'a kaladim mine cat','House',2255,NULL,0,2,4294967295,4294967295,0,10,'A Kaladim Mine Cat',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2053711165,36222065,2241256131,36222065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60657,0,'a Kaladim wall chain','House',1015,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2088983777,-2108176883,2205983519,2186790413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60658,0,'a Kerra Drum','House',367,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2107716555,1951197578,2187250741,1951197578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60659,0,'a kerran chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,946866207,2064109099,946866207,2064109099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60660,0,'a lab distillery set','House',31,NULL,0,6,4294967295,4294967295,0,10,'A Lab Distillery Set',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,610852760,1719678617,610852760,1719678617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60661,0,'a lab flask','House',1217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1588974936,118061040,1588974936,118061040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60662,0,'a large alder militia table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,31218930,867936974,31218930,867936974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60663,0,'a large ash dining table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1126960204,1511925698,3168007092,1511925698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60664,0,'a large ash ornate table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1860931669,1734827665,2434035627,1734827665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60665,0,'a large bench','House',570,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-286211477,630667858,4008755819,630667858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60666,0,'a large burlap rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1931537777,343029583,2363429519,343029583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60667,0,'a large canopic jar','House',569,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1843845326,-1446308704,2451121970,2848658592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60668,0,'a large dark cedar table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1598963925,381777307,2696003371,381777307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60669,0,'a large fir chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-587982600,-730977574,3706984696,3563989722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60670,0,'a large fir table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1683660641,-2025529063,2611306655,2269438233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60671,0,'a large light cedar table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1064348844,-1221413987,1064348844,3073553309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60672,0,'a large marble bookcase','House',562,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,30375,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1874835141,-489115594,2420132155,3805851702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60673,0,'a large obsidian bookcase','House',562,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,30375,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1121275771,644929843,3173691525,644929843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60674,0,'a large ornate table','House',561,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1439616959,399030834,1439616959,399030834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60675,0,'a large plain urn','House',1202,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,15187,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1700959807,1025370792,2594007489,1025370792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60676,0,'a large quaint maple table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-760975729,1377052692,3533991567,1377052692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60677,0,'a large rolled Erudin rug','House',1090,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,923641219,1143943388,923641219,1143943388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60678,0,'a Large Seafury Buccaneer Crate','House',566,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-14764798,408539219,4280202498,408539219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60679,0,'a large traditional fir table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1485948645,1223583143,2809018651,1223583143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60680,0,'a lesser djinn','House',2703,NULL,0,2,4294967295,4294967295,0,10,'A Lesser Djinn',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1402244765,-1637339342,2892722531,2657627954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60681,0,'a light ash office chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1953271197,-1731987778,1953271197,2562979518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60682,0,'a linen picture','House',854,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-307680518,-332139158,3987286778,3962828138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60683,0,'a linen portrait','House',854,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1900705387,2126217230,2394261909,2126217230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60684,0,'a lion''s palm table','House',1215,NULL,0,4,4294967295,4294967295,0,10,'An old pedestal that may or may not have been blessed by the gods of old. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2114329845,1803423912,2114329845,1803423912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60685,0,'a loaded card table','House',2298,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1613762837,-1832204528,2681204459,2462762768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60686,0,'a Lodizal plushie','House',201,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,488916773,-1898564644,488916773,2396402652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60687,0,'a long eclectic cedar table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1423799946,-1379850209,1423799946,2915117087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60688,0,'a long militia twin shelves','House',647,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-111057757,-681321532,4183909539,3613645764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60689,0,'a long neck lab bottle','House',1217,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2103842183,-253403200,2191125113,4041564096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60690,0,'a long ornate shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,421425667,-1924555229,421425667,2370412067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60691,0,'a long ornate twin shelves','House',647,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1617442073,-1715960179,1617442073,2579007117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60692,0,'a long stone corner counter','House',910,NULL,0,1,4294967295,4294967295,0,10,'This sturdily built stone corner counter is a fine addition to any merchant''s display area.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1867218512,-511022218,1867218512,3783945078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60693,0,'A Lost Key','House',368,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1835538946,-2139475937,1835538946,2155491359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60694,0,'A Lost Soul','House',91,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1219446247,-50073828,3075521049,4244893468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60695,0,'a Lucanic authoritarian chair','House',560,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2035431728,16130642,2035431728,16130642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60696,0,'a Lucanic vase of enmity','House',1202,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1972902455,-246011817,2322064841,4048955479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60697,0,'a Lucanic Vase of Malice','House',2352,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-62962007,-56361031,4232005289,4238606265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60698,0,'a magenta cue ball','House',145,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1237431547,-1876267908,3057535749,2418699388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60699,0,'a magenta stripe cue ball','House',145,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1000599943,-1288366516,3294367353,3006600780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60700,0,'a magical mini beaver plushie','House',2255,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-970794324,-1732295624,3324172972,2562671672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60701,0,'a magical zealot''s tray','House',951,NULL,0,4,4294967295,4294967295,0,10,'A cleansing incense burner. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1136463859,988146941,1136463859,988146941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60702,0,'a magitech gazer','House',2242,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1735941915,-871276773,1735941915,3423690523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60703,0,'A Maj''Dul Gazing Orb','House',2346,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-859114443,-653982952,3435852853,3640984344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60704,0,'a male terracotta monk','House',1059,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2071505593,-54471120,2223461703,4240496176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60705,0,'a male terracotta warrior','House',1059,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,495846653,44045044,495846653,44045044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60706,0,'a maple bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1081378180,-1905425386,1081378180,2389541910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60707,0,'a maple chest','House',566,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1104131928,169443792,3190835368,169443792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60708,0,'a maple dining chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1816262571,-811778594,2478704725,3483188702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60709,0,'a maple fancy gnome chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1848346535,-1455512126,1848346535,2839455170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60710,0,'a maple high backed chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,255287730,-986580335,255287730,3308386961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60711,0,'a marble vase','House',1202,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5062,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1587219939,960819059,2707747357,960819059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60712,0,'a market bulletin board','House',847,NULL,0,2,0,0,0,10,'This board is to be placed on the wall in your home and allows you to access the consignment market and sell your goods to the rest of the city.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,297271877,-1607314286,297271877,2687653010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60713,0,'a maroon and blue baby dragon','House',2149,NULL,0,1,4294967295,4294967295,0,10,'The baby dragon begins its life as a spell conjured up by great sorcerers. This spell is the first run in the steps necessary to create the baby dragons. Eventually the spell begins to swirl in a vibrant flurry and takes the shape of an egg, a dragon egg. From this egg a baby dragon will emerge!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2005842030,-329964001,2005842030,3965003295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60714,0,'A Martyr''s Tale','House',715,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1192682679,-1962932301,3102284617,2332034995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60715,0,'a marvelous droag tapestry','House',571,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1805723810,769199183,1805723810,769199183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60716,0,'a masquerade vase','House',1202,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,30375,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,326022259,1618620238,326022259,1618620238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60717,0,'a medium bench','House',570,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,862329838,-1696742364,862329838,2598224932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60718,0,'a medium canopic jar','House',569,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,185628296,-1189145292,185628296,3105822004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60719,0,'a medium maple shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1829692539,-2042805598,1829692539,2252161698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60720,0,'a medium ornate counter','House',907,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-150216420,-6019065,4144750876,4288948231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60721,0,'a medium wooden chair','House',560,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1750042135,-878335139,2544925161,3416632157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60722,0,'A Memento of Cyenadros','House',2783,NULL,0,1,4294967295,4294967295,0,10,'Just a little something to remember Cyenadros by...',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1993050754,-626502473,1993050754,3668464823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60723,0,'a merchant display cart','House',653,NULL,0,6,4294967295,4294967295,0,10,'A Merchant Display Cart',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-261663399,980367541,4033303897,980367541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60724,0,'a militia skull display shelf','House',647,NULL,0,6,4294967295,4294967295,0,10,'A Militia Skull Display Shelf',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,474321147,605717289,474321147,605717289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60725,0,'a militia stool','House',649,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1332826207,1658244555,1332826207,1658244555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60726,0,'a mini-cognatic bixie bopper','House',3106,NULL,0,4,4294967295,4294967295,0,10,'This mini-cognatic bixie bopper is guaranteed to remain running within your house for hours at a time without needing any maintenance!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1659149740,-488764981,2635817556,3806202315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60727,0,'a model griffin tower','House',2280,NULL,0,1,4294967295,4294967295,0,10,'This scale model was awarded to those few who assisted in the building of the griffin towers in the Thundering Steppes and Nektulos Forest.   \"For exemplary service in assisting to expand the Griffin Trainer Guild''s range of transportation services to whole new regions!\"',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1312342087,1962700246,2982625209,1962700246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60728,0,'A Moment with Lucan D''Lere','House',848,NULL,0,6,4294967295,4294967295,0,10,'This handcrafted painting is the work of Ryusaru Oceanheart, and tied for second prize in a recent competition.  It is available for sale for a limited time only.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1519065083,-1279051994,1519065083,3015915302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60729,0,'a mount of a boar''s head','House',1220,NULL,0,6,4294967295,4294967295,0,10,'A Mount of a Boar''s Head',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-752399199,-206209035,3542568097,4088758261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60730,0,'a mounted dreadsnout head','House',288,NULL,0,4,4294967295,4294967295,0,10,'A Mounted Dreadsnout Head\r\r\n',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-215349434,942615924,4079617862,942615924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60731,0,'a mounted shark''s head','House',1220,NULL,0,6,4294967295,4294967295,0,10,'A Shark''s Head',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-661365748,1945842487,3633601548,1945842487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60732,0,'a mushroom circlet','House',821,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-184101436,923833675,4110865860,923833675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60733,0,'a mystic ebon sconce','House',565,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1280915554,34980964,3014051742,34980964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60734,0,'a mystic feysteel sconce','House',565,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1103154723,-598148881,1103154723,3696818415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60735,0,'a mystical droag orb','House',2922,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,166667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1887814153,-414844811,2407153143,3880122485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60736,0,'a mystical droag scribing table','House',2340,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1686615222,179081614,1686615222,179081614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60737,0,'a navigation wheel stand','House',2279,NULL,0,6,4294967295,4294967295,0,10,'A Navigation Wheel Stand',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,92463010,91086846,92463010,91086846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60738,0,'a necromantic skull lamp','House',564,NULL,0,6,4294967295,4294967295,0,10,'A Necromantic Skull Lamp',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,907926368,1788776844,907926368,1788776844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60739,0,'a nektropos nightflyer','House',154,NULL,0,2,4294967295,4294967295,0,10,'A Bat',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,398388872,-194985676,398388872,4099981620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60740,0,'a neriak display stand','House',653,NULL,0,6,4294967295,4294967295,0,10,'A Neriak Display Stand',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2083,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1418018939,2124170239,2876948357,2124170239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60741,0,'a Norrathian star chart','House',856,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,731016164,436376533,731016164,436376533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60742,0,'a noxious slug pet','House',113,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1971804677,248653818,2323162619,248653818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60743,0,'a oval alder table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,303260708,1059856646,303260708,1059856646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60744,0,'a Paineel bath','House',1073,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1769515237,-1209523371,2525452059,3085443925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60745,0,'a painting of the sun god','House',855,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1711828337,-524299119,1711828337,3770668177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60746,0,'a paladin brazier','House',2349,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-200031036,1591770237,4094936260,1591770237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60747,0,'a paladin brazier','House',2349,NULL,0,1,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5062,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2012617853,1591770237,2282349443,1591770237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60748,0,'a peacock feather','House',148,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,672453765,-1722919823,672453765,2572047473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60749,0,'a pet monkey','House',372,NULL,0,1,4294967295,4294967295,0,10,'A pet monkey most often found in the streets and merchant tents of Maj''Dul.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1967194602,-1216643274,1967194602,3078324022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60750,0,'a Pig Plushie','House',2256,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-532638019,1956611073,3762329277,1956611073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60751,0,'a pink and green baby dragon','House',2149,NULL,0,1,4294967295,4294967295,0,10,'The baby dragon begins its life as a spell conjured up by great sorcerers. This spell is the first run in the steps necessary to create the baby dragons. Eventually the spell begins to swirl in a vibrant flurry and takes the shape of an egg, a dragon egg. From this egg a baby dragon will emerge!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,981542476,-1672213019,981542476,2622754277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60752,0,'a plain bench','House',570,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,187,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1310006710,-163192942,1310006710,4131774354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60753,0,'a plain bookcase','House',562,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1307919319,100884089,1307919319,100884089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60754,0,'a plain chair','House',560,NULL,0,2,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-756899525,899577906,3538067771,899577906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60755,0,'a plain chest','House',566,NULL,0,2,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,62,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1163474917,1809420032,3131492379,1809420032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60756,0,'a plain desk','House',887,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1741922729,673542735,1741922729,673542735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60757,0,'a plain double bed','House',567,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1311844178,-1918420921,1311844178,2376546375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60758,0,'a plain gukta vase','House',1202,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1741928064,-1720488249,1741928064,2574479047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60759,0,'a plain stool','House',649,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-507760139,-377835400,3787207157,3917131896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60760,0,'a plain table','House',568,NULL,0,2,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,174847643,1723118577,174847643,1723118577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60761,0,'a plain wooden bench','House',570,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,187,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-203460232,-1303601067,4091507064,2991366229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60762,0,'A Plate of Erollisi Chip Cookies','House',2556,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1428012181,259705894,1428012181,259705894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60763,0,'A Plate of Erollisi Day Cupcakes','House',299,NULL,0,3,4294967295,4294967295,0,10,'An oversized sweet temptation for your home.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-315727135,-1681029689,3979240161,2613937607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60764,0,'A plate of Erollisi Marrsipan','House',302,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,813101180,1203822193,813101180,1203822193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60765,0,'a plate of fish','House',873,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,641239904,1962535169,641239904,1962535169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60766,0,'A Plate of Frosted Erollisi Cookies','House',2556,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-132426176,-1200949487,4162541120,3094017809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60767,0,'a pool of divinity','House',2356,NULL,0,4,4294967295,4294967295,0,10,'A pool of divinity.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,625702444,1102579476,625702444,1102579476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60768,0,'a pool table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,945534975,-1230457818,945534975,3064509478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60769,0,'a poorly arranged vase','House',569,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1659325428,-2005746698,2635641868,2289220598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60770,0,'a portrait of a teenage girl','House',856,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1921505199,-390315862,2373462097,3904651434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60771,0,'a post of skulls','House',91,NULL,0,1,4294967295,4294967295,0,10,'Traitors to the Overlord',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1858269530,-1175856504,1858269530,3119110792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60772,0,'a pre-shattering erudian statue','House',1059,NULL,0,6,4294967295,4294967295,0,10,'Relic Statue',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,810696416,-633210236,810696416,3661757060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60773,0,'a primitive elm bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1878017965,902292874,2416949331,902292874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60774,0,'a primitive elm chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,579644779,985827958,579644779,985827958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60775,0,'a pristine alder bookcase','House',562,NULL,0,6,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1373527958,358626109,2921439338,358626109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60776,0,'a pristine alder chest','House',648,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1252201568,-1892576937,3042765728,2402390359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60777,0,'a pristine alder dining chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,18701758,-1429419531,18701758,2865547765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60778,0,'a pristine alluring bone table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1628077929,1510137299,2666889367,1510137299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60779,0,'a pristine alluring ebon chandelier','House',574,NULL,0,7,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-417959362,-1552145975,3877007934,2742821321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60780,0,'a pristine alluring feysteel chandelier','House',574,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,911794230,-2035321166,911794230,2259646130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60781,0,'a pristine Antonican ornate end table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1414077008,1149522599,1414077008,1149522599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60782,0,'a pristine antonican rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,879720399,1464827937,879720399,1464827937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60783,0,'a pristine archaic cedar chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2068782220,368809474,2226185076,368809474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60784,0,'a pristine archaic oak bench','House',570,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1889849903,22479650,2405117393,22479650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60785,0,'a pristine ash bunk bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,140573386,418847265,140573386,418847265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60786,0,'a pristine ash chest','House',648,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1504225842,679086739,1504225842,679086739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60787,0,'a pristine ash dining chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,535845783,446749705,535845783,446749705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60788,0,'a pristine ash double bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-332588299,-1041441679,3962378997,3253525617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60789,0,'a pristine baubbleshire table','House',568,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1306533634,-176399035,1306533634,4118568261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60790,0,'a pristine bizarre fir desk','House',889,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1265888509,1471664519,3029078787,1471664519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60791,0,'a pristine blackened iron sconce','House',565,NULL,0,7,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-180603188,440931133,4114364108,440931133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60792,0,'a pristine bone bookcase','House',562,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,598302088,2076098785,598302088,2076098785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60793,0,'a pristine bone chest','House',648,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1149693450,340102373,1149693450,340102373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60794,0,'a pristine bone dining chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,938462541,-998398317,938462541,3296568979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60795,0,'a pristine bone militia bench','House',570,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1495144558,566395818,2799822738,566395818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60796,0,'a pristine bone office desk','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1263884447,1525952388,3031082849,1525952388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60797,0,'a pristine bone oval table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,833068908,-743280552,833068908,3551686744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60798,0,'a pristine bone rocking chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1882206972,1036275707,2412760324,1036275707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60799,0,'a pristine bone shelf','House',647,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1945771512,1246127281,1945771512,1246127281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60800,0,'a pristine bread pan','House',2333,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-892136274,192268849,3402831022,192268849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60801,0,'a pristine briarwood bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,178367983,1392867578,178367983,1392867578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60802,0,'a pristine briarwood chest','House',648,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1468878952,1129263167,2826088344,1129263167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60803,0,'a pristine briarwood dining chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,688048996,-1163131348,688048996,3131835948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60804,0,'a pristine briarwood king bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-552947864,-1051810684,3742019432,3243156612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60805,0,'a pristine briarwood oval bedside table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1035174635,-578274533,1035174635,3716692763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60806,0,'a pristine briarwood shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1174109987,491575403,3120857309,491575403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60807,0,'a pristine broadcloth painting','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1104942148,-1961622477,3190025148,2333344819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60808,0,'a pristine broadcloth rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,133381497,1068110727,133381497,1068110727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60809,0,'a pristine broken large bench','House',2361,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1333888095,858015565,1333888095,858015565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60810,0,'a pristine bronze sconce','House',565,NULL,0,7,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-69476835,-1062097840,4225490461,3232869456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60811,0,'a pristine burlap painting','House',855,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1689437123,1885558969,1689437123,1885558969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60812,0,'a pristine canopied briarwood king bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1708735797,1601721430,1708735797,1601721430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60813,0,'a pristine canvas painting','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1054080163,-1792831079,1054080163,2502136217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60814,0,'a pristine canvas rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,105300068,1421530926,105300068,1421530926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60815,0,'a pristine carbonite military chandelier','House',574,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-376551669,-1190446425,3918415627,3104520871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60816,0,'a pristine carbonite sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1793316752,1176577344,2501650544,1176577344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60817,0,'a pristine cedar dining chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-623436174,1154630600,3671531122,1154630600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60818,0,'a pristine cedar militia double shelf','House',647,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,365864127,209107831,365864127,209107831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60819,0,'a pristine charming bone table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,777726974,-625800303,777726974,3669166993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60820,0,'a pristine chic cloth rug','House',563,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,364986995,217942518,364986995,217942518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60821,0,'a pristine classy cedar double shelf','House',647,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1246952952,-167970959,3048014344,4126996337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60822,0,'a pristine cloth portrait','House',854,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1464591966,-1959357401,1464591966,2335609895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60823,0,'a pristine Coalition ornate rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1150975748,995310467,1150975748,995310467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60824,0,'a pristine comely iron chandelier','House',574,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-442833500,-968889561,3852133796,3326077735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60825,0,'a pristine comely teak chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-401803826,-2112127380,3893163470,2182839916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60826,0,'a pristine comely teak table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2006174811,-785271377,2288792485,3509695919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60827,0,'a pristine crafted vase','House',1202,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1770230095,-1328378109,1770230095,2966589187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60828,0,'a pristine dark ash bunk bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1179794272,-2074532100,3115173024,2220435196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60829,0,'a pristine dark ash office chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1027300444,-671745163,3267666852,3623222133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60830,0,'a pristine double oak shelf','House',647,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2023541226,-1941138819,2271426070,2353828477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60831,0,'a pristine eccentric alder chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1176539560,309657590,1176539560,309657590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60832,0,'a pristine eccentric cedar chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2121320767,843539207,2121320767,843539207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60833,0,'a pristine eccentric cedar stool','House',649,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-301492191,-291263667,3993475105,4003703629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60834,0,'a pristine eccentric fir bed','House',567,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-195339320,-442117192,4099627976,3852850104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60835,0,'a pristine eccentric fir stool','House',649,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,667381725,752318793,667381725,752318793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60836,0,'a pristine eccentric oak stool','House',649,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1296581816,-1579741766,2998385480,2715225530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60837,0,'a pristine elaborate briarwood bedside table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1397636420,1842952513,1397636420,1842952513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60838,0,'a pristine elaborate briarwood chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,804491358,-890266941,804491358,3404700355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60839,0,'a pristine elaborate feysteel chandelier','House',574,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1519919293,144225731,2775048003,144225731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60840,0,'a pristine elaborate oval briarwood table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1645226087,197238545,2649741209,197238545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60841,0,'a pristine elaborate teak shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,536312543,-1637942758,536312543,2657024538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60842,0,'a pristine elegant bone chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-468105324,-1516832540,3826861972,2778134756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60843,0,'a pristine elegant bone stool','House',649,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2143799462,2037526702,2143799462,2037526702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60844,0,'a pristine elegant bone table','House',887,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1041866626,-155438297,1041866626,4139528999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60845,0,'a pristine elm bedside table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-290649975,327513149,4004317321,327513149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60846,0,'a pristine elm dining chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1620748336,1524146737,1620748336,1524146737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60847,0,'a pristine elm dining table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,411347652,166881778,411347652,166881778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60848,0,'a pristine embellished rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1385814411,-933235301,2909152885,3361731995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60849,0,'a pristine embossed fir bench','House',570,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1522403142,-938434575,2772564154,3356532721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60850,0,'a pristine erudin globe','House',1176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-99673672,-1575213515,4195293624,2719753781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60851,0,'a pristine erudin ornate urn','House',1202,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1441183417,861010898,2853783879,861010898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60852,0,'a pristine erudin warding orb','House',1173,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-488733582,-1716692631,3806233714,2578274665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60853,0,'a pristine fancy teak shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1098822473,83292802,1098822473,83292802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60854,0,'a pristine Faydark chair','House',560,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,562,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1479866222,-488930829,2815101074,3806036467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60855,0,'a pristine faydark tavern table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1009217335,-730830481,1009217335,3564136815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60856,0,'a pristine faydark vase','House',1202,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2020741021,1654561945,2274226275,1654561945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60857,0,'a pristine faydark wooden stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-99532931,-991423165,4195434365,3303544131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60858,0,'a pristine faydark wooden table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,620878703,1260787402,620878703,1260787402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60859,0,'a pristine feyiron sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2304,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1677999967,-998354372,2616967329,3296612924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60860,0,'a pristine fine landscape painting','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-850642809,309890512,3444324487,309890512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60861,0,'a pristine fine painting of a stone building','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1185315863,-387640711,1185315863,3907326585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60862,0,'a pristine fir dining chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1828224088,1890656466,1828224088,1890656466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60863,0,'a pristine fir trophy box','House',648,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-281516464,2065873738,4013450832,2065873738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60864,0,'a pristine Freeport bedside table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1881091766,-2022547736,1881091766,2272419560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60865,0,'a pristine Freeport coffee table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,51876629,5609965,51876629,5609965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60866,0,'a pristine fulginate chandelier','House',574,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,178116123,-101116911,178116123,4193850385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60867,0,'a pristine fulginate militia sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-625256576,34281357,3669710720,34281357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60868,0,'a pristine generic elm bed','House',567,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1616476009,422644503,2678491287,422644503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60869,0,'a pristine generic elm chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1887098254,1369749335,1887098254,1369749335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60870,0,'a pristine generic elm table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-527138161,42892436,3767829135,42892436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60871,0,'a pristine generic wall sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1931917373,-272633884,2363049923,4022333412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60872,0,'a pristine gnome resting chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1990681022,-1964132442,1990681022,2330834854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60873,0,'a pristine gnome simple table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,630062068,-203095316,630062068,4091871980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60874,0,'a pristine gnome thinking chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-882045584,1323972659,3412921712,1323972659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60875,0,'a pristine gukta bucket','House',914,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1827285414,390146728,1827285414,390146728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60876,0,'a pristine gukta maple shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,221909435,760003722,221909435,760003722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60877,0,'a pristine halasian bearskin rug','House',93,NULL,0,3,4294967295,4294967295,0,10,'A Halasian Bear Skin Rug',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1537996742,-137239915,1537996742,4157727381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60878,0,'a pristine halasian boiling pot','House',650,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2097964041,-986617763,2097964041,3308349533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60879,0,'a pristine halasian bucket','House',914,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-270748609,55498217,4024218687,55498217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60880,0,'a pristine halfling drum','House',367,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-793044464,-1065979397,3501922832,3228987899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60881,0,'a pristine halfling jimba drum','House',367,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1483422615,-1924841462,2811544681,2370125834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60882,0,'a pristine halfling wooden table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,712736555,715006004,712736555,715006004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60883,0,'a pristine halfling xylophone','House',2344,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-797993011,1570558204,3496974285,1570558204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60884,0,'a pristine hanging mine lantern','House',564,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-913100527,1496712202,3381866769,1496712202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60885,0,'a pristine high backed fir chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1668737419,-1480289521,2626229877,2814677775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60886,0,'a pristine high backed oak chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,167363296,717547516,167363296,717547516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60887,0,'a pristine intricate cedar bed','House',567,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1723028244,-1597468040,2571939052,2697499256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60888,0,'a pristine intricate oak table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,4902647,-86538351,4902647,4208428945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60889,0,'a pristine iron sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2043408125,1544168702,2251559171,1544168702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60890,0,'a pristine judicial cedar chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,864008556,1736393023,864008556,1736393023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60891,0,'a pristine Kaladim bucket','House',914,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1704921855,-791048835,2590045441,3503918461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60892,0,'a pristine Kaladim wall chain','House',1015,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1241263658,-1369826332,1241263658,2925140964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60893,0,'a pristine kerran chair','House',560,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,887754324,844652485,887754324,844652485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60894,0,'a pristine lab flask','House',1217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1078470842,-1906820654,3216496454,2388146642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60895,0,'a pristine large alder militia table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1020361629,425169612,1020361629,425169612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60896,0,'a pristine large ash dining table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1790790629,-212951619,2504176667,4082015677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60897,0,'a pristine large ash ornate table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1199233020,-835197714,3095734276,3459769582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60898,0,'a pristine large bench','House',570,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-725647974,323066292,3569319322,323066292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60899,0,'a pristine large burlap rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-747196598,-333419732,3547770698,3961547564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60900,0,'a pristine large dark cedar table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1009894086,-1080963100,1009894086,3214004196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60901,0,'a pristine large fir chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,390101007,-459530233,390101007,3835437063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60902,0,'a pristine large fir table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-955726192,-1212748860,3339241104,3082218436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60903,0,'a pristine large light cedar table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-514346476,1998688138,3780620820,1998688138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60904,0,'a pristine large quaint maple table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1812926659,-788021521,1812926659,3506945775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60905,0,'a pristine large traditional fir table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,83027298,1390056791,83027298,1390056791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60906,0,'a pristine light ash office chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2135265333,831737025,2159701963,831737025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60907,0,'a pristine linen picture','House',854,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-645788312,-1412930172,3649178984,2882037124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60908,0,'a pristine linen portrait','House',854,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1870638886,961459425,2424328410,961459425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60909,0,'a pristine long eclectic cedar table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2100383362,-2027089891,2194583934,2267877405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60910,0,'a pristine long ornate shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,592563698,1493892253,592563698,1493892253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60911,0,'a pristine maple bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-893300630,-912740103,3401666666,3382227193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60912,0,'a pristine maple chest','House',566,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1867013491,1020207670,2427953805,1020207670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60913,0,'a pristine maple dining chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1156049538,-477044681,1156049538,3817922615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60914,0,'a pristine maple fancy gnome chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2070090822,1764596181,2224876474,1764596181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60915,0,'a pristine maple high backed chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-444592721,86165126,3850374575,86165126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60916,0,'a pristine masquerade vase','House',1202,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,690031490,1351099795,690031490,1351099795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60917,0,'a pristine medium bench','House',570,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,153723935,-746433078,153723935,3548534218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60918,0,'a pristine medium maple shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-305464993,-1439654069,3989502303,2855313227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60919,0,'a pristine medium quaint maple table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1509824171,-2075189350,1509824171,2219777946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60920,0,'a pristine mine lantern','House',564,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1972374926,-863944912,1972374926,3431022384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60921,0,'a pristine muffin pan','House',2331,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,119469701,800135514,119469701,800135514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60922,0,'a pristine mystic ebon sconce','House',565,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1637715543,773331341,1637715543,773331341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60923,0,'a pristine mystic feysteel sconce','House',565,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2009428859,1963475600,2009428859,1963475600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60924,0,'a pristine oak bunk bed','House',567,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-518306163,-328528074,3776661133,3966439222,'',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60925,0,'a pristine oak dining chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1510665387,-1431887449,1510665387,2863079847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60926,0,'a pristine oak dining table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,980036288,-108139932,980036288,4186827364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60927,0,'a pristine oak dinner chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-781400306,-1505041583,3513566990,2789925713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60928,0,'a pristine oak poster bed','House',567,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2027855574,-1336290517,2027855574,2958676779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60929,0,'a pristine oggokian chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1885979782,133188390,1885979782,133188390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60930,0,'a pristine oggokian rock table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1544003323,-252993437,2750963973,4041973859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60931,0,'a pristine oil painting of a brick castle','House',856,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,735986904,1224931911,735986904,1224931911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60932,0,'a pristine oil painting of a castle','House',855,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-761864313,-1350802421,3533102983,2944164875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60933,0,'a pristine oil painting of a knight ','House',855,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1819441889,1384547592,2475525407,1384547592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60934,0,'a pristine oil painting of a sea shore cliff','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,71009800,-1477315622,71009800,2817651674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60935,0,'a pristine oil painting of a stone castle ','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-542167635,-2135247137,3752799661,2159720159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60936,0,'a pristine open chest of skulls','House',566,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1608905910,1712656342,1608905910,1712656342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60937,0,'a pristine ornate bedside table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2035463346,1771192638,2259503950,1771192638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60938,0,'a pristine ornate briarwood chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,80041851,-598329823,80041851,3696637473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60939,0,'a pristine ornate cedar chest','House',648,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1522493857,-1444965750,2772473439,2850001546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60940,0,'a pristine ornate ebon chandelier','House',574,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2059189345,517280768,2235777951,517280768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60941,0,'a pristine ornate end table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1390602937,428316848,1390602937,428316848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60942,0,'a pristine ornate halasian chest','House',566,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1073108169,-1259470813,1073108169,3035496483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60943,0,'a pristine ornate linen rug','House',563,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,20778965,617887836,20778965,617887836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60944,0,'a pristine ornate oak bookshelf','House',562,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,846745804,-1579343747,846745804,2715623549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60945,0,'a pristine ornate vase','House',1202,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,512008665,187542416,512008665,187542416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60946,0,'a pristine oval alder table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1061189565,-948011675,1061189565,3346955621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60947,0,'a pristine oval ash table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1460419716,-883400328,2834547580,3411566968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60948,0,'a pristine oval broadcloth rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-210511994,-132399328,4084455302,4162567968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60949,0,'a pristine painting of the sun god','House',855,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2029359249,548202630,2265608047,548202630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60950,0,'a pristine paladin brazier','House',2349,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-987024529,1846703776,3307942767,1846703776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60951,0,'a pristine plain gukta vase','House',1202,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2033077090,1629565604,2261890206,1629565604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60952,0,'a pristine primitive elm bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1997104049,-1667801099,1997104049,2627166197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60953,0,'a pristine primitive elm chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,944208933,-482812553,944208933,3812154743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60954,0,'a pristine quirky oak chest','House',648,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-192041924,1164496864,4102925372,1164496864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60955,0,'a pristine rough linen portrait','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2045271352,21475604,2045271352,21475604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60956,0,'a pristine rough linen rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,66768426,1775128293,66768426,1775128293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60957,0,'a pristine rough linen scenery painting','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-90546447,-188014587,4204420849,4106952709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60958,0,'a pristine roughspun portrait','House',854,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1915040223,455284944,2379927073,455284944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60959,0,'a pristine roughspun rug','House',563,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,489965656,1198394329,489965656,1198394329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60960,0,'a pristine ruckas portrait','House',854,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-675548863,835073406,3619418433,835073406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60961,0,'a pristine ruckas rug','House',563,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,535449471,-252262822,535449471,4042704474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60962,0,'a pristine sackcloth portrait','House',854,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,220911934,725957937,220911934,725957937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60963,0,'a pristine sackcloth rug','House',563,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,478262597,-571303876,478262597,3723663420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60964,0,'a pristine short maple shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1918592450,2112767459,2376374846,2112767459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60965,0,'a pristine short militia shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1401321681,-1508728176,2893645615,2786239120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60966,0,'a pristine simple dresser','House',892,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-477418827,-640748741,3817548469,3654218555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60967,0,'a pristine skull post','House',91,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1804948117,-897626695,1804948117,3397340601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60968,0,'a pristine small alder desk','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,896056475,-1978590349,896056475,2316376947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60969,0,'a pristine small alder militia table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-906253675,1435813509,3388713621,1435813509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60970,0,'a pristine small ash dining table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1336415412,-1397512353,2958551884,2897454943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60971,0,'a pristine small ash ornate table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1651476653,-1848975860,2643490643,2445991436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60972,0,'a pristine small burlap rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-10982169,-1582626839,4283985127,2712340457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60973,0,'a pristine small cedar bookcase','House',562,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1551769954,-1373084357,2743197342,2921882939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60974,0,'a pristine small dark cedar table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-610478003,-529730298,3684489293,3765236998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60975,0,'a pristine small eclectic cedar table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-517497230,2038193682,3777470066,2038193682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60976,0,'a pristine small fir bookcase','House',562,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1867949293,1246137424,1867949293,1246137424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60977,0,'a pristine small fir chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,997112738,-577651353,997112738,3717315943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60978,0,'a pristine small fir double shelf','House',647,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1979975440,-170346508,2314991856,4124620788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60979,0,'a pristine small fir table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-349829827,-1900317020,3945137469,2394650276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60980,0,'a pristine small fulginate militia sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-976518092,-2040529806,3318449204,2254437490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60981,0,'a pristine small light cedar table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1680194138,964358628,2614773158,964358628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60982,0,'a pristine small ornate teak table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-505984796,-1006383126,3788982500,3288584170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60983,0,'a pristine small quaint maple table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1226461076,2068031950,1226461076,2068031950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60984,0,'a pristine small teak table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1985502853,1800181604,1985502853,1800181604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60985,0,'a pristine small traditional fir table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-273590223,526891061,4021377073,526891061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60986,0,'a pristine small weathered keg','House',2287,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2099804646,-388542963,2195162650,3906424333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60987,0,'a pristine small wooden table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1358980668,-1317437992,2935986628,2977529304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60988,0,'a pristine spellbinder''s ebon sconce','House',565,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-880608550,372129763,3414358746,372129763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60989,0,'a pristine standard alder table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1804233743,1832268544,2490733553,1832268544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60990,0,'a pristine standard ash bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1405124322,-819484020,1405124322,3475483276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60991,0,'a pristine standard ash shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1759026136,680835060,1759026136,680835060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60992,0,'a pristine standard ash stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,85101892,-197893928,85101892,4097073368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60993,0,'a pristine standard briarwood bedside table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1667489036,1334017385,2627478260,1334017385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60994,0,'a pristine standard briarwood stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-896755060,-238640992,3398212236,4056326304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60995,0,'a pristine standard cedar desk','House',889,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1000842898,761520373,1000842898,761520373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60996,0,'a pristine standard feyiron chandelier','House',574,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,439282042,-1678095702,439282042,2616871594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60997,0,'a pristine standard maple double bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-730644419,-808911460,3564322877,3486055836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60998,0,'a pristine standard maple stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1899908259,1359381480,2395059037,1359381480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(60999,0,'a pristine standard maple table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1300002341,-557285279,2994964955,3737682017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61000,0,'a pristine standard oval briarwood table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1280,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1871978733,1664576624,1871978733,1664576624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61001,0,'a pristine standard single maple bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1003252277,128294199,3291715019,128294199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61002,0,'a pristine standard teak bench','House',570,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1535661782,14041844,2759305514,14041844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61003,0,'a pristine standard teak chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,25786424,-1022499500,25786424,3272467796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61004,0,'a pristine standard teak table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-175649359,-1876480361,4119317937,2418486935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61005,0,'a pristine steel hanging lantern','House',574,NULL,0,7,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-284829026,-1526278974,4010138270,2768688322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61006,0,'a pristine steel lantern','House',574,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,483878936,-1734959323,483878936,2560007973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61007,0,'a pristine steel sconce','House',565,NULL,0,7,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-434892865,-1334109824,3860074431,2960857472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0);
INSERT INTO `items` VALUES
(61008,0,'a pristine sturdy alder chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,271938888,-483809269,271938888,3811158027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61009,0,'a pristine sturdy oak chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1260569693,463991913,1260569693,463991913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61010,0,'a pristine sturdy teak chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1191767733,-81664965,3103199563,4213302331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61011,0,'a pristine tall cedar bookcase','House',562,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,482170270,1618310933,482170270,1618310933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61012,0,'a pristine tall fir bookcase','House',562,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-944721110,-1089262988,3350246186,3205704308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61013,0,'a pristine tall halfling drum','House',367,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,105317136,1267722905,105317136,1267722905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61014,0,'a pristine teak bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,486101187,140154354,486101187,140154354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61015,0,'a pristine teak chest','House',648,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,283622669,583310885,283622669,583310885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61016,0,'a pristine teak dining chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1444988483,532194519,2849978813,532194519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61017,0,'a pristine teak military stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1688412760,592690247,2606554536,592690247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61018,0,'a pristine teak oval table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1901874790,-1453529259,2393092506,2841438037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61019,0,'a pristine teak single bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-633487899,-1662546585,3661479397,2632420711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61020,0,'a pristine thexian chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1100414127,-1694666981,3194553169,2600300315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61021,0,'a pristine thexian table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,18352876,-908614440,18352876,3386352856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61022,0,'a pristine thexian wine rack','House',866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1299958860,-1760047289,1299958860,2534920007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61023,0,'a pristine tin sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,350273771,1614201276,350273771,1614201276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61024,0,'a pristine traditional cedar bed','House',567,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1261163425,-1000348061,3033803871,3294619235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61025,0,'a pristine traditional oak desk','House',889,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1207505815,-1093967726,1207505815,3200999570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61026,0,'a pristine troll chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1177496382,-1655972398,1177496382,2638994898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61027,0,'a pristine troll wooden crate','House',654,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-286717008,-1321746852,4008250288,2973220444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61028,0,'a pristine twisted briarwood chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-265760223,-902144246,4029207073,3392823050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61029,0,'a pristine twisted oak table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,562093361,-1013124870,562093361,3281842426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61030,0,'a pristine vale briarwood bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-468227255,995193633,3826740041,995193633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61031,0,'a pristine vale briarwood bench','House',570,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-67765165,1170037484,4227202131,1170037484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61032,0,'a pristine vale briarwood bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-997506188,-1375859280,3297461108,2919108016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61033,0,'a pristine vale briarwood candelabra','House',193,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1880826379,1908169639,2414140917,1908169639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61034,0,'a pristine vale briarwood chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,942562291,-2040070836,942562291,2254896460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61035,0,'a pristine vale briarwood corner bar','House',906,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1325197912,791932392,1325197912,791932392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61036,0,'a pristine vale briarwood desk','House',888,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1573945281,-1227218249,2721022015,3067749047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61037,0,'a pristine vale briarwood guest bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1044870667,-2121866663,1044870667,2173100633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61038,0,'a pristine vale briarwood large corner bar','House',906,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1925658145,455971095,2369309151,455971095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61039,0,'a pristine vale briarwood loveseat','House',884,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,680605324,1724472786,680605324,1724472786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61040,0,'a pristine vale briarwood padded chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-127734337,-1908361936,4167232959,2386605360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61041,0,'a pristine warped bone bed','House',567,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1831924123,-643462240,2463043173,3651505056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61042,0,'a pristine warped fir bed','House',567,NULL,0,7,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2115553514,323327728,2179413782,323327728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61043,0,'a pristine warped oak table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-56759907,269453505,4238207389,269453505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61044,0,'a pristine wooden end table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-426140826,6529168,3868826470,6529168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61045,0,'a purple and green baby dragon','House',2149,NULL,0,1,4294967295,4294967295,0,10,'The baby dragon begins its life as a spell conjured up by great sorcerers. This spell is the first run in the steps necessary to create the baby dragons. Eventually the spell begins to swirl in a vibrant flurry and takes the shape of an egg, a dragon egg. From this egg a baby dragon will emerge!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,387844086,383581141,387844086,383581141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61046,0,'a purple cue ball','House',2948,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1370277067,-2141875749,1370277067,2153091547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61047,0,'a purple stripe cue ball','House',2948,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1201179839,-1280388630,3093787457,3014578666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61048,0,'a Qeynos Claymore replica statue','House',1215,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1621272548,128435784,1621272548,128435784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61049,0,'a qeynosian bedside table','House',561,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1239244378,-204818068,1239244378,4090149228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61050,0,'a qeynosian birdcage','House',1050,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1296707869,-172007383,1296707869,4122959913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61051,0,'a qeynosian chest','House',566,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,19385659,1294433683,19385659,1294433683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61052,0,'a qeynosian desk','House',561,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,920616677,266816895,920616677,266816895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61053,0,'a qeynosian dresser','House',653,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-154521321,-1325654149,4140445975,2969313147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61054,0,'a Qeynosian large wooden barrel','House',2285,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1192413674,-55368781,1192413674,4239598515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61055,0,'a Qeynosian medium wooden barrel','House',2285,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-568616880,1329473188,3726350416,1329473188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61056,0,'a qeynosian oval table','House',561,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1129485686,-1143935578,3165481610,3151031718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61057,0,'a qeynosian plain table','House',568,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,473190122,-1518991051,473190122,2775976245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61058,0,'a Qeynosian small wooden barrel','House',2285,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1457739578,-655029930,2837227718,3639937366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61059,0,'a Qeynosian stool','House',649,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,218287826,1195474037,218287826,1195474037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61060,0,'a qeynosian stove','House',2304,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-28494380,760763223,4266472916,760763223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61061,0,'a qeynosian table','House',561,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,631520048,1078608226,631520048,1078608226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61062,0,'a qeynosian wooden table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2059591856,-694548901,2235375440,3600418395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61063,0,'a quirky oak chest','House',648,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-63227059,-1120234621,4231740237,3174732675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61064,0,'a recently shifted table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2112495578,-1874196307,2182471718,2420770989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61065,0,'a red and blue Kejek barrel','House',2285,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,899836738,489796826,899836738,489796826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61066,0,'a red and purple baby dragon','House',2149,NULL,0,1,4294967295,4294967295,0,10,'The baby dragon begins its life as a spell conjured up by great sorcerers. This spell is the first run in the steps necessary to create the baby dragons. Eventually the spell begins to swirl in a vibrant flurry and takes the shape of an egg, a dragon egg. From this egg a baby dragon will emerge!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1517557577,758628708,2777409719,758628708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61067,0,'a red and tan baby dragon','House',2149,NULL,0,1,4294967295,4294967295,0,10,'The baby dragon begins its life as a spell conjured up by great sorcerers. This spell is the first run in the steps necessary to create the baby dragons. Eventually the spell begins to swirl in a vibrant flurry and takes the shape of an egg, a dragon egg. From this egg a baby dragon will emerge!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1809675970,1173206355,2485291326,1173206355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61068,0,'a red carnivorous plant','House',171,NULL,0,1,4294967295,4294967295,0,10,'Feed Me!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-381759058,1939162319,3913208238,1939162319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61069,0,'a red crystal egg','House',2146,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,154240093,1894732735,154240093,1894732735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61070,0,'a red cue ball','House',1191,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1237806714,324918868,3057160582,324918868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61071,0,'a red haze mystic lamp post','House',2349,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,331021622,545010772,331021622,545010772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61072,0,'a red holiday candle','House',189,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1764916199,-2022013223,1764916199,2272954073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61073,0,'a red rose petal wisp','House',2516,NULL,0,7,4294967295,4294967295,0,10,'A glowing red wisp, lightly dusting its surroundings in rose petals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-437527005,-1144710515,3857440291,3150256781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61074,0,'a red stripe cue ball','House',1191,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1326589383,-1401162045,2968377913,2893805251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61075,0,'a repaired piano','House',900,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1221734199,1644594380,1221734199,1644594380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61076,0,'a research laboratory stool','House',871,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-603144327,1410889425,3691822969,1410889425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61077,0,'a rivervale rocking chair','House',560,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-486708379,-107995926,3808258917,4186971370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61078,0,'a robed burynai seeker','House',2255,NULL,0,1,4294967295,4294967295,0,10,'This hungry little guy looks like he''ll eat all sorts of stuff even plant food! See what happens when he''s fed! Give him one of each fertilizer treasure to feed him.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-216362014,-1981839364,4078605282,2313127932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61079,0,'a rotting piece of pomegranate','House',2317,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1846376401,1317166196,2448590895,1317166196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61080,0,'a rough collection box','House',926,NULL,0,6,4294967295,4294967295,0,10,'A Rough Collection Box.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,681439180,1179468714,681439180,1179468714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61081,0,'a rough linen portrait','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2023872017,1989770197,2271095279,1989770197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61082,0,'a rough linen rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1289341998,1497121848,3005625298,1497121848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61083,0,'a rough linen scenery painting','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1728708759,1231873769,2566258537,1231873769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61084,0,'a roughspun portrait','House',854,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2049859495,925812025,2049859495,925812025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61085,0,'a roughspun rug','House',563,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2016155816,9804599,2016155816,9804599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61086,0,'a roulette table','House',2302,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-852101977,-1799372782,3442865319,2495594514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61087,0,'a roving purple nightlight','House',2516,NULL,0,7,4294967295,4294967295,0,10,'A sparkling purple wisp to light your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-956181859,244094399,3338785437,244094399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61088,0,'a roving red nightlight','House',2516,NULL,0,7,4294967295,4294967295,0,10,'A sparkling red wisp to light your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,115365668,1466915272,115365668,1466915272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61089,0,'a royal antonican chair','House',560,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1721372132,741074151,1721372132,741074151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61090,0,'a royal portrait','House',856,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1021673052,-1076129293,1021673052,3218838003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61091,0,'a ruckas portrait','House',854,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2029017216,20201379,2029017216,20201379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61092,0,'a ruckas rug','House',563,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-612721151,622843632,3682246145,622843632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61093,0,'a rune engraved tablet','House',3169,NULL,0,1,4294967295,4294967295,0,10,'Constable,\r\n        \r\nIt is with great pleasure that I return this tablet to you as a token of gratitude for your service in dealing with the Drachnid Queen and your continued loyalty to our Overlord, Sir Lucan D''Lere.\r\n\r\nPreceptor Nyjuss\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1903666233,2033688193,1903666233,2033688193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61094,0,'a Runnyeye flag','House',741,NULL,0,4,4294967295,4294967295,0,10,'This emblem of Runnyeye still glows with an eerie magic.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,900736047,-762500054,900736047,3532467242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61095,0,'a ruubika''s cryptic cube','House',1212,NULL,0,4,4294967295,4294967295,0,10,'A mysterious cube that holds forbidden secrets.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,592973172,-1888194187,592973172,2406773109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61096,0,'a sabertooth tiger plushie','House',107,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-541104949,1678468860,3753862347,1678468860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61097,0,'a sackcloth portrait','House',854,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2073797306,122216664,2073797306,122216664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61098,0,'a sackcloth rug','House',563,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1345414928,-1710683950,2949552368,2584283346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61099,0,'a sand blasted djinn lamp','House',2697,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1484387996,326725189,2810579300,326725189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61100,0,'a sandy brown pet monkey','House',372,NULL,0,1,4294967295,4294967295,0,10,'A pet monkey most often found in the streets and merchant tents of Maj''Dul.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2068776565,-826725141,2226190731,3468242155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61101,0,'a sapling','House',2112,NULL,0,1,4294967295,4294967295,0,10,'The tiny sapling is an offspring of Arbos, the Elddar Tree in Qeynos'' Elddar Grove. It can be placed in your house, where you can tend to it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-154492378,1379721376,4140474918,1379721376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61102,0,'a scaled wolf','House',2686,NULL,0,2,4294967295,4294967295,0,10,'A wild beast from the jungles of Kunark, now tamed for your very home!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1658398653,-113033416,2636568643,4181933880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61103,0,'a scribe''s desk','House',888,NULL,0,6,4294967295,4294967295,0,10,'A Scribe''s Desk.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1981955963,1159387919,2313011333,1159387919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61104,0,'a searing sands cobra','House',98,NULL,0,2,4294967295,4294967295,0,10,'A Searing Sands Cobra',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-910866093,-1500359301,3384101203,2794607995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61105,0,'A Self Contained Cloud','House',2511,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1379775782,625680518,2915191514,625680518,'ItemScripts/SelfContainedCloud.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61106,0,'A Selkie Mushroom','House',821,NULL,0,4,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,75,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1802802436,1151147994,1802802436,1151147994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61107,0,'A Shadebloom Bouquet','House',1967,NULL,0,4,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-34141872,457915313,4260825424,457915313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61108,0,'a shaped alder bookcase','House',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,256701865,-1319816371,256701865,2975150925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61109,0,'a shaped alder chest','House',648,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-584634692,-409036890,3710332604,3885930406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61110,0,'a shaped alder dining chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1776425380,-1300640722,1776425380,2994326574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61111,0,'a shaped alluring bone table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,845898723,1260086154,845898723,1260086154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61112,0,'a shaped alluring ebon chandelier','House',574,NULL,0,7,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-849299643,737938997,3445667653,737938997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61113,0,'a shaped alluring feysteel chandelier','House',574,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,928859154,-1578218199,928859154,2716749097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61114,0,'a shaped Antonican ornate end table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1318095045,1465665999,2976872251,1465665999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61115,0,'a shaped antonican rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1033874094,-1282695865,3261093202,3012271431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61116,0,'a shaped archaic cedar chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1707492424,81930331,2587474872,81930331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61117,0,'a shaped archaic oak bench','House',570,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1044553047,51752949,1044553047,51752949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61118,0,'a shaped ash bunk bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,695555661,-769296467,695555661,3525670829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61119,0,'a shaped ash chest','House',648,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1135974473,-1709941419,3158992823,2585025877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61120,0,'a shaped ash dining chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-28201627,899613130,4266765669,899613130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61121,0,'a shaped ash double bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1200609967,1708776449,1200609967,1708776449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61122,0,'a shaped baubbleshire table','House',568,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-68888105,-305571682,4226079191,3989395614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61123,0,'a shaped bizarre fir desk','House',889,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-695510234,2022181956,3599457062,2022181956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61124,0,'a shaped blackened iron sconce','House',565,NULL,0,7,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1293111535,1575516850,1293111535,1575516850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61125,0,'a shaped bone bookcase','House',562,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1707335364,-1619337849,2587631932,2675629447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61126,0,'a shaped bone chest','House',648,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-515387980,1727038775,3779579316,1727038775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61127,0,'a shaped bone dining chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1728442741,-968947132,1728442741,3326020164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61128,0,'a shaped bone militia bench','House',570,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1715075181,964134513,1715075181,964134513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61129,0,'a shaped bone office desk','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-482250598,1976300103,3812716698,1976300103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61130,0,'a shaped bone oval table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1529662116,-2095893404,1529662116,2199073892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61131,0,'a shaped bone rocking chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1482842202,628181536,2812125094,628181536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61132,0,'a shaped bone shelf','House',647,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1163652375,955477347,3131314921,955477347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61133,0,'a shaped briarwood bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,413444504,1269857569,413444504,1269857569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61134,0,'a shaped briarwood chest','House',648,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2144697153,334394371,2150270143,334394371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61135,0,'a shaped briarwood dining chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-256490060,-940820236,4038477236,3354147060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61136,0,'a shaped briarwood king bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1738848845,-637820577,2556118451,3657146719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61137,0,'a shaped briarwood oval bedside table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,399378827,-87490432,399378827,4207476864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61138,0,'a shaped briarwood shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1694969786,1307417687,1694969786,1307417687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61139,0,'a shaped broadcloth painting','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1218062774,-1710376342,1218062774,2584590954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61140,0,'a shaped broadcloth rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-831281717,-1684073481,3463685579,2610893815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61141,0,'a shaped broken large bench','House',2361,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1578026979,730940054,1578026979,730940054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61142,0,'a shaped bronze sconce','House',565,NULL,0,7,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,773097931,611692854,773097931,611692854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61143,0,'a shaped burlap painting','House',855,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,215416935,549592197,215416935,549592197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61144,0,'a shaped canopied briarwood king bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1204448726,469919015,1204448726,469919015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61145,0,'a shaped canvas painting','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2029764994,-981281371,2265202302,3313685925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61146,0,'a shaped canvas rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,695075676,638574332,695075676,638574332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61147,0,'a shaped carbonite military chandelier','House',574,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2090262443,-554618544,2090262443,3740348752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61148,0,'a shaped carbonite sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1650941664,1763637379,1650941664,1763637379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61149,0,'a shaped cedar dining chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1383971552,1550272019,1383971552,1550272019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61150,0,'a shaped cedar militia double shelf','House',647,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1683624826,531537951,2611342470,531537951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61151,0,'a shaped charming bone table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2100967286,-878004792,2194000010,3416962504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61152,0,'a shaped chic cloth rug','House',563,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2057445310,-1463252602,2057445310,2831714694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61153,0,'a shaped classy cedar double shelf','House',647,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1611317909,1098893673,1611317909,1098893673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61154,0,'a shaped classy double oak shelf','House',647,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1413000010,1257869853,1413000010,1257869853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61155,0,'a shaped cloth portrait','House',854,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,999427705,788763735,999427705,788763735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61156,0,'a shaped Coalition ornate rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1298834023,703974253,2996133273,703974253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61157,0,'a shaped comely iron chandelier','House',574,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,936049839,-1149250049,936049839,3145717247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61158,0,'a shaped comely teak chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1714285584,-2141596997,2580681712,2153370299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61159,0,'a shaped comely teak table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1317373163,-747431560,2977594133,3547535736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61160,0,'a shaped crafted vase','House',1202,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-406097516,2046878351,3888869780,2046878351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61161,0,'a shaped dark ash bunk bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,732199655,-2045015509,732199655,2249951787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61162,0,'a shaped dark ash office chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-857596904,-1873440006,3437370392,2421527290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61163,0,'a shaped eccentric alder chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-293154070,1439995513,4001813226,1439995513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61164,0,'a shaped eccentric cedar chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2089784882,1978075784,2089784882,1978075784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61165,0,'a shaped eccentric cedar stool','House',649,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-414115584,-1459371326,3880851712,2835595970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61166,0,'a shaped eccentric fir bed','House',567,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,588765648,-404258961,588765648,3890708335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61167,0,'a shaped eccentric fir stool','House',649,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1012727732,1036961552,1012727732,1036961552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61168,0,'a shaped eccentric oak stool','House',649,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,417246850,-1328630813,417246850,2966336483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61169,0,'a shaped elaborate briarwood bedside table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1016706024,1203242354,3278261272,1203242354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61170,0,'a shaped elaborate briarwood chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-881432601,2121049307,3413534695,2121049307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61171,0,'a shaped elaborate feysteel chandelier','House',574,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1721418186,1868742196,2573549110,1868742196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61172,0,'a shaped elaborate oval briarwood table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2106012437,679412389,2188954859,679412389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61173,0,'a shaped elaborate teak shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-705188644,-1929901324,3589778652,2365065972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61174,0,'a shaped elegant bone chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-867494602,-1121714881,3427472694,3173252415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61175,0,'a shaped elegant bone stool','House',649,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1375719618,1640445301,1375719618,1640445301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61176,0,'a shaped elegant bone table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,470002601,-301385988,470002601,3993581308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61177,0,'a shaped elm bedside table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-721057813,298309866,3573909483,298309866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61178,0,'a shaped elm dining chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-440381947,1978105842,3854585349,1978105842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61179,0,'a shaped elm dining table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-567607068,651015217,3727360228,651015217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61180,0,'a shaped embellished rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1533609192,-1728138841,1533609192,2566828455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61181,0,'a shaped embossed fir bench','House',570,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1481064484,-794453462,1481064484,3500513834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61182,0,'a shaped erudin globe','House',1176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1275846509,1758350265,1275846509,1758350265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61183,0,'a shaped erudin ornate urn','House',1202,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,609331612,823351045,609331612,823351045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61184,0,'a shaped erudin warding orb','House',1173,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,538506390,-2129109838,538506390,2165857458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61185,0,'a shaped fancy teak shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1152159652,734605121,1152159652,734605121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61186,0,'a shaped Faydark chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1237038290,102734997,3057929006,102734997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61187,0,'a shaped faydark tavern table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1685942490,-959014527,2609024806,3335952769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61188,0,'a shaped faydark vase','House',1202,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,163909816,-1471352555,163909816,2823614741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61189,0,'a shaped faydark wooden stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,203300320,-699472467,203300320,3595494829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61190,0,'a shaped faydark wooden table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-753993230,1501619748,3540974066,1501619748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61191,0,'a shaped feyiron sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,23103428,1615549004,23103428,1615549004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61192,0,'a shaped fine landscape painting','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1124391004,-1710385400,1124391004,2584581896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61193,0,'a shaped fine painting of a stone building','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-114245195,-1031524790,4180722101,3263442506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61194,0,'a shaped fir dining chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1949157382,1603206417,1949157382,1603206417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61195,0,'a shaped fir trophy box','House',648,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1625777495,-552092870,1625777495,3742874426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61196,0,'a shaped Freeport bedside table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-27799955,-97361872,4267167341,4197605424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61197,0,'a shaped Freeport coffee table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-182931064,1207300194,4112036232,1207300194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61198,0,'a shaped fulginate chandelier','House',574,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-857038239,-346036993,3437929057,3948930303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61199,0,'a shaped generic elm bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1261219632,1234194219,3033747664,1234194219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61200,0,'a shaped generic elm chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1336686812,1407589248,1336686812,1407589248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61201,0,'a shaped generic elm table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-616821267,13422659,3678146029,13422659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61202,0,'a shaped generic wall sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1621772778,-22654531,2673194518,4272312765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61203,0,'a shaped gnome resting chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-118521499,-1678505473,4176445797,2616461823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61204,0,'a shaped gnome simple table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1413145809,-347076809,2881821487,3947890487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61205,0,'a shaped gnome thinking chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1160113579,1548536029,1160113579,1548536029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61206,0,'a shaped gukta bucket','House',914,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-492648067,-577550556,3802319229,3717416740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61207,0,'a shaped gukta maple shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-805543585,789450845,3489423711,789450845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61208,0,'a shaped halasian bearskin rug','House',93,NULL,0,3,4294967295,4294967295,0,10,'A Halasian Bear Skin Rug',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1392419476,-1334736102,2902547820,2960231194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61209,0,'a shaped halasian boiling pot','House',650,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1962719596,-677930829,2332247700,3617036467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61210,0,'a shaped halasian bucket','House',914,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,756729051,1408209365,756729051,1408209365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61211,0,'a shaped halfling drum','House',367,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,649345165,615672989,649345165,615672989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61212,0,'a shaped halfling wooden table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1540120592,1832798651,2754846704,1832798651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61213,0,'a shaped high backed fir chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1933879248,-530253184,2361088048,3764714112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61214,0,'a shaped high backed oak chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1472657146,1835306611,2822310150,1835306611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61215,0,'a shaped intricate oak table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-283449290,-338806328,4011518006,3956160968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61216,0,'a shaped iron sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-949013108,883237391,3345954188,883237391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61217,0,'a shaped judicial cedar chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1582055761,1977201105,2712911535,1977201105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61218,0,'a shaped Kaladim bucket','House',914,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,744764372,1961659661,744764372,1961659661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61219,0,'a shaped Kaladim wall chain','House',1015,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1483959702,-1225843137,1483959702,3069124159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61220,0,'a shaped kerran chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1442965099,-125160887,1442965099,4169806409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61221,0,'a shaped lab flask','House',1217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,162730387,1010200084,162730387,1010200084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61222,0,'a shaped large alder militia table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,599448318,-1378571052,599448318,2916396244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61223,0,'a shaped large ash dining table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1900422093,-1911643291,1900422093,2383324005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61224,0,'a shaped large ash ornate table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1552007122,-1283990986,1552007122,3010976310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61225,0,'a shaped large bench','House',570,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1526177089,2079235909,1526177089,2079235909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61226,0,'a shaped large burlap rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2130997844,-1021331729,2163969452,3273635567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61227,0,'a shaped large dark cedar table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-406428510,-1026428612,3888538786,3268538684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61228,0,'a shaped large fir chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1974686168,-1271045061,1974686168,3023922235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61229,0,'a shaped large fir table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-547149088,-417878024,3747818208,3877089272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61230,0,'a shaped large light cedar table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1420566285,-11233966,2874401011,4283733330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61231,0,'a shaped large quaint maple table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,32613518,1502056723,32613518,1502056723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61232,0,'a shaped large traditional fir table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,864569880,295740454,864569880,295740454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61233,0,'a shaped light ash office chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1113831123,1288925721,1113831123,1288925721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61234,0,'a shaped linen picture','House',854,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1514122281,1326217442,2780845015,1326217442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61235,0,'a shaped linen portrait','House',854,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-886915943,-1652837231,3408051353,2642130065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61236,0,'a shaped long eclectic cedar table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,378842761,867053061,378842761,867053061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61237,0,'a shaped long ornate shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1390858967,1531465802,2904108329,1531465802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61238,0,'a shaped maple bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-382466317,1840099465,3912500979,1840099465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61239,0,'a shaped maple chest','House',566,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-118799697,1415587015,4176167599,1415587015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61240,0,'a shaped maple dining chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-310799338,-81402388,3984167958,4213564908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61241,0,'a shaped maple fancy gnome chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1548603489,-514292979,2746363807,3780674317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61242,0,'a shaped maple high backed chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1028732534,-1923621794,3266234762,2371345502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61243,0,'a shaped medium bench','House',570,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2023668540,424687686,2271298756,424687686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61244,0,'a shaped medium maple shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2127021326,-1299866992,2127021326,2995100304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61245,0,'a shaped mystic ebon sconce','House',565,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1591078118,917314646,2703889178,917314646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61246,0,'a shaped mystic feysteel sconce','House',565,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-40226701,138968136,4254740595,138968136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61247,0,'a shaped oak bunk bed','House',567,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2025838694,649683642,2269128602,649683642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61248,0,'a shaped oak dining chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2060067031,-2053571484,2060067031,2241395812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61249,0,'a shaped oak dining table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1382172722,-692963417,1382172722,3602003879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61250,0,'a shaped oak dinner chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-240383118,-1988804974,4054584178,2306162322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61251,0,'a shaped oak poster bed','House',567,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,512098241,342676315,512098241,342676315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61252,0,'a shaped oggokian chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1184638170,-1547351210,1184638170,2747616086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61253,0,'a shaped oggokian rock table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1794277031,-504226246,2500690265,3790741050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61254,0,'a shaped oil painting of a brick castle','House',856,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1630269833,1790732275,2664697463,1790732275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61255,0,'a shaped oil painting of a castle','House',855,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1021731781,670845943,3273235515,670845943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61256,0,'a shaped oil painting of a knight ','House',855,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2113747293,-435832048,2181220003,3859135248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61257,0,'a shaped oil painting of a sea shore cliff','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,364168628,-1919889431,364168628,2375077865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61258,0,'a shaped oil painting of a stone castle ','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1614385167,1284866007,1614385167,1284866007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61259,0,'a shaped open chest of skulls','House',566,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1444227541,1957953336,2850739755,1957953336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61260,0,'a shaped ornate bedside table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1147878314,2067050960,1147878314,2067050960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61261,0,'a shaped ornate briarwood chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-579741269,-1592391431,3715226027,2702575865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61262,0,'a shaped ornate cedar chest','House',648,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1367101789,-1318414511,1367101789,2976552785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61263,0,'a shaped ornate curved counter','House',908,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1477044843,703174670,2817922453,703174670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61264,0,'a shaped ornate ebon chandelier','House',574,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,127584521,1670720216,127584521,1670720216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61265,0,'a shaped ornate end table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1876649379,918046067,2418317917,918046067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61266,0,'a shaped ornate halasian chest','House',566,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-869977596,-212964948,3424989700,4082002348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61267,0,'a shaped ornate linen rug','House',563,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1335724170,200009119,2959243126,200009119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61268,0,'a shaped ornate oak bookshelf','House',562,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1692376103,-1283731309,2602591193,3011235987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61269,0,'a shaped ornate vase','House',1202,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1865662206,1669508449,2429305090,1669508449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61270,0,'a shaped oval alder table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,942347136,-398352218,942347136,3896615078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61271,0,'a shaped oval ash table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1050528606,1869439240,1050528606,1869439240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61272,0,'a shaped painting of the sun god','House',855,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,823044538,-1462111650,823044538,2832855646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61273,0,'a shaped paladin brazier','House',2349,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1653527422,1051931292,1653527422,1051931292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61274,0,'a shaped plain gukta vase','House',1202,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,819294795,1310650215,819294795,1310650215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61275,0,'a shaped primitive elm bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-405023058,-505978579,3889944238,3788988717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61276,0,'a shaped primitive elm chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1852957408,-232692946,1852957408,4062274350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61277,0,'a shaped quirky oak chest','House',648,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1462041648,1784091171,2832925648,1784091171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61278,0,'a shaped rough linen portrait','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1205167274,333529594,3089800022,333529594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61279,0,'a shaped rough linen rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,380690157,963578585,380690157,963578585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61280,0,'a shaped rough linen scenery painting','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1497471951,-745923682,1497471951,3549043614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61281,0,'a shaped roughspun portrait','House',854,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2145331112,60169483,2145331112,60169483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61282,0,'a shaped roughspun rug','House',563,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-666905125,-1549134145,3628062171,2745833151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61283,0,'a shaped ruckas portrait','House',854,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-200533583,1634169154,4094433713,1634169154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61284,0,'a shaped ruckas rug','House',563,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,711473187,-2109485176,711473187,2185482120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61285,0,'a shaped sackcloth portrait','House',854,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1337905056,871381226,2957062240,871381226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61286,0,'a shaped sackcloth rug','House',563,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1059222348,959874394,1059222348,959874394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61287,0,'a shaped short maple shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1989716301,2142038324,2305250995,2142038324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61288,0,'a shaped short militia shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1858074571,-1224008503,1858074571,3070958793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61289,0,'a shaped simple dresser','House',892,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-234591991,2113663819,4060375305,2113663819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61290,0,'a shaped skull post','House',91,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,159300266,-1194703765,159300266,3100263531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61291,0,'a shaped small alder desk','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-605400294,-1523661136,3689567002,2771306160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61292,0,'a shaped small alder militia table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-695202826,-518522723,3599764470,3776444573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61293,0,'a shaped small ash dining table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1414757530,-772564601,1414757530,3522402695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61294,0,'a shaped small ash ornate table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2039799941,-326442796,2039799941,3968524500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61295,0,'a shaped small burlap rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1395307007,-1902847446,2899660289,2392119850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61296,0,'a shaped small cedar bookcase','House',562,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-997718256,-1131506219,3297249040,3163461077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61297,0,'a shaped small dark cedar table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,7044649,-1658008610,7044649,2636958686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61298,0,'a shaped small eclectic cedar table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1033198638,1789150586,3261768658,1789150586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61299,0,'a shaped small fir bookcase','House',562,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1923573050,1391692171,1923573050,1391692171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61300,0,'a shaped small fir chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1503498869,-1926170277,1503498869,2368797019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61301,0,'a shaped small fir double shelf','House',647,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,476739296,-2003269332,476739296,2291697964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61302,0,'a shaped small fir table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-212997811,-568708456,4081969485,3726258840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61303,0,'a shaped small fulginate militia sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,819663910,-1511956026,819663910,2783011270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61304,0,'a shaped small light cedar table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-773974207,-1324356804,3520993089,2970610492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61305,0,'a shaped small ornate teak table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-849961403,1282856242,3445005893,1282856242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61306,0,'a shaped small quaint maple table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,618986457,-205289934,618986457,4089677362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61307,0,'a shaped small teak table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1671638118,1148406439,1671638118,1148406439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61308,0,'a shaped small traditional fir table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-657721525,1545439556,3637245771,1545439556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61309,0,'a shaped small weathered keg','House',2287,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,886259919,-103878572,886259919,4191088724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61310,0,'a shaped small wooden table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,419127057,-1446217725,419127057,2848749571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61311,0,'a shaped spellbinder''s ebon sconce','House',565,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,790651008,-1565720069,790651008,2729247227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61312,0,'a shaped standard alder table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1048053826,2140193774,3246913470,2140193774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61313,0,'a shaped standard ash bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1497191394,-2004368637,1497191394,2290598659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61314,0,'a shaped standard ash shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1083106210,807514671,1083106210,807514671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61315,0,'a shaped standard ash stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,88585532,-327064317,88585532,3967902979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61316,0,'a shaped standard briarwood bedside table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,200339451,1100274322,200339451,1100274322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61317,0,'a shaped standard briarwood stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,867509711,2034667356,867509711,2034667356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61318,0,'a shaped standard cedar desk','House',889,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-494697450,1014652588,3800269846,1014652588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61319,0,'a shaped standard feyiron chandelier','House',574,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2125764749,-662668325,2169202547,3632298971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61320,0,'a shaped standard maple double bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1928175769,2068562820,2366791527,2068562820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61321,0,'a shaped standard maple stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1582302249,1134588678,1582302249,1134588678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61322,0,'a shaped standard maple table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2072166270,-865177457,2222801026,3429789839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61323,0,'a shaped standard oval briarwood table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,571227198,80570247,571227198,80570247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61324,0,'a shaped standard single maple bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1655534959,-1289313489,2639432337,3005653807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61325,0,'a shaped standard teak bench','House',570,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1175903296,298843309,3119064000,298843309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61326,0,'a shaped standard teak chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,153441750,-770417907,153441750,3524549389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61327,0,'a shaped standard teak table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1766167485,-2126606130,1766167485,2168361166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61328,0,'a shaped steel hanging lantern','House',574,NULL,0,7,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1073260406,-492389043,3221706890,3802578253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61329,0,'a shaped steel lantern','House',574,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1687998801,2085782083,1687998801,2085782083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61330,0,'a shaped steel sconce','House',565,NULL,0,7,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-400868477,2057925644,3894098819,2057925644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61331,0,'a shaped sturdy alder chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2026516818,-73617968,2026516818,4221349328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61332,0,'a shaped sturdy oak chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1809975329,882387370,1809975329,882387370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61333,0,'a shaped sturdy teak chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-919996555,-110933780,3374970741,4184033516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61334,0,'a shaped tall cedar bookcase','House',562,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-936503547,1902954828,3358463749,1902954828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61335,0,'a shaped tall fir bookcase','House',562,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2124349382,-1118730589,2170617914,3176236707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61336,0,'a shaped teak bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1142196977,-325154668,1142196977,3969812628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61337,0,'a shaped teak chest','House',648,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,889728391,1349621751,889728391,1349621751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61338,0,'a shaped teak dining chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-670965885,502925312,3624001411,502925312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61339,0,'a shaped teak military stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-504234615,843711006,3790732681,843711006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61340,0,'a shaped teak oval table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1342432313,-100818071,2952534983,4194149225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61341,0,'a shaped teak single bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-961617984,-867776165,3333349312,3427191131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61342,0,'a shaped thexian chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1214652876,2117694077,1214652876,2117694077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61343,0,'a shaped thexian table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-149477263,756267454,4145490033,756267454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61344,0,'a shaped thexian wine rack','House',866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-75560295,-1789566064,4219407001,2505401232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61345,0,'a shaped tin sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1063713304,310626414,1063713304,310626414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61346,0,'a shaped traditional cedar bed','House',567,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,666144782,-2080403476,666144782,2214563820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61347,0,'a shaped traditional oak desk','House',889,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,219088519,-1402105732,219088519,2892861564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61348,0,'a shaped troll chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,616874753,-169551069,616874753,4125416227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61349,0,'a shaped troll wooden crate','House',654,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1945967729,-1451050105,2348999567,2843917191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61350,0,'a shaped twisted briarwood chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1981985915,1112491474,1981985915,1112491474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61351,0,'a shaped twisted oak table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1918584419,-1042392019,1918584419,3252575277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61352,0,'a shaped vale briarwood bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1439501751,629872488,2855465545,629872488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61353,0,'a shaped warped bone bed','House',567,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1983504012,-1996173412,1983504012,2298793884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61354,0,'a shaped warped fir bed','House',567,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-751716896,-1217358208,3543250400,3077609088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61355,0,'a shaped warped oak table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1802138769,1060132098,2492828527,1060132098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61356,0,'a shaped wooden end table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-149497638,794590547,4145469658,794590547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61357,0,'a shiny djinn lamp','House',2699,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-628868675,1657179919,3666098621,1657179919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61358,0,'a short maple shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,752776619,-1448269987,752776619,2846697309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61359,0,'a short militia shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-100613247,2145973649,4194354049,2145973649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61360,0,'a short ornate twin shelves','House',647,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,393151887,-1139689837,393151887,3155277459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61361,0,'a silver pet monkey','House',372,NULL,0,1,4294967295,4294967295,0,10,'A pet monkey most often found in the streets and merchant tents of Maj''Dul.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1678306980,1504085625,2616660316,1504085625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61362,0,'a silvered Erudite chest','House',927,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1877377159,-466052783,1877377159,3828914513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61363,0,'a simple bookcase','House',562,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1846386928,-1013023373,1846386928,3281943923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61364,0,'a simple dresser','House',892,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,688629632,-1640249388,688629632,2654717908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61365,0,'a simple stool','House',649,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1437737477,-960709524,2857229819,3334257772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61366,0,'a simple table','House',568,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,187,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-715766838,1232256997,3579200458,1232256997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61367,0,'a single bed','House',567,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-93431950,1080025705,4201535346,1080025705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61368,0,'a skull post','House',91,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1729058014,529947923,1729058014,529947923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61369,0,'a slimy gelatinous cube','House',1200,NULL,0,2,4294967295,4294967295,0,10,'a slimy gelatinous cube house pet',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1241040854,1861123467,3053926442,1861123467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61370,0,'a slimy slug','House',113,NULL,0,4,4294967295,4294967295,0,10,'a slick and slimy slug from the swamps of Grobb, it will happily live on the walls of most inn rooms and requires no feeding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,305939068,1738046413,305939068,1738046413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61371,0,'a slot machine','House',974,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,896784116,2035178465,896784116,2035178465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61372,0,'a small alder desk','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1180863705,1917011728,3114103591,1917011728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61373,0,'a small alder militia table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-185168390,2138635911,4109798906,2138635911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61374,0,'a small ash dining table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1715032861,98770208,2579934435,98770208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61375,0,'a small ash ornate table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1274990340,949642355,3019976956,949642355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61376,0,'a small burlap rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1594765022,1509514122,2700202274,1509514122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61377,0,'a small candelabra','House',1055,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1023724259,-121512315,1023724259,4173454981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61378,0,'a small canopic jar','House',569,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2081900062,1116252659,2081900062,1116252659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61379,0,'a small cedar bookcase','House',562,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1049521945,-638144518,3245445351,3656822778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61380,0,'a small chair','House',560,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-524859009,-1665045952,3770108287,2629921344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61381,0,'a small dark cedar table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1193059744,1228689273,1193059744,1228689273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61382,0,'a small display case','House',890,NULL,0,6,4294967295,4294967295,0,10,'Ornate Display Case',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1318573909,-1460075297,2976393387,2834891999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61383,0,'a small eclectic cedar table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1528937392,-1755786490,1528937392,2539180806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61384,0,'a small figurehead','House',1060,NULL,0,6,4294967295,4294967295,0,10,'A Captain Figurehead',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1498850292,30902216,1498850292,30902216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61385,0,'a small fir bookcase','House',562,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-22065834,1716212153,4272901462,1716212153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61386,0,'a small fir chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-254092459,-312232006,4040874837,3982735290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61387,0,'a small fir double shelf','House',647,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1690094513,1552420235,1690094513,1552420235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61388,0,'a small fir table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1215585486,-1102480263,3079381810,3192487033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61389,0,'a small fulginate militia sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-192268607,110336688,4102698689,110336688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61390,0,'a small lab flask','House',31,NULL,0,2,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,78,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2117968960,1605562467,2117968960,1605562467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61391,0,'a small light cedar table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1174231838,-110506509,1174231838,4184460787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61392,0,'a Small Lizard Plushie','House',2255,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-52214572,656751456,4242752724,656751456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61393,0,'a small ornate bookcase','House',562,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1454433775,-450291082,1454433775,3844676214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61394,0,'a Small Ornate Freeport Barrel','House',2285,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1397614915,-750799309,2897352381,3544167987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61395,0,'a Small Ornate Freeport Bookcase','House',562,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,859907472,1083657264,859907472,1083657264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61396,0,'a Small Ornate Freeport Chest','House',566,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,608517947,-1008203145,608517947,3286764151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61397,0,'a Small Ornate Freeport Counter','House',905,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-205307446,-105094579,4089659850,4189872717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61398,0,'a Small Ornate Freeport End Table','House',649,NULL,0,4,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1125,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-433782212,188082093,3861185084,188082093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61399,0,'a Small Ornate Freeport Sconce','House',565,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2043584873,-105054695,2251382423,4189912601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61400,0,'a Small Ornate Freeport Shelves','House',647,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,930240077,1024292298,930240077,1024292298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61401,0,'a Small Ornate Freeport Table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,690488266,-830130554,690488266,3464836742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61402,0,'a small ornate keg','House',2287,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-426980265,546044195,3867987031,546044195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61403,0,'a small ornate table','House',561,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-878028260,-448661055,3416939036,3846306241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61404,0,'a small ornate teak table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1027832524,68219901,1027832524,68219901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61405,0,'a small quaint maple table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-139382312,-128958667,4155584984,4166008629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61406,0,'a small teak table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1374751397,-1826698489,2920215899,2468268807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61407,0,'a small Teddy Burynai','House',1059,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2110496779,-995547635,2184470517,3299419661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61408,0,'a small traditional fir table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1278051400,89344197,1278051400,89344197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61409,0,'a small weathered keg','House',2287,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1674937348,825039116,1674937348,825039116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61410,0,'a small wooden bowl','House',1074,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-954996551,-292659779,3339970745,4002307517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61411,0,'a small wooden chair','House',560,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,247015507,-832672782,247015507,3462294514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61412,0,'a small wooden table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1342020570,-1653301199,1342020570,2641666097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61413,0,'a smelly dead barracuda','House',2548,NULL,0,4,4294967295,4294967295,0,10,'This smelly old fish has spent far too long buried in a goblin rubbish heap, and should probably be returned to one as soon as possible.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,0,0,-1349169356,-1139328461,2945797940,3155638835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61414,0,'a snowpaw tiger pet','House',107,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1788410331,-1366202774,2506556965,2928764522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61415,0,'a spellbinder''s ebon sconce','House',565,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1386990123,1019348961,1386990123,1019348961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61416,0,'a spotted leopard','House',132,NULL,0,2,4294967295,4294967295,0,10,'A Spotted Leopard',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1713562814,-577706781,2581404482,3717260515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61417,0,'a square Wantia table','House',561,NULL,0,1,4294967295,4294967295,0,10,'This fine furniture was made according to the traditional recipe of the Nurwin family on the island of Mara. The Wantia people are known for their highly detailed craftsmanship.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-910723146,-643455402,3384244150,3651511894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61418,0,'a stabbed skull','House',2243,NULL,0,6,4294967295,4294967295,0,10,'A Tormented Skull',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-102929875,1700728572,4192037421,1700728572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61419,0,'a stack of three scroll rolls','House',27,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2115292329,253770475,2115292329,253770475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61420,0,'a standard alder table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1642827244,451475905,2652140052,451475905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61421,0,'a standard ash bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,831897607,590579296,831897607,590579296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61422,0,'a standard ash shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1570909334,77163037,2724057962,77163037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61423,0,'a standard ash stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,967007229,-667304655,967007229,3627662641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61424,0,'a standard briarwood bedside table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1254607848,312380420,3040359448,312380420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61425,0,'a standard briarwood stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-557908630,1926575707,3737058666,1926575707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61426,0,'a standard cedar desk','House',889,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,534930011,-191252492,534930011,4103714804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61427,0,'a standard feyiron chandelier','House',574,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1882507544,-2117158310,1882507544,2177808986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61428,0,'a standard maple double bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-445576974,-450574946,3849390322,3844392350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61429,0,'a standard maple stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-873155067,651708713,3421812229,651708713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61430,0,'a standard maple table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1893889273,-1458156896,1893889273,2836810400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61431,0,'a Standard of the Overlord','House',1236,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,400634640,-1069428935,400634640,3225538361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61432,0,'a standard oval briarwood table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2005437115,-902404635,2289530181,3392562661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61433,0,'a standard single maple bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-181281532,759801141,4113685764,759801141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61434,0,'a standard teak bench','House',570,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1921885394,-651422219,2373081902,3643545077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61435,0,'a standard teak chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,192482254,452440661,192482254,452440661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61436,0,'a standard teak table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1117043536,1239251350,3177923760,1239251350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61437,0,'A Statue of Lord Nagafen','House',2243,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-752773226,1408087485,3542194070,1408087485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61438,0,'a statue of shadow''s bane','House',372,NULL,0,4,4294967295,4294967295,0,10,'A rare statue that is said to shape the dreams of those who possess it.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2133447944,-1864872844,2133447944,2430094452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61439,0,'a steamfont distillery','House',31,NULL,0,4,4294967295,4294967295,0,10,'An antique distillery.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1801252593,640291201,1801252593,640291201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61440,0,'a steel hanging lantern','House',574,NULL,0,7,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-204794267,1225979950,4090173029,1225979950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61441,0,'a steel lantern','House',574,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-111219960,-546500661,4183747336,3748466635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61442,0,'a steel sconce','House',565,NULL,0,7,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-454512185,-115046290,3840455111,4179921006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61443,0,'a steppes spider ','House',1864,NULL,0,2,4294967295,4294967295,0,10,'A Steppes Spider ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1998406684,1628638633,2296560612,1628638633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61444,0,'a stormwing trophy','House',2491,NULL,0,5,4294967295,4294967295,0,10,'A stormwing plushie.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1456395249,-1451384157,2838572047,2843583139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61445,0,'a Strange Cabbage Plushie','House',818,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-755527103,-1699270200,3539440193,2595697096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61446,0,'a Strange Elephant Plushie','House',106,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,594847633,1456725090,594847633,1456725090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61447,0,'a stray alley cat','House',2255,NULL,0,2,4294967295,4294967295,0,10,'A Stray Alley Cat',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-97260907,2139081894,4197706389,2139081894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61448,0,'a sturdy alder chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2013705346,-819694110,2281261950,3475273186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61449,0,'a sturdy oak chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-538451370,-470439926,3756515926,3824527370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61450,0,'a sturdy teak chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1790303195,794986117,1790303195,794986117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61451,0,'a sturdy wooden bucket','House',916,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-278354673,1706970255,4016612623,1706970255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61452,0,'a suspicious rug','House',741,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-104986604,-108415042,4189980692,4186552254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61453,0,'a tall cedar bookcase','House',562,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,837743554,-1181802476,837743554,3113164820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61454,0,'a tall fir bookcase','House',562,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1513463652,1800423626,1513463652,1800423626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61455,0,'a tame fearstalker','House',107,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1646276410,785840378,1646276410,785840378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61456,0,'A Tamed Cockatrice','House',3184,NULL,0,1,4294967295,4294967295,0,10,'Although tamed, the cockatrice isn''t a big fan of sharing its space.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1434491571,-1706659116,1434491571,2588308180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61457,0,'A Tamed Cockatrice','House',3184,NULL,0,1,4294967295,4294967295,0,10,'Although tamed, the cockatrice isn''t a big fan of sharing its space.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1010654818,-1706659116,3284312478,2588308180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61458,0,'a tamed naiad','House',1060,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1004121292,-757801777,1004121292,3537165519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61459,0,'a tamed stag','House',175,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,86966230,1081996198,86966230,1081996198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61460,0,'a tan pet monkey','House',372,NULL,0,1,4294967295,4294967295,0,10,'A pet monkey most often found in the streets and merchant tents of Maj''Dul.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1343210940,1842049136,1343210940,1842049136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61461,0,'a tapestry of Luclin','House',571,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-724111094,-1884212373,3570856202,2410754923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61462,0,'a tarnished djinn lamp','House',2698,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1079322371,-357517209,1079322371,3937450087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61463,0,'A Tattered Journal','House',714,NULL,0,1,4294967295,4294967295,0,10,'This journal documents the journey of a young traveler.   It was sent to you as the travelers last wish, for your kindness in helping him escape from dire circumstances.   \r\r\nThis item can be placed in your home and read.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1978971483,-951748574,2315995813,3343218722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61464,0,'a tattered veil from the Shard of Love','House',2726,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2030823420,288866485,2264143876,288866485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61465,0,'a teak bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1948073585,1335952668,1948073585,1335952668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61466,0,'a teak chest','House',648,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,622789615,-148009329,622789615,4146957967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61467,0,'a teak dining chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2073948973,-872692119,2073948973,3422275177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61468,0,'a teak military stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1424272595,-89527482,1424272595,4205439814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61469,0,'a teak oval table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-719080142,-1716589176,3575887154,2578378120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61470,0,'a teak single bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,601532018,-1407875142,601532018,2887092154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61471,0,'a Teddy Burynai','House',1059,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1320263525,-307770377,2974703771,3987196919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61472,0,'a teleportation portal','House',2289,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-891252312,1723833918,3403714984,1723833918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61473,0,'a thexian black cat','House',2255,NULL,0,2,4294967295,4294967295,0,10,'A Thexian Black Cat',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1778577110,1064247871,2516390186,1064247871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61474,0,'a thexian chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1149713456,-586743819,1149713456,3708223477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61475,0,'a Thexian mystic lamp post','House',2349,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1560099253,-1504665455,1560099253,2790301841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61476,0,'a Thexian ornate chandelier','House',574,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,995371554,-1596235324,995371554,2698731972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61477,0,'a thexian table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-67750515,-1909705674,4227216781,2385261622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61478,0,'a thexian wine rack','House',866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1401303470,1129623033,2893663826,1129623033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61479,0,'a tin sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1666451813,-1243623146,1666451813,3051344150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61480,0,'a tinkered inspiration','House',1042,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1147625961,1008915514,1147625961,1008915514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61481,0,'a tinkered sweeperbot','House',3152,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1370840303,-288566116,1370840303,4006401180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61482,0,'a tiny anemone plushie','House',2549,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-522843144,-1556352410,3772124152,2738614886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61483,0,'a tiny barracuda plushie','House',2541,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-503001403,1276484303,3791965893,1276484303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61484,0,'a tiny crab plushie','House',2545,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1090855185,936572369,1090855185,936572369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61485,0,'a tiny crio sphinx','House',81,NULL,0,2,4294967295,4294967295,0,10,'A Tiny Crio Sphinx',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2070288728,-2034257670,2070288728,2260709626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61486,0,'a tiny hieraco sphinx','House',80,NULL,0,2,4294967295,4294967295,0,10,'A Tiny Hieraco Sphinx',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1805385787,-1154271613,1805385787,3140695683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61487,0,'a tiny magical gazer plushie','House',2799,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1482966752,1705095668,2812000544,1705095668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61488,0,'a tiny magical stuffed aviak plushie','House',2789,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1160666025,-874482057,1160666025,3420485239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61489,0,'a tiny magical stuffed droag plushie','House',2780,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,261583639,-615987380,261583639,3678979916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61490,0,'a tiny magical stuffed hawk plushie','House',2784,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-2016512566,1553679857,2278454730,1553679857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61491,0,'a tiny magical stuffed tiger','House',2686,NULL,0,4,4294967295,4294967295,0,10,'A gift from Aquim, no doubt meant to symbolize one of Zalara''s summons.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1161736551,-1597041134,1161736551,2697926162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61492,0,'a tiny magical stuffed treant plushie','House',864,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1149923342,1776904508,3145043954,1776904508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61493,0,'a tiny magical stuffed werewolf plushie','House',2255,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-858577927,-844422231,3436389369,3450545065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61494,0,'a tiny octopus plushie','House',98,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,895811122,1099041377,895811122,1099041377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61495,0,'a tiny sea turtle plushie','House',85,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1258613525,1418645509,3036353771,1418645509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61496,0,'a tiny shark plushie','House',2540,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1353504355,-1848357825,1353504355,2446609471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61497,0,'a tiny sphinx','House',81,NULL,0,2,4294967295,4294967295,0,10,'A Tiny Sphinx',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,128625715,-662337216,128625715,3632630080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61498,0,'a tomb guard chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1231354794,957374131,1231354794,957374131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61499,0,'a topiaric ripper','House',367,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,429429362,-982381359,429429362,3312585937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61500,0,'a toppled screen','House',572,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1082708874,607977803,1082708874,607977803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61501,0,'a tortured elf skeleton','House',611,NULL,0,4,4294967295,4294967295,0,10,'This appears to be the twisted and tortured remains of what was once probably an elf of some variety.  The original owner of the skeleton is surely with his or her gods now.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-345490162,-1389479979,3949477134,2905487317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61502,0,'a tortured halfling skeleton','House',611,NULL,0,4,4294967295,4294967295,0,10,'This small, sad skeleton looks about halfling sized.  A few sorry strands of hair still cling to the foot bones.  The skeleton''s pose suggests she may have died from overwork.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-13211253,796644833,4281756043,796644833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61503,0,'a tortured ogre skeleton','House',611,NULL,0,4,4294967295,4294967295,0,10,'The large bones indicate this sorry collection of bones may once have been an ogre.  A few shreds of desiccated flesh still cling to the bones here and there.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,924594194,235122517,924594194,235122517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61504,0,'a Toxxulian guardian','House',2242,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,916461530,1092473941,916461530,1092473941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61505,0,'a traditional cedar bed','House',567,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1524538746,676055695,2770428550,676055695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61506,0,'a traditional oak desk','House',889,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1083999141,-921327021,1083999141,3373640275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61507,0,'a tranquil bonsai','House',2347,NULL,0,1,4294967295,4294967295,0,20,'The tranquil bonsai, a great treasure from the isle of Mara.   Bonsai is an ancient art of dwarfing plants or trees, guiding them into aesthetically pleasing shapes with time honored growing, trimming, and training techniques.\r\nThis bonsai has a rectangular box and a small rock on display beside the tree.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,284596456,1277591054,284596456,1277591054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61508,0,'a troll chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1253387637,-1415741900,1253387637,2879225396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61509,0,'a troll wooden crate','House',654,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-495776261,-1657117771,3799191035,2637849525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61510,0,'a tunarian bow of honor','House',1116,NULL,0,8,4294967295,4294967295,0,10,'Tunarian Bow of Honor, this is a display bow to be placed in your house.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1623015355,1221032866,1623015355,1221032866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61511,0,'a tunarian eagle staff','House',368,NULL,0,6,4294967295,4294967295,0,10,'A Tunarian Eagle Staff, this is a display staff to be placed in your house',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,970153051,870034835,970153051,870034835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61512,0,'a twisted briarwood chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,824854661,170484509,824854661,170484509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61513,0,'a twisted oak table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,413424310,400527940,413424310,400527940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61514,0,'a vale briarwood bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-475633938,1844261287,3819333358,1844261287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61515,0,'a Vasty Deep conservatory banner','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1770111452,-915974566,2524855844,3378992730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61516,0,'a Vasty Deep laboratory banner','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,749005191,-1055824630,749005191,3239142666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61517,0,'a Vasty Deep shrine','House',367,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-776966910,1061364567,3518000386,1061364567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61518,0,'a Vasty Deep test subject','House',367,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1365440933,-1090125588,2929526363,3204841708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61519,0,'a Vasty Deep wheelbarrow','House',2357,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,117069430,-1443988631,117069430,2850978665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61520,0,'a vibrant carnivorous plant','House',171,NULL,0,1,4294967295,4294967295,0,10,'Feed Me!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1860936876,2104954506,2434030420,2104954506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61521,0,'a Vigilant captain''s chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,530250058,-991016080,530250058,3303951216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61522,0,'a Vigilant officer''s rug','House',563,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1670182482,-861148404,2624784814,3433818892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61523,0,'a Vigilant scroll vase','House',569,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1228332129,1677401120,3066635167,1677401120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61524,0,'A Viscous Manifestation','House',1165,NULL,0,2,4294967295,4294967295,0,10,'A viscous oil manifestation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-702347958,-904904750,3592619338,3390062546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61525,0,'a vivisection table','House',561,NULL,0,8,4294967295,4294967295,0,10,'The blood of a thousand corpses has stained the essence of this table. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-853320200,1899364709,3441647096,1899364709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61526,0,'a void beast','House',3711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-964637258,-1957108031,3330330038,2337859265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61527,0,'a vultak high-chair','House',560,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,413614784,-758814008,413614784,3536153288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61528,0,'a wailing bone cage','House',1051,NULL,0,6,4294967295,4294967295,0,10,'A Cage to trap the body and destroy the soul!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,227251902,-1244752508,227251902,3050214788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61529,0,'a wall hanging leather flask','House',406,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1180406456,-1317508026,1180406456,2977459270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61530,0,'a Wantia canopy bed','House',567,NULL,0,1,4294967295,4294967295,0,10,'This fine furniture was made according to the traditional recipe of the Nurwin family on the island of Mara. The Wantia people are known for their highly detailed craftsmanship.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,118062395,1450424163,118062395,1450424163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61531,0,'a warped bone bed','House',567,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-493125486,-380141187,3801841810,3914826109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61532,0,'a warped fir bed','House',567,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-605868590,1420861983,3689098706,1420861983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61533,0,'a warped oak table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-609637250,-396503902,3685330046,3898463394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61534,0,'a weathered chair','House',560,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,169855497,882198349,169855497,882198349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61535,0,'a weathered table','House',568,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,562,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-767850541,1740606606,3527116755,1740606606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61536,0,'a wheel of chance','House',3212,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,838963153,-1911448333,838963153,2383518963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61537,0,'a wheel of chance table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1375526929,-1285956933,1375526929,3009010363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61538,0,'a whirlygig welder','House',361,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-174635614,1221628817,4120331682,1221628817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61539,0,'a whirlygig worker','House',361,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,238046085,-1174737759,238046085,3120229537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61540,0,'a white cue ball','House',2526,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1205606895,-1249918315,1205606895,3045048981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61541,0,'a white holiday candle','House',193,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,92981654,789608236,92981654,789608236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61542,0,'a white pet monkey','House',372,NULL,0,1,4294967295,4294967295,0,10,'A pet monkey most often found in the streets and merchant tents of Maj''Dul.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-367882882,2036835667,3927084414,2036835667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61543,0,'a White Teddy Othmir','House',1060,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,435675063,1376277709,435675063,1376277709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61544,0,'a wooden bed','House',567,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,562,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1285141099,-1758248637,1285141099,2536718659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61545,0,'a wooden bucket','House',914,NULL,0,2,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-949197158,-767980191,3345770138,3526987105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61546,0,'a wooden bunkbed','House',567,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2114831915,-557958106,2114831915,3737009190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61547,0,'a wooden chest','House',566,NULL,0,2,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,75,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-116080010,1195245241,4178887286,1195245241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61548,0,'a wooden desk','House',561,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1344917665,365576433,2950049631,365576433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61549,0,'a wooden easel with canvas','House',2284,NULL,0,2,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,75,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1896639304,-288041315,1896639304,4006925981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61550,0,'a wooden easel with painting','House',2284,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-996282917,1243645064,3298684379,1243645064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61551,0,'a wooden end table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,739841619,-130941709,739841619,4164025587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61552,0,'a wooden oval table','House',561,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-720685655,605228538,3574281641,605228538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61553,0,'a wooden pet cage','House',1050,NULL,0,2,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,56,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1872166239,-1346514863,1872166239,2948452433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61554,0,'a wooden shelf','House',647,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,426388927,423499501,426388927,423499501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61555,0,'a wooden table','House',568,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1822251231,1246806600,2472716065,1246806600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61556,0,'a yellow and mint baby dragon','House',2149,NULL,0,1,4294967295,4294967295,0,10,'The baby dragon begins its life as a spell conjured up by great sorcerers. This spell is the first run in the steps necessary to create the baby dragons. Eventually the spell begins to swirl in a vibrant flurry and takes the shape of an egg, a dragon egg. From this egg a baby dragon will emerge!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,858807259,1153935464,858807259,1153935464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61557,0,'a yellow cue ball','House',2525,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1873719467,1843365659,1873719467,1843365659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61558,0,'a yellow stripe cue ball','House',2525,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-169144211,1971297841,4125823085,1971297841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61559,0,'Abalone Shell','House',85,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-268769807,-728736082,4026197489,3566231214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61560,0,'Abbatoir''s seeing orb','House',2346,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1529897839,1794869024,1529897839,1794869024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61561,0,'acrylia bench','House',570,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-721241565,794091073,3573725731,794091073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61562,0,'acrylia desk','House',887,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1238926152,-276922970,3056041144,4018044326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61563,0,'adamantine lamp','House',2348,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,34938333,-446868671,34938333,3848098625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61564,0,'adamantine papasan chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1769246202,-15514817,1769246202,4279452479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61565,0,'adamantine room divider','House',845,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1493739666,966531066,1493739666,966531066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61566,0,'adamantine stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-137499895,244546600,4157467401,244546600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61567,0,'adamantine table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,2013522048,-2124578911,2013522048,2170388385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61568,0,'adamantine tile','House',845,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-311564609,170240035,3983402687,170240035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61569,0,'Advance of the Rime','House',848,NULL,0,8,4294967295,4294967295,0,10,'Painting of the Rime ship in Fens',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1973653916,215837406,1973653916,215837406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61570,0,'Agate Orb Sculpture','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1015896711,1424037425,3279070585,1424037425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61571,0,'Aged Tombstone','House',2339,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1466033356,-923180315,2828933940,3371786981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61572,0,'Aguala the Sapphire Dragon','House',2818,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,472622464,450221919,472622464,450221919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61573,0,'Ak''anon Beats music box','House',928,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-359683602,719566277,3935283694,719566277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61574,0,'Akitu the Emerald Dragon','House',2818,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,598665334,381441074,598665334,381441074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61575,0,'alabaster eggs','House',144,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2097075374,871656598,2097075374,871656598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61576,0,'Alchemical Flasks','House',2800,NULL,0,3,4294967295,4294967295,0,10,'These mysterious flasks bubble and steam ominously.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1300726987,909569389,1300726987,909569389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61577,0,'Alchemist''s Amore','House',356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,599166627,1187493949,599166627,1187493949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61578,0,'Ale-stained Tapestry of the Gathering','House',2726,NULL,0,1,4294967295,4294967295,0,10,'A cloak woven from memories of a fond time with friends gathered together from beyond the realm of Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-12308892,-1911119977,4282658404,2383847319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61579,0,'Allizewsaur','House',2818,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1732582701,-1164330121,1732582701,3130637175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61580,0,'Altar of Anashti Sul','House',3803,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1124815569,1954402620,3170151727,1954402620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61581,0,'Altar of Bertoxxulous','House',3610,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,913014005,-843729177,913014005,3451238119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61582,0,'Altar of Brell Serilis','House',3210,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2058496578,349723036,2236470718,349723036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61583,0,'Altar of Bristlebane','House',3237,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1427051130,667303288,2867916166,667303288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61584,0,'Altar of Cazic Thule','House',3216,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,370236175,1390541615,370236175,1390541615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61585,0,'Altar of Innoruuk','House',3217,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2023321294,1866415728,2271646002,1866415728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61586,0,'Altar of Karana','House',3611,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1109733622,258685054,3185233674,258685054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61587,0,'Altar of Mithaniel Marr','House',3218,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1565249126,-243104423,2729718170,4051862873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61588,0,'Altar of Quellious','House',3219,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-656615717,735272313,3638351579,735272313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61589,0,'Altar of Rallos Zek','House',3220,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1587320085,-1224994644,1587320085,3069972652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61590,0,'Altar of Rodcet Nife','House',3804,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1093631758,1149578772,1093631758,1149578772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61591,0,'Altar of Solusek Ro','House',3221,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2044135263,2048364360,2044135263,2048364360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61592,0,'Altar of the Tribunal','House',3612,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-405435726,-32391004,3889531570,4262576292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61593,0,'Altar of Tunare','House',3222,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,819152470,-1822504943,819152470,2472462353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61594,0,'amethyst stained glass oval','House',573,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,154767841,175762651,154767841,175762651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61595,0,'Amethyst Stone Cluster','House',136,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,37028601,1368002936,37028601,1368002936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61596,0,'Amora the Ruby Dragon','House',2818,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-527377665,-600033318,3767589631,3694933978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61597,0,'Amree and Saphronia: A Mentoring Session','House',848,NULL,0,6,4294967295,4294967295,0,10,'This mastercrafted painting is the work of the artist Enna.  It is reproduced for sale using only the finest materials.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,788794712,-1258508737,788794712,3036458559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61598,0,'An Abyssal Carpet','House',2602,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,382928339,-118998807,382928339,4175968489,'ItemScripts/AbyssalCarpet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61599,0,'an academy canopic pot','House',650,NULL,0,6,4294967295,4294967295,0,10,'An Academy Canopic Pot',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1256438961,1499309453,3038528335,1499309453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61600,0,'an academy lab table','House',561,NULL,0,6,4294967295,4294967295,0,10,'A Lab Table',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2108308366,1879783819,2186658930,1879783819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61601,0,'an alchemist''s potion chest','House',566,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1664128,715292673,1664128,715292673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61602,0,'an alder bookcase ','House',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,714669274,856585635,714669274,856585635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61603,0,'an alder chest','House',648,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-787708305,1368045214,3507258991,1368045214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61604,0,'an alder dining chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1764662392,1216139660,2530304904,1216139660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61605,0,'an alluring bone table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1139290067,1933157459,3155677229,1933157459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61606,0,'an alluring ebon chandelier','House',574,NULL,0,7,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1008508693,1758850007,1008508693,1758850007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61607,0,'an alluring feysteel chandelier','House',574,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1128174132,-652060400,3166793164,3642906896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61608,0,'an amber rose petal wisp','House',2516,NULL,0,7,4294967295,4294967295,0,10,'A glowing amber wisp, lightly dusting its surroundings in rose petals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1084602,1113747773,4293882694,1113747773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61609,0,'An Ancient Ak''Anon Scroll','House',374,NULL,0,1,4294967295,4294967295,0,10,'This is an official commendation from Tinkerer''s Bureau of Freethinking it was once given to those who had truly proven their loyalty and service to the city of Ak''Anon.  It is a valuable collectors item from a time long past!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1098944952,159067694,3196022344,159067694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61610,0,'an ancient ark','House',1047,NULL,0,6,4294967295,4294967295,0,10,'An Ancient Ark of unknown power!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-581775517,-287279023,3713191779,4007688273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61611,0,'An Ancient Erudin Scroll','House',374,NULL,0,1,4294967295,4294967295,0,10,'This is an official commendation from The Deepwater Commission of Wellbeing it was once given to those who had truly proven their loyalty and service to the city of Erudin. \r\r\nIt is a valuable collectors item from a time long past!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1788834375,1389552490,2506132921,1389552490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61612,0,'An Ancient Felwithe Scroll','House',374,NULL,0,1,4294967295,4294967295,0,10,'This is an official commendation from The KoadaVie Society it was once given to those who had truly proven their loyalty and service to the city of Felwithe. \r\r\nIt is a valuable collectors item from a time long past! ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1655960286,-1454627767,1655960286,2840339529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61613,0,'An Ancient Grobb Scroll','House',374,NULL,0,1,4294967295,4294967295,0,10,'This is an official commendation from Da Bashers Subjugation Council it was once given to those who had truly proven their loyalty and service to the city of Grobb. \r\r\nIt is a valuable collectors item from a time long past! ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-454263051,-1491915670,3840704245,2803051626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61614,0,'An Ancient Halas Scroll','House',374,NULL,0,1,4294967295,4294967295,0,10,'This is an official commendation from The Northland Alliance Council. It was once given to those who had truly proven their loyalty and service to the city of Halas and is a valuable collectors item from a time long past! ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1010305731,-2143770718,3284661565,2151196578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61615,0,'an ancient idol','House',1214,NULL,0,4,4294967295,4294967295,0,10,'A ancient statue who''s origins are unknown ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1364271237,-503996864,2930696059,3790970432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61616,0,'An Ancient Kaladim Scroll','House',374,NULL,0,1,4294967295,4294967295,0,10,'This is an official commendation from Stormguard Miners Union it was once given to those who had truly proven their loyalty and service to the city of Kaladim. \r\r\nIt is a valuable collectors item from a time long past! ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1955974734,-859185126,1955974734,3435782170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61617,0,'An Ancient Kelethin Scroll','House',374,NULL,0,1,4294967295,4294967295,0,10,'This is an official commendation from The Heartwood Fellowship.  It was once given to those who had truly proven their loyalty and service to the city of Kelethin.   It is a valuable collectors item from a time long past! ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1820267278,-1484733031,1820267278,2810234265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61618,0,'An Ancient Neriak Scroll','House',374,NULL,0,1,4294967295,4294967295,0,10,'This is an official commendation from The League of Dark Bargainers it was once given to those who had truly proven their loyalty and service to the city of Neriak. \r\r\nIt is a valuable collectors item from a time long past! ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,634651686,-496604427,634651686,3798362869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61619,0,'An Ancient Oggok Scroll','House',374,NULL,0,1,4294967295,4294967295,0,10,'This is an official commendation from The Rallosian Tacticians Corp it was once given to those who had truly proven their loyalty and service to the city of Oggok. \r\r\nIt is a valuable collectors item from a time long past! ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1063855094,-2090234219,3231112202,2204733077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61620,0,'An Ancient Rivervale Scroll','House',374,NULL,0,1,4294967295,4294967295,0,10,'This is an official commendation from The Tagglefoot Friendship Coalition it was once given to those who had truly proven their loyalty and service to the city of Rivervale.  \r\r\nIt is a valuable collectors item from a time long past! ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1525435516,1827821025,2769531780,1827821025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61621,0,'an ancient tomb','House',2340,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-904212194,-1705135770,3390755102,2589831526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61622,0,'an anomalous vase','House',569,NULL,0,4,4294967295,4294967295,0,10,'A hand crafted vase.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,48594367,906077937,48594367,906077937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61623,0,'an antonican bobtail cat','House',2255,NULL,0,2,4294967295,4294967295,0,10,'An Antonican Bobtail Cat',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,567625586,-1198529932,567625586,3096437364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61624,0,'an antonican chest','House',566,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1612551116,-1640512821,1612551116,2654454475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61625,0,'an antonican defender','House',1220,NULL,0,2,4294967295,4294967295,0,10,'An Antonican Defender',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,302751995,139872860,302751995,139872860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61626,0,'an antonican desk','House',887,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-19206125,-911413736,4275761171,3383553560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61627,0,'an antonican dresser','House',653,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-848357331,-1723812566,3446609965,2571154730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61628,0,'an antonican floor lamp','House',1056,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1051636972,-1455973729,3243330324,2838993567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61629,0,'an Antonican ornate end table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-224696572,-344683137,4070270724,3950284159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61630,0,'an antonican rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-830388050,-394426378,3464579246,3900540918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61631,0,'an antonican table','House',568,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1798536828,-1822753222,1798536828,2472214074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61632,0,'an antonican tortoise','House',170,NULL,0,2,4294967295,4294967295,0,10,'An Antonican Tortoise',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1634336940,980754080,2660630356,980754080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61633,0,'an antonican wooden bucket','House',916,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1579048607,-882452909,2715918689,3412514387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61634,0,'an arcane lab distillery set','House',31,NULL,0,6,4294967295,4294967295,0,10,'An Arcane Lab Distillery Set',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-854885715,1459519748,3440081581,1459519748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61635,0,'an archaic cedar chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,573158640,1019277186,573158640,1019277186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61636,0,'an archaic oak bench','House',570,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,888896648,154496747,888896648,154496747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61637,0,'an armored burynai seeker','House',2255,NULL,0,1,4294967295,4294967295,0,10,'This hungry little guy looks like he''ll eat all sorts of stuff, even plant food! See what happens when he''s fed! Give him one of each fertilizer treasure to feed him.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-765402139,928367229,3529565157,928367229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61638,0,'an armorwasher''s bucket','House',916,NULL,0,2,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,62,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-696290415,-1683006441,3598676881,2611960855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61639,0,'an ash bunk bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,119743998,-91104494,119743998,4203862802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61640,0,'an ash chest','House',648,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-925535851,-1854478445,3369431445,2440488851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61641,0,'an ash dining chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-878665347,368064580,3416301949,368064580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61642,0,'an ash double bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1097541892,-639325951,1097541892,3655641345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61643,0,'an Avazek Challenger','House',2242,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1665630043,-1651389856,1665630043,2643577440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61644,0,'an aviak bath','House',2242,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-305363121,1209710637,3989604175,1209710637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61645,0,'an earthen Ca''Na pot','House',1202,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1861107793,-571379786,1861107793,3723587510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61646,0,'an eccentric alder chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1244553733,3049246,3050413563,3049246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61647,0,'an eccentric cedar chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-728697154,538778607,3566270142,538778607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61648,0,'an eccentric cedar stool','House',649,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-685043649,-50736219,3609923647,4244231077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61649,0,'an eccentric fir bed','House',567,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-709010484,-305676687,3585956812,3989290609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61650,0,'an eccentric fir stool','House',649,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1802653176,99352777,1802653176,99352777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61651,0,'an eccentric oak stool','House',649,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,100554425,-1997769670,100554425,2297197626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61652,0,'an elaborate briarwood bedside table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-86296831,1268876183,4208670465,1268876183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61653,0,'an elaborate briarwood chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-180202773,808128106,4114764523,808128106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61654,0,'an elaborate Ca''Na pot','House',1202,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1770226760,-362159001,1770226760,3932808295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61655,0,'an elaborate feysteel chandelier','House',574,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-125477428,807402024,4169489868,807402024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61656,0,'an elaborate oval briarwood table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1157963542,1008804782,1157963542,1008804782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61657,0,'an elaborate potion bottle','House',310,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1601498102,-599880527,1601498102,3695086769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61658,0,'an elaborate teak shelf','House',647,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-916747531,1942962755,3378219765,1942962755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61659,0,'an elddar bed','House',567,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1755651738,996021463,1755651738,996021463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61660,0,'an elddar cooking stove','House',2304,NULL,0,4,4294967295,4294967295,0,10,'An elddar cooking stove.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-151636251,-1163180429,4143331045,3131786867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61661,0,'an elegant bone chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1438785781,1193730205,2856181515,1193730205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61662,0,'an elegant bone stool','House',649,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1009097855,-1681774377,3285869441,2613192919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61663,0,'an elegant bone table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-564159436,336341854,3730807860,336341854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61664,0,'an elm bedside table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1605603267,468130292,2689364029,468130292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61665,0,'an elm dining chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1906285348,1434994300,1906285348,1434994300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61666,0,'an elm dining table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-41989594,111316415,4252977702,111316415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61667,0,'an embellished rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1468537108,-1740469038,1468537108,2554498258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61668,0,'an embossed fir bench','House',570,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1613889308,715163528,2681077988,715163528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61669,0,'an Emissary Glochk Effigy','House',1058,NULL,0,1,4294967295,4294967295,0,10,'Emissary Glochk is definitely up to something! He sure does think highly of himself!\r\n',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,372842084,-699558801,372842084,3595408495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61670,0,'an empty Paineel bath','House',1073,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1031474477,-1357133081,3263492819,2937834215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61671,0,'an encased void beast','House',3711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-551873881,-1697650066,3743093415,2597317230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61672,0,'an enchanter''s candelabra','House',1055,NULL,0,1,0,0,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,15187,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-275353174,729139268,4019614122,729139268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61673,0,'an enchanter''s candelabra','House',1055,NULL,0,1,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,15187,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-284346789,729139268,4010620507,729139268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61674,0,'an enchantress'' mirror','House',1000,NULL,0,4,4294967295,4294967295,0,10,'A mirror that provides luck to those who gaze into it. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,537381080,1157571140,537381080,1157571140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61675,0,'an Erollisi Teddy Bear','House',1059,NULL,0,1,4294967295,4294967295,0,10,'The Erollisi teddy bear is the perfect way to say, \"Our love is eternal.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1768717342,-263857658,1768717342,4031109638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61676,0,'an erudin chair','House',560,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1879463727,1344382871,2415503569,1344382871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61677,0,'an erudin crucible','House',2345,NULL,0,6,4294967295,4294967295,0,10,'A Erudin Crucible',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-399428177,2096197973,3895539119,2096197973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61678,0,'an erudin globe','House',1176,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,453843878,1081796358,453843878,1081796358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61679,0,'an erudin ornate urn','House',1202,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1873348938,993236507,2421618358,993236507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61680,0,'an Erudin Palace bench','House',570,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-562831112,-1488214330,3732136184,2806752966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61681,0,'an erudin warding orb','House',1173,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1264074532,2065514768,3030892764,2065514768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61682,0,'an Erudite banner','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,160945307,425174996,160945307,425174996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61683,0,'an Erudite officer''s stool','House',871,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1712464412,-111608712,1712464412,4183358584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61684,0,'an evil eye trophy','House',2226,NULL,0,4,4294967295,4294967295,0,10,'You look at this gory souvenir from Runnyeye ... and it looks back.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,819945059,1755681062,819945059,1755681062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61685,0,'An Forboding Tombstone','House',371,NULL,0,1,4294967295,4294967295,0,10,'This forboding tombstone commemorates and reminds us of that most permanent of endings, that final death which ends all tales.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-55566335,1157233264,4239400961,1157233264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61686,0,'an ice crystal egg','House',2146,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2117514443,-1346204759,2117514443,2948762537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61687,0,'an ice crystal egg','House',2346,NULL,0,6,4294967295,4294967295,0,10,'You feel life growing inside. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-746409334,-1346204759,3548557962,2948762537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61688,0,'an icegaze basilisk','House',2491,NULL,0,5,4294967295,4294967295,0,10,'An icegaze basilisk plushie.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-641528287,-788426012,3653439009,3506541284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61689,0,'an Icy Ornate Bookcase','House',562,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1785476110,1427172205,2509491186,1427172205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61690,0,'an iksar bench','House',649,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-354839960,-656261774,3940127336,3638705522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61691,0,'an iksar bookcase','House',562,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-857861295,-1961154094,3437106001,2333813202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61692,0,'an iksar throne','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-629259348,-342100984,3665707948,3952866312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61693,0,'an in-door pool','House',2356,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,33167127,1450130287,33167127,1450130287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61694,0,'an Indigo Brotherhood banner','House',1235,NULL,0,5,4294967295,4294967295,0,10,'An elegant banner, originally commissioned by the Indigo Brotherhood, but repossessed due to tardy payments.  Now available at bargain prices.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-937123115,-1977555681,3357844181,2317411615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61695,0,'an intricate oak table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,123006940,-739443183,123006940,3555524113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61696,0,'an intricately wrought bench from the Shard of Love','House',570,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,0,0,0,-1332043674,669970778,2962923622,669970778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61697,0,'an iron maiden casket','House',1048,NULL,0,6,4294967295,4294967295,0,10,'Pain is all you find inside. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2100494003,1711253028,2194473293,1711253028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61698,0,'an iron sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1507463805,-2102328521,1507463805,2192638775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61699,0,'an Ironforge chandelier','House',574,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-651064876,-1760939545,3643902420,2534027751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61700,0,'an oak bunk bed','House',567,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-103457618,235785733,4191509678,235785733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61701,0,'an oak dining chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-825242976,-1510488598,3469724320,2784478698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61702,0,'an oak dining table','House',870,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,492728099,-153285079,492728099,4141682217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61703,0,'an oak dinner chair','House',560,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1168761093,-1457912036,1168761093,2837055260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61704,0,'an oak poster bed','House',567,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1611695349,-1471044005,1611695349,2823923291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61705,0,'an oaken bed','House',567,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,562,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,868046170,-1425568704,868046170,2869398592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61706,0,'an oaken bench','House',570,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1820081101,341409745,2474886195,341409745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61707,0,'an oaken chair','House',560,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-7119778,-679290767,4287847518,3615676529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61708,0,'an oaken table','House',568,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,562,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1261622889,-2069359694,1261622889,2225607602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61709,0,'an odorous chest','House',566,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,317525859,1428404254,317525859,1428404254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61710,0,'an oggok bone chime','House',2343,NULL,0,4,4294967295,4294967295,0,10,'A musical instrument made out of human bone.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,839716074,-8264218,839716074,4286703078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61711,0,'an oggok bone chime','House',2343,NULL,0,4,4294967295,4294967295,0,10,'A musical instrument made out of human bone.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,516741801,-8264218,516741801,4286703078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61712,0,'an oggokian chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1551152973,536362582,1551152973,536362582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61713,0,'an oggokian rock table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1880812850,-640624157,2414154446,3654343139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61714,0,'an oggokian torch','House',410,NULL,0,3,0,0,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,562,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1232679906,1224884644,1232679906,1224884644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61715,0,'an oil painting of a brick castle','House',856,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-608340005,2128758520,3686627291,2128758520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61716,0,'an oil painting of a castle','House',855,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,404116146,1691725333,404116146,1691725333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61717,0,'an oil painting of a cathedral ','House',856,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-787770832,-933230236,3507196464,3361737060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61718,0,'an oil painting of a claymore ','House',854,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,288722437,759601131,288722437,759601131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61719,0,'an oil painting of a knight ','House',855,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1494026282,-1472065119,1494026282,2822902177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61720,0,'an oil painting of a sea shore cliff','House',854,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-826602691,-2121709300,3468364605,2173257996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61721,0,'An Old Cookbook','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1570724474,-891438598,2724242822,3403528698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61722,0,'an Onayan Protector','House',2242,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1932200702,-1845285537,1932200702,2449681759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61723,0,'an open chest of skulls','House',566,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1525953577,-1954236529,2769013719,2340730767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61724,0,'an opened crate','House',566,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-753168548,-532747936,3541798748,3762219360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61725,0,'an orange and blue baby dragon','House',2149,NULL,0,1,4294967295,4294967295,0,10,'The baby dragon begins its life as a spell conjured up by great sorcerers. This spell is the first run in the steps necessary to create the baby dragons. Eventually the spell begins to swirl in a vibrant flurry and takes the shape of an egg, a dragon egg. From this egg a baby dragon will emerge!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-474678326,-1752776536,3820288970,2542190760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61726,0,'an orange cue ball','House',2523,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-202761061,1515743215,4092206235,1515743215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61727,0,'an orange Kejek barrel','House',2285,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,257058632,452538858,257058632,452538858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61728,0,'an orange stripe cue ball','House',2523,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-743545747,-1657784349,3551421549,2637182947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61729,0,'an orcish knight statue','House',1060,NULL,0,4,4294967295,4294967295,0,10,'A statue of a long lost orcish champion.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,192518539,-136625619,192518539,4158341677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61730,0,'an Order of Rime banner','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,396795253,-1273630380,396795253,3021336916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61731,0,'an Order of Rime barrel','House',2285,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-497413595,1105821188,3797553701,1105821188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61732,0,'an Order of Rime brazier','House',2353,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1250126304,105499346,1250126304,105499346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61733,0,'an Order of Rime stone box','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,625466404,-1263237625,625466404,3031729671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61734,0,'an Order of Rime stone long box','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1702226473,-2078183816,1702226473,2216783480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61735,0,'an ornamental potion bottle','House',310,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1478045679,-838312461,1478045679,3456654835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61736,0,'An ornate award scroll','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll along with a flower vase has been awarded to the owner of the most disorganized home in Norrath.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1552526695,362447796,2742440601,362447796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61737,0,'An ornate award scroll','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll along with a flower vase has been awarded to the owner of the most beautiful three-room apartment in Norrath.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1876709895,362447796,1876709895,362447796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61738,0,'An ornate award scroll','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll along with a flower vase has been awarded to the owner of the biggest menagerie in Norrath.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-514632220,362447796,3780335076,362447796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61739,0,'An ornate award scroll','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll has been awarded to the organizers of the Norrathian Home Decoration Contest to acknowledge time and effort spent.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1034780221,362447796,3260187075,362447796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61740,0,'An ornate award scroll','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll along with a flower vase has been awarded to the owner of the most the most creative interior decoration and design in Norrath.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,947078984,362447796,947078984,362447796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61741,0,'An ornate award scroll','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll along with a flower vase has been awarded to the owner of the most beautiful room at the inn.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1447863424,362447796,2847103872,362447796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61742,0,'An ornate award scroll','House',374,NULL,0,4,4294967295,4294967295,0,10,'This scroll along with a flower vase has been awarded to the owner of the most beautiful home in Norrath.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,658267235,362447796,658267235,362447796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61743,0,'an ornate basin ','House',872,NULL,0,4,4294967295,4294967295,0,10,'A water basin.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,178708550,-566615160,178708550,3728352136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61744,0,'an ornate bedside table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-791408672,-2080114329,3503558624,2214852967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61745,0,'an ornate briarwood chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1732401221,1922369043,1732401221,1922369043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61746,0,'an ornate cedar chest','House',648,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,473154688,1265601267,473154688,1265601267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61747,0,'an ornate chair','House',560,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1627989679,-898236250,2666977617,3396731046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61748,0,'an ornate chair','House',560,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,295517554,-898236250,295517554,3396731046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61749,0,'an ornate chessboard set','House',1079,NULL,0,6,4294967295,4294967295,0,10,'An Ornate Chessboard Set',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1058196638,-850879112,1058196638,3444088184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61750,0,'an ornate collection box','House',928,NULL,0,6,4294967295,4294967295,0,10,'An Ornate Collection Box',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1315651978,606892872,2979315318,606892872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61751,0,'an ornate corner counter','House',908,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,942442713,967071712,942442713,967071712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61752,0,'an ornate curved counter','House',908,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,860430815,2081655145,860430815,2081655145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61753,0,'an ornate dining plate','House',1062,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,191499801,-636361756,191499801,3658605540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61754,0,'an ornate display case','House',890,NULL,0,6,4294967295,4294967295,0,10,'Ornate Display Case',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,256885681,761741236,256885681,761741236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61755,0,'an ornate double bed','House',567,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,296626456,863980942,296626456,863980942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61756,0,'an ornate ebon chandelier','House',574,NULL,0,7,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1437119068,-1340726222,2857848228,2954241074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61757,0,'an ornate end table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,77311511,383220989,77311511,383220989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61758,0,'an Ornate Freeport Candle','House',189,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1125,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-845876976,-391893404,3449090320,3903073892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61759,0,'an Ornate Freeport Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-120096492,621747387,4174870804,621747387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61760,0,'an Ornate Freeport Chandelier','House',574,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,108627591,1341806123,108627591,1341806123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61761,0,'an Ornate Freeport Floor Lamp','House',2348,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,412876404,-1968638216,412876404,2326329080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61762,0,'an Ornate Freeport Sandstone Bench','House',570,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2032393995,-333305218,2262573301,3961662078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61763,0,'an Ornate Freeport Stool','House',649,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,607367518,-101985039,607367518,4192982257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61764,0,'an ornate globe of Norrath','House',1002,NULL,0,6,4294967295,4294967295,0,10,'Ornate Globe of Old Norrath',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2015792015,-446005039,2015792015,3848962257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61765,0,'an ornate halasian chest','House',566,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1373398892,-1498122037,1373398892,2796845259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61766,0,'an ornate linen rug','House',563,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1675560247,730127377,1675560247,730127377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61767,0,'an ornate long bench','House',570,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2065172644,1674027873,2065172644,1674027873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61768,0,'an ornate mirror','House',999,NULL,0,6,4294967295,4294967295,0,10,'An Ornate Mirror',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1190225566,732819697,3104741730,732819697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61769,0,'an ornate oak bookshelf','House',562,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1784279819,1280088100,2510687477,1280088100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61770,0,'an ornate overlord bed','House',567,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,30375,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1376935628,307153730,2918031668,307153730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61771,0,'an ornate queen bed','House',567,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-463700874,-1862932174,3831266422,2432035122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61772,0,'an ornate short bench','House',570,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-502179554,-1639315403,3792787742,2655651893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61773,0,'an ornate single bed','House',567,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,32439534,-151081905,32439534,4143885391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61774,0,'an Ornate Single Freeport Bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,940681066,-575580608,940681066,3719386688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61775,0,'an ornate stein','House',314,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-6166097,-1554936944,4288801199,2740030352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61776,0,'an ornate vase','House',1202,NULL,0,3,0,0,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1125,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,617291304,-711553959,617291304,3583413337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61777,0,'an ornate vase','House',2697,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,673516320,-711553959,673516320,3583413337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61778,0,'an ornate weapon holder vase','House',1202,NULL,0,6,4294967295,4294967295,0,10,'An Ornate Weapon Vase',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,674101424,-1240357982,674101424,3054609314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61779,0,'an outrider''s cauldron','House',650,NULL,0,6,4294967295,4294967295,0,10,'An Outrider''s Cauldron',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1719234918,2006985292,1719234918,2006985292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61780,0,'an oval ash table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1479348302,-749726712,2815618994,3545240584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61781,0,'an overloaded wand','House',708,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1051366651,-1965545031,1051366651,2329422265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61782,0,'an overlord bed','House',567,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1805386835,-338836851,2489580461,3956130445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61783,0,'an overripe pomegranate','House',793,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-612284402,616012283,3682682894,616012283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61784,0,'an underfoot crystal','House',3488,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1297558198,-507310488,1297558198,3787656808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61785,0,'an unfinished Wantia armoire','House',653,NULL,0,1,4294967295,4294967295,0,10,'This fine furniture was made according to the traditional recipe of the Nurwin family on the island of Mara. The Wantia people are known for their highly detailed craftsmanship.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-397107321,1525094490,3897859975,1525094490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61786,0,'An Unusual Bottle','House',569,NULL,0,1,4294967295,4294967295,0,10,'The bottle''s edges are softened by time and caressing sands, inviting you to run your fingers across its frosted surface.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1362279010,-131854628,1362279010,4163112668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61787,0,'Anashti Sul''s Familiar','House',80,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,716557348,-673848777,716557348,3621118519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61788,0,'Ancient Draconic Relic','House',101,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1051095762,-330050268,1051095762,3964917028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61789,0,'Ancient Froglok Talisman','House',371,NULL,0,6,4294967295,4294967295,0,10,'This small stone tablet bears a magical property which allowed its owner to enter a hidden froglok village.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,41667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,704719574,1669439809,704719574,1669439809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61790,0,'Ancient Luminating Skull','House',2707,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1717049918,898401452,1717049918,898401452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61791,0,'Ancient Musical Harp','House',903,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-44239938,-1218562641,4250727358,3076404655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61792,0,'Ancient Treasure Chest','House',648,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,534066602,323546119,534066602,323546119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61793,0,'Angry Jack-o-Lantern','House',193,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,65958162,795492099,65958162,795492099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61794,0,'Animated Hand (Assassin) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a disembodied enforcer\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: animated hand\r\nClass: assassin',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,457596374,-1199622729,457596374,3095344567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61795,0,'Animated Hand (Fury) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a disembodied practitioner\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: animated hand\r\nClass: fury',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1689692678,2121260621,2605274618,2121260621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61796,0,'Animated Hand (Inquisitor) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a disjoined inquisitor\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: animated hand\r\nClass: inquisitor',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-121978851,-20012528,4172988445,4274954768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61797,0,'Animated Hand (Monk) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a liquefied detached hermit\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: animated hand\r\nClass: monk',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-468600386,-629083642,3826366910,3665883654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61798,0,'Animated Hand (Paladin) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a disembodied paladin\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: animated hand\r\nClass: paladin',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1152236586,-535548323,3142730710,3759418973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61799,0,'Animated Hand (Templar) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a disjoined vicar\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: animated hand\r\nClass: templar',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,428599501,-1425185148,428599501,2869782148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61800,0,'Animated Hand (Warlock) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a disjoined witch\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: animated hand\r\nClass: warlock',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,53822205,-699026213,53822205,3595941083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61801,0,'Animated Slush Plushie','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1543219438,653559715,1543219438,653559715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61802,0,'Anointed Altar Bowl of Bertoxxulous','House',874,NULL,0,5,4294967295,4294967295,0,10,'An altar bowl dedicated to the Plaguebringer and anointed by Hrath Everstill, the Prophet of Bertoxxulous.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1245424396,1392638497,1245424396,1392638497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61803,0,'Antonica Creature Cataloging','House',195,NULL,0,1,0,0,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6400,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-873940750,1087425288,3421026546,1087425288,'ItemScripts/AntonicaCreatureCatalogComplete.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61804,0,'Antonican Battle','House',848,NULL,0,6,4294967295,4294967295,0,10,'This mastercrafted painting is the work of the artist Corisu.  It is reproduced for sale using only the finest materials.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-682928047,-767117079,3612039249,3527850217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61805,0,'Appaloosa Pack Horse','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-402005938,-1030400806,3892961358,3264566490,'ItemScripts/AppaloosaPackHorse.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61806,0,'Apple Harvest','House',793,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,140531271,181231042,140531271,181231042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61807,0,'Apprentice''s Fishbowl','House',2542,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-168716136,-1908046502,4126251160,2386920794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61808,0,'aqua burynai shiny','House',3774,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2100800433,-628698240,2100800433,3666269056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61809,0,'Arbiter''s Meditation Rug','House',563,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,-1737659946,1001074834,2557307350,1001074834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61810,0,'Arcane Academy','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1429113543,234673191,1429113543,234673191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61811,0,'Arcane Academy','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,297248130,234673191,297248130,234673191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61812,0,'Arcane Battlehardened Fire Warg','House',107,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1033777765,246428468,3261189531,246428468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61813,0,'Arcane Dragon Statue, Version 1','House',3700,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1317455830,-1250297069,2977511466,3044670227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61814,0,'Arcane Dragon Statue, Version 2','House',3700,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,678455696,745581225,678455696,745581225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61815,0,'Arcane Ethereal Prowler','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1700433475,-638084522,2594533821,3656882774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61816,0,'Arcane Ethereal Skeletal Prowler','House',101,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-168825534,-1554928224,4126141762,2740039072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61817,0,'arcane fire chandelier','House',574,NULL,0,6,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,910891594,2057201739,910891594,2057201739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61818,0,'Arcane Sinister Prowler','House',107,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1794684414,794934495,2500282882,794934495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61819,0,'Arcane Sinister Skeletal Prowler','House',101,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1877759188,426625383,1877759188,426625383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61820,0,'Arcane Steed of the Faithful','House',108,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1985406081,-546666992,2309561215,3748300304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61821,0,'Arcane Storm Cloud','House',2512,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,271846238,1903675236,271846238,1903675236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61822,0,'Arcane Ulteran Prowler','House',107,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-744166209,1596439276,3550801087,1596439276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61823,0,'Arcane Ulteran Skeletal Prowler','House',101,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,931617185,-465079947,931617185,3829887349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61824,0,'Arcane Winds','House',4052,NULL,0,5,4294967295,4294967295,0,10,'This full-size, seaworthy beauty will make a wonderful addition to your home. Water or dock preferred, but not required!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1864845874,-1512041463,2430121422,2782925833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61825,0,'Archaeologist''s Token of the Excavation','House',1753,NULL,0,7,4294967295,4294967295,0,10,'This token serves as a \"Thank you!\" from the D.I.R.T.Y. excavation team for helping in the excavation of the fabled Cloudskipper which crash landed in the Sinking Sands formerly known as the Elddar Forest long ago.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-2125146633,-1895989065,2169820663,2398978231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61826,0,'Architecture of the Vermin''s Snye','House',711,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-202968620,1793395161,4091998676,1793395161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61827,0,'Arctic Monitor Plushie','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2104173073,1076107331,2190794223,1076107331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61828,0,'Arena Champions - 100 Wins.','House',1302,NULL,0,4,4294967295,4294967295,0,10,'This trophy is awarded to combatants who have earned 100 wins in the Maj''Dul Arena.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1894427630,983789812,1894427630,983789812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61829,0,'Arena Champions - 1000 kills','House',1312,NULL,0,4,4294967295,4294967295,0,10,'This trophy is awarded to combatants who have defeated 1000 opponents in the Maj''Dul arena.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-405675002,809350743,3889292294,809350743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61830,0,'Arena Champions - 1000 Wins.','House',1305,NULL,0,4,4294967295,4294967295,0,10,'This trophy is awarded to combatants who have earned 1000 wins in the Maj''Dul Arena.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-868710867,-1880615831,3426256429,2414351465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61831,0,'Arena Champions - 250 Wins.','House',1303,NULL,0,4,4294967295,4294967295,0,10,'This trophy is awarded to combatants who have earned 250 wins in the Maj''Dul Arena.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1403157590,1271808597,2891809706,1271808597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61832,0,'Arena Champions - 2500 kills','House',1313,NULL,0,4,4294967295,4294967295,0,10,'This trophy is awarded to combatants who have defeated 2500 opponents in the Maj''Dul arena.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1181817418,-1851963365,1181817418,2443003931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61833,0,'Arena Champions - 500 kills','House',1311,NULL,0,4,4294967295,4294967295,0,10,'This trophy is awarded to combatants who have defeated 500 opponents in the Maj''Dul arena.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1192430547,-660962362,3102536749,3634004934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61834,0,'Arena Champions - 500 Wins.','House',1304,NULL,0,4,4294967295,4294967295,0,10,'This trophy is awarded to combatants who have earned 500 wins in the Maj''Dul Arena.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-190798572,1733239288,4104168724,1733239288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61835,0,'Arena Champions - 5000 kills','House',1290,NULL,0,4,4294967295,4294967295,0,10,'This trophy is awarded to combatants who have defeated 5000 opponents in the Maj''Dul arena.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-298171268,970331693,3996796028,970331693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61836,0,'Armadillo (Swashbuckler) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a rigid armadillo\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: armadillo\r\nClass: swashbuckler',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1946369049,1514531563,2348598247,1514531563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61837,0,'Armadillo-Ghost (Troubador) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a ghostly agile armadillo\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: armadillo-ghost\r\nClass: troubador',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,601939816,-136585019,601939816,4158382277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61838,0,'Armoire of the Forest Sprite','House',653,NULL,0,5,4294967295,4294967295,0,10,'A lovely armoire that matches your appreciation of natural woods perfectly!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-33209060,679962170,4261758236,679962170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61839,0,'Armor and Shield Rack','House',653,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1616713370,-1188794083,2678253926,3106173213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61840,0,'Armored Highland Stalker','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-979953580,-136674758,3315013716,4158292538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61841,0,'Armored Ice Sculpture','House',1058,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,965676741,-606409566,965676741,3688557730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61842,0,'Armored Pinto','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-774024994,2003571685,3520942302,2003571685,'ItemScripts/ArmoredPinto.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61843,0,'Arok the Fleshless','House',2802,NULL,0,9,4294967295,4294967295,0,10,'A house pet of Arok the Fleshless, the Osseous Corrupter found in Skyshrine.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1837572063,-2076227414,2457395233,2218739882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61844,0,'Asharae''s Artificing Tongs','House',634,NULL,0,8,4294967295,4294967295,0,10,'The Favor of the Artisan will be imbued into the user of this item, granting a temporary bonus to crafters of the 20th rank or higher.  You may not use the favor more than once per hour.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,342820588,787875250,342820588,787875250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61845,0,'Asharae''s Tapestry','House',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1256194026,-1413417789,3038773270,2881549507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61846,0,'ashen hearth','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1424067448,-408606027,2870899848,3886361269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61847,0,'Askr''s Altar to Karana','House',3218,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1421437503,1116431011,1421437503,1116431011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61848,0,'Asylum''s Chandelier','House',574,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2057110670,353732373,2237856626,353732373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61849,0,'At Low Tide','House',713,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1622625898,367494528,2672341398,367494528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61850,0,'Authentic Cooking Pot from The Vigilant','House',294,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-97978849,-406082672,4196988447,3888884624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61851,0,'authentic replica Charasis platform','House',2334,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-9277465,1549553205,4285689831,1549553205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61852,0,'authentic replica Charasis platform (illuminated)','House',2334,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-94700288,-1291404374,4200267008,3003562922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61853,0,'Automated Rockpicker','House',1045,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1385541601,-1439603655,1385541601,2855363641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,1,0,0,0),
(61854,0,'Avenger','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A housepet that can be used as a combatant in the Maj''Dul arena.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1579287326,1017551562,2715679970,1017551562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61855,0,'Avenging the Crabs of Jarsath','House',848,NULL,0,6,4294967295,4294967295,0,10,'This handcrafted painting is the work of Crabbok, and tied for second prize in a recent competition.  It is available for sale for a limited time only.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1962565924,602052069,2332401372,602052069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61856,0,'Aviak Gem Collection','House',874,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1789920155,304109962,1789920155,304109962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61857,0,'Aviak Hatchling','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A housepet that can be used as a combatant in the Maj''Dul arena.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1588806190,401143999,1588806190,401143999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61858,0,'awakened cult ritual tapestry','House',571,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1780362844,-79717126,1780362844,4215250170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61859,0,'Awakened Drakota','House',2793,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1019045922,120939591,1019045922,120939591,'ItemScripts/AwakenedDrakota.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61860,0,'Award for Achievement','House',1282,NULL,0,1,4294967295,4294967295,0,10,'An award for outstanding achievement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-655533712,-1623581040,3639433584,2671386256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61861,0,'azure eucalyptus armchair','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1854481008,160592499,1854481008,160592499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61862,0,'azure eucalyptus canopy bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,116324254,1978933880,116324254,1978933880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61863,0,'azure eucalyptus chaise lounge','House',886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,925256958,-1687934785,925256958,2607032511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61864,0,'azure eucalyptus couch','House',885,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,779167567,1419204752,779167567,1419204752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61865,0,'azure eucalyptus dining chair','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-327188361,316834140,3967778935,316834140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61866,0,'azure eucalyptus loveseat','House',886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1266705880,-748369365,3028261416,3546597931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61867,0,'azure gabardine tapestry','House',571,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,228134855,-1846980764,228134855,2447986532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61868,0,'azure rug of the forsaken','House',745,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,751603894,-1837881949,751603894,2457085347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61869,0,'azure spuncloth rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-693493481,-2061091776,3601473815,2233875520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61870,0,'Azure Stained Glass Square','House',2601,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1766764018,1726693762,1766764018,1726693762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61871,0,'azure tapestry of the forsaken','House',2726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6480,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1733783732,-1356220826,2561183564,2938746470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61872,0,'azurite entwined sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-968465312,351830089,3326501984,351830089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61873,0,'azurite rotating sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1396819326,2113986219,2898147970,2113986219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61874,0,'azurite tall entwined sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1674537575,1347166289,1674537575,1347166289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61875,0,'azurite tall rotating sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1116642830,984907443,3178324466,984907443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61876,0,'Baby Dragon','House',1220,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-850569288,-1141369257,3444398008,3153598039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61877,0,'Badger (Assassin) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a frozen badger gorger\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: badger\r\nClass: assassin',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1125074584,-1801221511,3169892712,2493745785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61878,0,'Badger (Fury) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a furious badger\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: badger\r\nClass: fury',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,844475381,-1689612824,844475381,2605354472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61879,0,'Badger (Mystic) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a protective badger\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: badger\r\nClass: mystic',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1610466206,-1635491603,1610466206,2659475693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61880,0,'Badger Plushie','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-14883825,-992428616,4280083471,3302538680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61881,0,'Badger-Ghost (Berserker) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a spectral badger devourer\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: badger-ghost\r\nClass: berserker',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,275544493,-629058553,275544493,3665908743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61882,0,'Bag Stand','House',2284,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1943847231,-550185209,2351120065,3744782087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61883,0,'Bainyn''s Altar of Rodcet Nife','House',3804,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1471358405,1746374158,2823608891,1746374158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61884,0,'bale of hay','House',2336,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1017146290,320697069,3277821006,320697069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61885,0,'Balebri''s Filly','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,362304423,1822491501,362304423,1822491501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61886,0,'Ballista of the Kromzek','House',74,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,988532476,1090012952,988532476,1090012952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61887,0,'Band of Gigglegibbery','House',376,NULL,0,1,4294967295,4294967295,0,10,'This ring was forged by the greatest of the Gigglegibbers and enchanted by the great magician Granforld Gigglegibber. It imbues the wearer with the most amazing power ever seen on Norrath. Too bad it is far too big for you to wear.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1250,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1649907620,-1208913379,1649907620,3086053917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61888,0,'banded sandalwood room divider','House',847,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-799049226,-1620111377,3495918070,2674855919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61889,0,'banded sandalwood tile','House',847,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1997260100,32806337,2297707196,32806337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61890,0,'Baneful Arm of Decay','House',259,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-635219593,1942409453,3659747703,1942409453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61891,0,'Baneful Bonds','House',1012,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1142970315,-535818242,3151996981,3759149054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61892,0,'Baneful Bone Arrangement','House',2243,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1982059723,6282252,1982059723,6282252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61893,0,'baneful bone arrangement','House',2243,NULL,0,4,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1745707562,1865078492,1745707562,1865078492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61894,0,'Baneful Bone Mound','House',611,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1470091489,-504369819,1470091489,3790597477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61895,0,'Baneful Bottle','House',1217,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2063035319,-1981464362,2231931977,2313502934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61896,0,'Baneful Pokers','House',651,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1530857916,-219093178,2764109380,4075874118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61897,0,'Baneful Sarcophagus Lid','House',2340,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1603576263,-410941072,1603576263,3884026224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61898,0,'baneful skull on a string','House',91,NULL,0,4,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1717681909,-1452442899,2577285387,2842524397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61899,0,'Baneful Skull on a String','House',91,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-766862432,810288125,3528104864,810288125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61900,0,'Banner of Bayle','House',1236,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2132684640,-685544643,2132684640,3609422653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61901,0,'Banner of Despair','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1663800351,361482437,2631166945,361482437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61902,0,'Banner of Elddar','House',1239,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1861202356,-886206307,2433764940,3408760989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61903,0,'Banner of the Bitten','House',571,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1794187248,-1413751727,1794187248,2881215569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61904,0,'Banner of the Harbor','House',1237,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,135864310,-377585619,135864310,3917381677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61905,0,'Banner of the Rime','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1313203312,-259953407,1313203312,4035013889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61906,0,'Banner of the Spurned','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,632975272,1153629072,632975272,1153629072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61907,0,'Banner of the Unseen','House',571,NULL,0,4,4294967295,4294967295,0,10,'Banner bearing the symbol of The Circle of the Unseen Hand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1545195380,-2021932132,1545195380,2273035164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61908,0,'Banner of the Void Tempest','House',571,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1045960923,790514494,1045960923,790514494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61909,0,'Basic Chandelier','House',574,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-588523995,-2141649878,3706443301,2153317418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61910,0,'basic coldain crate','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2029881010,1828421981,2029881010,1828421981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61911,0,'Basic Mining Guide, Part One','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,119373561,-299401543,119373561,3995565753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61912,0,'Basic Mining Guide, Part Two','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1000399414,-2055114194,3294567882,2239853102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61913,0,'Basic Mirror','House',998,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1385963439,1485205880,1385963439,1485205880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61914,0,'Basic Painting','House',854,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,50607060,1735861833,50607060,1735861833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61915,0,'Basic Table','House',561,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1946890604,1858847202,1946890604,1858847202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61916,0,'Basilisk (Paladin) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a frozen basilisk defender\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: basilisk\r\nClass: paladin',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1458457486,794731122,1458457486,794731122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61917,0,'Basilisk (Templar) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a basilisk protector\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: basilisk\r\nClass: templar',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-781140165,1682434731,3513827131,1682434731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61918,0,'Basket of Beans','House',915,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2024135368,-369092478,2024135368,3925874818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61919,0,'Basket of Blueberries','House',915,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,63869695,-1157986841,63869695,3136980455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61920,0,'Basket of Cranberries','House',915,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1466037071,-296360873,1466037071,3998606423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61921,0,'Basket of Grain','House',915,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1372373120,-1016528182,1372373120,3278439114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61922,0,'Basket of Perfect Pomegranates','House',914,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,476527110,923825627,476527110,923825627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61923,0,'basket of rotten pomegranates','House',304,NULL,0,4,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,878920860,1274486911,878920860,1274486911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61924,0,'basket of rotting pomegranates','House',304,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1100961554,-282007912,1100961554,4012959384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61925,0,'Bastion of Truth''s Disc of Journey','House',3107,NULL,0,4,4294967295,4294967295,0,10,'This disk can be configured to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,471933173,-719720001,471933173,3575247295,'ItemScripts/BastionofTruthsDisc.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61926,0,'Bat (Illusionist) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a cave bat shrieker\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: bat\r\nClass: illusionist',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-281333931,-514910317,4013633365,3780056979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61927,0,'Bat (Mystic) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a cave bat shriller\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: bat\r\nClass: mystic',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,896099363,-4633704,896099363,4290333592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61928,0,'Bat (Warden) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a watchful bat\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: bat\r\nClass: warden',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,752495149,-1800604676,752495149,2494362620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61929,0,'Bat-Ghost (Warden) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a cursed bat hunter\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: bat-ghost\r\nClass: warden',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,95632963,1859827717,95632963,1859827717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61930,0,'Battlehardened Fighting Warg','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1219118440,-1518999124,1219118440,2775968172,'ItemScripts/BattlehardenedFightingWarg.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61931,0,'Battleworn Gnomish Console','House',3106,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-926863433,-2068185900,3368103863,2226781396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61932,0,'Battleworn Gnomish Crane','House',3106,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1536270386,1717051925,2758696910,1717051925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61933,0,'Bayden''s Altar of Mithaniel Marr','House',3218,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1272419503,1479371766,1272419503,1479371766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61934,0,'Bayle''s Mounted Amulet of Benediction','House',3452,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1739255944,-1632963935,1739255944,2662003361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61935,0,'Bayle''s Tailoring Needle','House',202,NULL,0,8,4294967295,4294967295,0,10,'The Favor of the Artisan will be imbued into the user of this item, granting a temporary bonus to crafters of the 20th rank or higher.  You may not use the favor more than once per hour.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,140482576,-1719520072,140482576,2575447224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61936,0,'Bayle''s Tapestry','House',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,740905388,-1458980497,740905388,2835986799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61937,0,'Bear (Dirge) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a vigilant bear\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: bear\r\nClass: dirge',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1155982855,-1429276863,1155982855,2865690433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61938,0,'Bear (Inquisitor) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a rabid bear\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: bear\r\nClass: inquisitor',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1799754062,-439627233,2495213234,3855340063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61939,0,'Bear-Ghost (Paladin) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a haunted bear patron\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: bear-ghost\r\nClass: paladin',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,699051333,-231773069,699051333,4063194227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61940,0,'Bearded Frost Rhino','House',105,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1857516589,172225332,1857516589,172225332,'ItemScripts/BeardedFrostRhino.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61941,0,'Beaver (Wizard) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a cagey beaver\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: beaver\r\nClass: wizard',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2139143374,-1575135658,2139143374,2719831638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61942,0,'Bedazzler','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A housepet that can be used as a combatant in the Maj''Dul arena.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,355998081,-1654333658,355998081,2640633638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61943,0,'Beetle (Bruiser) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a brutish beetle\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: beetle\r\nClass: bruiser',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-294613439,1877781429,4000353857,1877781429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61944,0,'Beetle (Fury) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a frantic dune beetle\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: beetle\r\nClass: fury',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1935284972,110145592,1935284972,110145592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61945,0,'Beetle (Templar) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an armored beetle\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: beetle\r\nClass: templar',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2085357015,793470435,2085357015,793470435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61946,0,'Beetle (Templar) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a guardian beetle\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: beetle\r\nClass: templar',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-852434293,793470435,3442533003,793470435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61947,0,'Beholder (Coercer) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a wicked gazer\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: beholder\r\nClass: coercer',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,84115507,1656000331,84115507,1656000331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61948,0,'Beholder (Necromancer) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a vicious gazer\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: beholder\r\nClass: necromancer',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1490847613,534250340,1490847613,534250340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61949,0,'Beholder-Undead (Dirge) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a necrotic gazer\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: beholder-undead\r\nClass: dirge',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-415416107,211683244,3879551189,211683244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61950,0,'Beholder-Undead (Templar) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a deathly gazer\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: beholder-undead\r\nClass: templar',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,466374444,1957170017,466374444,1957170017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61951,0,'Bench of the Befallen','House',570,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1491008147,971086032,2803959149,971086032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61952,0,'Benevolent Dragon Statue, Version 1','House',3703,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1810733066,-518495089,2484234230,3776472207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61953,0,'Benevolent Dragon Statue, Version 2','House',3703,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,219887180,2014393653,219887180,2014393653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61954,0,'Berry Good Woven Basket','House',874,NULL,0,5,4294967295,4294967295,0,10,'A hand-woven basket full of fresh picked berries.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1139544430,1556817016,3155422866,1556817016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61955,0,'Betsy Plushie','House',121,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,293378700,-1340074163,293378700,2954893133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61956,0,'Big Group of Decorative Presents','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1548561415,747980537,1548561415,747980537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61957,0,'Big Purple Stocking','House',551,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2092205502,-776280331,2092205502,3518686965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61958,0,'Big Red Decorative Present','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1536344650,1394702362,2758622646,1394702362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61959,0,'Big Stack of Decorative Presents','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-985367107,554135540,3309600189,554135540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61960,0,'Bixie (Berserker) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a crazed bixie\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: bixie\r\nClass: berserker',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-765652220,-1222201346,3529315076,3072765950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61961,0,'Bixie (Fury) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an anxious bixie\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: bixie\r\nClass: fury',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,52060974,62193242,52060974,62193242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61962,0,'Bixie (Ranger) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a haunted bixie tracker\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: bixie\r\nClass: ranger',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2113142118,1780806474,2181825178,1780806474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61963,0,'Bixie (Shadowknight) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a haunted bixie knight\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: bixie\r\nClass: shadowknight',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,682435885,1344908081,682435885,1344908081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61964,0,'Bixie (Templar) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a disgruntled bixie\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: bixie\r\nClass: templar',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1036922826,920780018,1036922826,920780018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61965,0,'Bixie Talon Chandelier','House',564,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,105716708,-2008357140,105716708,2286610156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61966,0,'Bixie-Ghost (Defiler) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a haunted bixie defiler\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: bixie-ghost\r\nClass: defiler',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,94175199,1145143208,94175199,1145143208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61967,0,'Bjorn, Elder of the Western Wastes','House',174,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-628561021,-2097217196,3666406275,2197750100,'ItemScripts/Bjorn.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61968,0,'Black Baby Dragon Plushie','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1355451116,1551140371,1355451116,1551140371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61969,0,'Black Granite Druid Ring','House',1215,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1044404253,-2141225772,3250563043,2153741524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61970,0,'Black Marble Block','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,558871946,395331433,558871946,395331433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61971,0,'Black Marble Column','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1744825422,1321958203,2550141874,1321958203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61972,0,'Black Marble Divider','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1421384304,-1073059172,1421384304,3221908124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61973,0,'Black Marble Half Block','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1745141873,-1311988848,2549825423,2982978448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61974,0,'Black Marble Mirror','House',997,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1091268730,1749018383,3203698566,1749018383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61975,0,'Black Marble Pedestal Table','House',561,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,921226117,-2064997528,921226117,2229969768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61976,0,'Black Marble Pole','House',840,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1636841822,501349710,1636841822,501349710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61977,0,'Black Marble Railing','House',778,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1073818580,2076712727,3221148716,2076712727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61978,0,'Black Marble Rounded Tile','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,566345370,-512635681,566345370,3782331615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61979,0,'Black Marble Short Column','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1801019099,763348487,1801019099,763348487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61980,0,'Black Marble Short Divider','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,886733717,-284777818,886733717,4010189478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61981,0,'Black Marble Stair','House',726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2020841430,1269295979,2020841430,1269295979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61982,0,'Black Marble Tall Column','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-244589345,-1088411741,4050377951,3206555555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61983,0,'Black Marble Tall Divider','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,858623246,1043307190,858623246,1043307190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61984,0,'Black Marble Tile','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-360721733,-1777461589,3934245563,2517505707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61985,0,'Black Spider Plushie','House',1861,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,128930908,941435910,128930908,941435910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61986,0,'Black Spotted Warg with Black Armor','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1297573680,-769338711,1297573680,3525628585,'ItemScripts/BlackSpottedWargwithBlackArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61987,0,'Black Spotted Warg with Black Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1086388608,1581415231,3208578688,1581415231,'ItemScripts/BlackSpottedWargwithBlackSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61988,0,'Black Spotted Warg with Blue Armor','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1132823077,-680573004,3162144219,3614394292,'ItemScripts/BlackSpottedWargwithBlueArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61989,0,'Black Spotted Warg with Blue Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1239710840,1027693683,3055256456,1027693683,'ItemScripts/BlackSpottedWargwithBlueSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61990,0,'Black Spotted Warg with Purple Armor','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1148338422,-1328394199,3146628874,2966573097,'ItemScripts/BlackSpottedWargwithPurplearmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61991,0,'Black Spotted Warg with Purple Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1881040103,-1281880419,1881040103,3013086877,'ItemScripts/BlackSpottedWargwithPurpleSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61992,0,'Black Spotted Warg with Red Armor','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-468769005,1335946440,3826198291,1335946440,'ItemScripts/BlackSpottedWargwithRedArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61993,0,'Black Spotted Warg with Red Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2057350243,1684713167,2237617053,1684713167,'ItemScripts/BlackSpottedWargwithRedSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61994,0,'Black Spotted Warg with Red Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1159794566,1684713167,3135172730,1684713167,'ItemScripts/BlackSpottedWargwithRedSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61995,0,'Black Striped Warg with Blue Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2008386064,1642244522,2286581232,1642244522,'ItemScripts/BlackStripedWargBlueSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61996,0,'Black Two Tone Warg with Black Armor','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2106320659,-1059259816,2106320659,3235707480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61997,0,'Black Two Tone Warg with Black Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1880914269,-1796587107,2414053027,2498380189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61998,0,'Black Two Tone Warg with Blue Armor','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-721045708,-1733368083,3573921588,2561599213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(61999,0,'Black Two Tone Warg with Blue Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-547075737,800683138,3747891559,800683138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62000,0,'Black Two Tone Warg with Green Armor','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1927097448,1096257645,1927097448,1096257645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62001,0,'Black Two Tone Warg with Green Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2135601704,-1026027820,2159365592,3268939476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62002,0,'Black Two Tone Warg with Orange Armor','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,728348428,-667110693,728348428,3627856603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62003,0,'Black Two Tone Warg with Orange Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-520459039,-532450481,3774508257,3762516815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62004,0,'Black Two Tone Warg with Purple Armor','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,433722104,2054843019,433722104,2054843019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62005,0,'Black Two Tone Warg with Purple Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-766916331,-1953864605,3528050965,2341102691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62006,0,'Black Two Tone Warg with Red Armor','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1660471680,1374938987,2634495616,1374938987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62007,0,'Black Two Tone Warg with Red Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-61390322,732630934,4233576974,732630934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62008,0,'Black Two Tone Warg with Yellow Armor','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,726659704,1148722923,726659704,1148722923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62009,0,'Black Two Tone Warg with Yellow Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-522442347,-972683441,3772524949,3322283855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62010,0,'Black Warg with Brown Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,844291905,672774321,844291905,672774321,'ItemScripts/BlackWargBrownSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62011,0,'Black Warg with Green Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-292985597,632173983,4001981699,632173983,'ItemScripts/BlackWargGreenSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62012,0,'Black-Saddled Blue Nightmare Horse','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,708261009,88533251,708261009,88533251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62013,0,'Black-saddled Dark Red Nightmare','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-472273156,-367125224,3822694140,3927842072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62014,0,'Black-saddled Dervish Destrier','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,858623789,-1514763954,858623789,2780203342,'ItemScripts/DervishDestrierwithBlackSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62015,0,'Black-Saddled Nightmare Horse','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1944611932,-1893949809,2350355364,2401017487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62016,0,'Black-saddled Rujarkian Destrier','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1333370171,1717663799,1333370171,1717663799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62017,0,'Blackhearted Bone Display','House',2244,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1219783340,-423888435,1219783340,3871078861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62018,0,'Blackhearted Chaise Lounge','House',886,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,751245126,-1306440084,751245126,2988527212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62019,0,'Blackhearted Stockade','House',1226,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,663913316,-188332726,663913316,4106634570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62020,0,'Blackscale Weapon Collection','House',651,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1436725921,1773536639,2858241375,1773536639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62021,0,'Blanket of Fog','House',2508,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-439027673,2040345791,3855939623,2040345791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62022,0,'Blanket of Fog','House',2508,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1014695383,2040345791,3280271913,2040345791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62023,0,'Blessed Altar of Bertoxxulous','House',3610,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1475352234,-1135430825,2819615062,3159536471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62024,0,'Blessed Altar of Brell Serilis','House',3210,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,455688221,-540537579,455688221,3754429717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62025,0,'Blessed Altar of Bristlebane','House',3239,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,882145317,1900414012,882145317,1900414012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62026,0,'Blessed Altar of Cazic Thule','House',3216,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2005545300,73515627,2289421996,73515627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62027,0,'Blessed Altar of Innoruuk','House',3217,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,419562641,-1040964120,419562641,3254003176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62028,0,'Blessed Altar of Karana','House',3611,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,599677609,-1536316054,599677609,2758651242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62029,0,'Blessed Altar of Mithaniel Marr','House',3218,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1020306489,1697492617,1020306489,1697492617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62030,0,'Blessed Altar of Quellious','House',3219,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1186481016,-710308588,1186481016,3584658708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62031,0,'Blessed Altar of Rallos Zek','House',3220,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1057488714,-2063501415,3237478582,2231465881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62032,0,'Blessed Altar of Rodcet Nife','House',3804,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-548672851,302323536,3746294445,302323536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62033,0,'Blessed Altar of Solusek Ro','House',3221,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-407661828,1240131709,3887305468,1240131709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62034,0,'Blessed Altar of the Tribunal','House',3612,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2041650961,-1879653100,2041650961,2415314196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62035,0,'Blessed Altar of Tunare','House',3222,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1363684363,945315077,2931282933,945315077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62036,0,'Blessed Coldain Prayer Shawl','House',1102,NULL,0,9,4294967295,4294967295,0,10,'This traditional coldain-style prayer shawl bears the personal blessing of Brell himself. Although once a finely woven silk fabric, it has been transformed by the deity''s blessing into something ethereal, almost insubstantial in appearance.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1975779640,1214540530,2319187656,1214540530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62037,0,'Blessed Gigglegibber Mini-Comfort Crate','House',655,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1480155752,-91989599,2814811544,4202977697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62038,0,'Blessed Sapling','House',3160,NULL,0,1,4294967295,4294967295,0,10,'This fruit-bearing tree is blessed by the powers of Growth. You can pick magical fruit from it once per day.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-12192781,849321565,4282774515,849321565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62039,0,'Blessed Scimitar of the Emerald Dawn','House',1662,NULL,0,5,4294967295,4294967295,0,20,'House Item\r\nFiriona Vie was so thankful for all of my help obtaining and caring for the Seed of Growth that she blessed the Scimitar of the Emerald Dawn with the Tears of Growth!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1889062318,-1940776271,1889062318,2354191025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62040,0,'Blessed Shrubbery','House',411,NULL,0,1,4294967295,4294967295,0,10,'This shrubbery is blessed by the power of Growth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-750231735,-1090945345,3544735561,3204021951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62041,0,'Blighted Scimitar of the Emerald Dawn','House',1662,NULL,0,5,4294967295,4294967295,0,20,'House Item\r\nI found the Blighted Scimitar of the Emerald Dawn amongst the roots of the Tree of Blight within the Wakening Lands of Eastern Wastes in Velious.  Thankfully, Firiona Vie was able to cleanse the Scimitar of the Emerald Dawn in time, but this trophy serves as a reminder of what had been lost and what could befall all of Norrath.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-497785246,-1290024948,3797182050,3004942348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62042,0,'Blikritz','House',2497,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,911300508,31024945,911300508,31024945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62043,0,'Block of Adamantine','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,0,0,0,0,0,54711378,2110378579,54711378,2110378579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62044,0,'Block of Ash','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,0,0,0,0,0,37878767,2084816665,37878767,2084816665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62045,0,'Block of Banded Sandalwood','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,0,0,0,0,0,289382415,19334105,289382415,19334105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62046,0,'Block of Black Marble','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1445316992,-2127206377,2849650304,2167760919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62047,0,'Block of Blue Marble','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1649982487,-205524638,2644984809,4089442658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62048,0,'Block of Briarwood','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,0,0,0,0,0,2009913508,-1516920879,2009913508,2778046417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62049,0,'Block of Burnished Metal','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,255158642,708732556,255158642,708732556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62050,0,'Block of Elm','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,0,0,0,0,1931317047,-965044780,1931317047,3329922516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62051,0,'Block of Fancy Fulginate','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,0,0,0,0,0,2064782332,862288528,2064782332,862288528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62052,0,'Block of Finished Stone','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1113197872,2018586849,1113197872,2018586849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62053,0,'Block of Ice','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1668909014,1176762445,2626058282,1176762445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62054,0,'Block of Impacted Metal','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1919829191,93253704,1919829191,93253704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62055,0,'Block of Maple','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,0,0,0,0,0,-2056930659,1195750377,2238036637,1195750377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62056,0,'Block of Mossy Briarwood','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,0,0,0,0,0,-394740878,-453026151,3900226418,3841941145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62057,0,'Block of Polished Wood','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1925867463,-1970400045,1925867463,2324567251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62058,0,'Block of Red Marble','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1466346869,572614149,2828620427,572614149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62059,0,'Block of Redwood','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,0,0,0,0,0,553150770,1619457476,553150770,1619457476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62060,0,'Block of Rhodium','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-540196344,605557175,3754770952,605557175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62061,0,'Block of Sumac','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,0,0,0,0,893474073,266187161,893474073,266187161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62062,0,'Block of Teak','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,0,0,0,0,0,-643445001,282693873,3651522295,282693873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62063,0,'Block of White Marble','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1899811125,1806433287,1899811125,1806433287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62064,0,'Blood Iron Forge','House',2286,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-981968085,2124463797,3312999211,2124463797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62065,0,'Blood Roan Stallion','House',108,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-932056302,763097211,3362910994,763097211,'ItemScripts/BloodRoanStallion.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62066,0,'bloodstone shards','House',1169,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2075916967,-884106290,2219050329,3410861006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62067,0,'Blue and Gold Gift Box','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-337308010,-112128844,3957659286,4182838452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62068,0,'Blue and Gold Prefabricated Gift Box','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1550328259,2045221987,1550328259,2045221987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62069,0,'Blue and Silver Candles','House',192,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-475791871,1464977052,3819175425,1464977052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62070,0,'Blue and Silver Frostfell Candles','House',192,NULL,0,1,4294967295,4294967295,0,10,'This Frostfell gift was given out during a guide event.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1881593782,219469812,1881593782,219469812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62071,0,'Blue and Silver Oblong Bauble','House',353,NULL,0,4,4294967295,4294967295,0,10,'a festive Frostfell bauble to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1201040287,538273115,1201040287,538273115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62072,0,'Blue and White Frostfell Gift Box','House',927,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,213042168,2141746878,213042168,2141746878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62073,0,'Blue and White Frostfell Sconce','House',574,NULL,0,4,4294967295,4294967295,0,10,'This Frostfell gift was given out during a guide event.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,420968853,1827277694,420968853,1827277694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62074,0,'Blue and White Hanging Fairy Lights','House',2515,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-422759133,2102442040,3872208163,2102442040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62075,0,'Blue and White Wall Hanging Candles','House',574,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1782492392,895017626,2512474904,895017626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62076,0,'Blue and White, Decorative Frostfell Gift Box','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1240068717,1602681491,1240068717,1602681491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62077,0,'Blue Baby Dragon Plushie','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,137798267,847805340,137798267,847805340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62078,0,'Blue Battlegrounds Flag','House',2608,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1298644293,-92493736,2996323003,4202473560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62079,0,'Blue C.R.A.S.H. Pad','House',3152,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1039121731,-730255160,1039121731,3564712136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62080,0,'Blue Decorative Frostfell Gift Box','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1330674032,566866915,2964293264,566866915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62081,0,'Blue Decorative Present','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1738127458,445407469,2556839838,445407469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62082,0,'Blue Decorative Present','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1422673664,445407469,1422673664,445407469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62083,0,'Blue Draconic Bench','House',570,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,699748302,-471689551,699748302,3823277745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62084,0,'Blue Festival Lantern','House',564,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1214421313,2080651841,1214421313,2080651841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62085,0,'Blue Frog Plushie','House',164,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1451413974,-333260106,2843553322,3961707190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62086,0,'Blue Frostfell Gift Box','House',927,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1851087017,-1611061582,1851087017,2683905714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62087,0,'Blue Glass Bauble','House',353,NULL,0,3,4294967295,4294967295,0,10,'a festive Frostfell bauble to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1021650307,-1368521313,3273316989,2926445983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62088,0,'Blue Marble Block','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,836386859,-839650190,836386859,3455317106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62089,0,'Blue Marble Column','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-448434271,-998977180,3846533025,3295990116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62090,0,'Blue Marble Divider','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-797204782,995400019,3497762514,995400019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62091,0,'Blue Marble Half Block','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,190525344,-1736590181,190525344,2558377115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62092,0,'Blue Marble Mirror','House',997,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1011747947,-494908080,3283219349,3800059216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62093,0,'Blue Marble Pedestal Table','House',561,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1312556877,-67254351,2982410419,4227712945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62094,0,'Blue Marble Pole','House',840,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,833280631,518665765,833280631,518665765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62095,0,'Blue Marble Railing','House',778,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,254791812,-2137592616,254791812,2157374680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62096,0,'Blue Marble Rounded Tile','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,561414734,-1886572208,561414734,2408395088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62097,0,'Blue Marble Short Column','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1714651690,1132673928,1714651690,1132673928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62098,0,'Blue Marble Short Divider','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-538633358,-1838169878,3756333938,2456797418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62099,0,'Blue Marble Stair','House',726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1094382761,-1849403280,3200584535,2445564016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62100,0,'Blue Marble Tall Column','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,635145229,685461300,635145229,685461300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62101,0,'Blue Marble Tall Divider','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2058110487,1356031801,2058110487,1356031801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62102,0,'Blue Marble Tile','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1169870446,-1794777664,3125096850,2500189632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62103,0,'Blue Odyssey Wool Rug','House',563,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-549759191,569928183,3745208105,569928183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62104,0,'Blue Shelf Fungus','House',828,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1680742070,-1080635549,2614225226,3214331747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62105,0,'Blue Shiny Bauble','House',353,NULL,0,3,4294967295,4294967295,0,10,'a festive Frostfell bauble to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1146626289,-835626620,1146626289,3459340676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62106,0,'Blue Shiny Bell','House',353,NULL,0,3,4294967295,4294967295,0,10,'a festive Frostfell bauble to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1293972060,-1009057057,3000995236,3285910239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62107,0,'Blue Shiny Frostfell Bauble','House',353,NULL,0,4,4294967295,4294967295,0,10,'This Frostfell gift was given out during a guide event.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1461209237,-350876013,1461209237,3944091283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62108,0,'blue tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-262039719,-841452310,4032927577,3453514986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62109,0,'blue termite','House',162,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,959699154,-559806285,959699154,3735161011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62110,0,'Blue Tinted Impressionist Painting','House',2514,NULL,0,3,4294967295,4294967295,0,10,'This painting gives you the impression that it is tinted blue...',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-483686943,1035349835,3811280353,1035349835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62111,0,'Blue-saddled Black Nightmare','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1165116210,270106131,1165116210,270106131,'ItemScripts/BluesaddledBlackNightmare.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62112,0,'Blue-saddled Dervish Destrier','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1513488323,-1515410198,1513488323,2779557098,'ItemScripts/DervishDestrierwithBlueSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62113,0,'Blue-saddled Midnight Mistrunner','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1158661884,-979024139,1158661884,3315943157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62114,0,'Blue-Saddled Mistrunner Horse','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1092431546,-453798303,3202535750,3841168993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62115,0,'Blue-Saddled Nightmare Steed','House',108,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,55143398,2011659318,55143398,2011659318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62116,0,'Blue-saddled Pale Mistrunner','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1882557112,1865372022,2412410184,1865372022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62117,0,'Blue-saddled Rujarkian Destrier','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-758620659,-418458233,3536346637,3876509063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62118,0,'Blushing Star Pillow','House',1094,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1552039341,1018664298,1552039341,1018664298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62119,0,'Bold Purple Frostfell Bow','House',1102,NULL,0,3,4294967295,4294967295,0,10,'a bold Frostfell bow to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,658335530,604511550,658335530,604511550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62120,0,'Bolt of Fine Blue Cloth','House',1089,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1874852,-302932423,4293092444,3992034873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62121,0,'Bolt of Fine Blue Patterned Cloth','House',1088,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10800,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,664339619,518606181,664339619,518606181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62122,0,'Bolt of Fine Green Cloth','House',1089,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-554301318,-989480269,3740665978,3305487027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62123,0,'Bolt of Fine Red Cloth','House',1089,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-1207260665,-48441490,3087706631,4246525806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62124,0,'Bolt of Fine Red Patterned Cloth','House',1088,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-822435434,1209780598,3472531862,1209780598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62125,0,'Bolt of Fine Yellow Cloth','House',1089,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-460035013,537841785,3834932283,537841785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62126,0,'Bone Golem (Coercer) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a bone golem harrier\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: bone golem\r\nClass: coercer',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-797759541,292308937,3497207755,292308937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62127,0,'Bone Golem (Warlock) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a bone golem disruptor\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: bone golem\r\nClass: warlock',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-758481126,-600970227,3536486170,3693997069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62128,0,'Boneclaw, fetidspine prowler','House',2802,NULL,0,4,4294967295,4294967295,0,10,'This mount can be prepared to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1960006107,1536911395,2334961189,1536911395,'ItemScripts/Boneclawfetidspineprowler.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62129,0,'Bonecrystal Blade Replica','House',3581,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,764481441,913173256,764481441,913173256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62130,0,'Bonecrystal Cleaver Replica','House',2966,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-76844491,-2111584971,4218122805,2183382325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62131,0,'Bonecrystal Mace Replica','House',1654,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2039808629,1732209093,2255158667,1732209093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62132,0,'Bonecrystal Shield Replica','House',3939,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1013110433,-898621288,3281856863,3396346008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62133,0,'Bonecrystal Wand Replica','House',2967,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2070348971,1670771627,2070348971,1670771627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62134,0,'Book of Frostfell Carols','House',3183,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,0,0,-133862770,2146128857,4161104526,2146128857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62135,0,'Book of Hate','House',1210,NULL,0,1,4294967295,4294967295,0,10,'Xilania Nevagon, the Seraph of Hate, rewarded your effort in the Battle of Cauldron Hollow with this book. It is held firmly closed by a strong magical power. You should inspect it further when it is placed in your house.\r',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1906976116,-1621207172,2387991180,2673760124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62136,0,'Bookcase of the Shadowed','House',562,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-813832907,-69830568,3481134389,4225136728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62137,0,'Bootstrutter''s Trail Guide to the Desert of Ro','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1539664670,1046671264,1539664670,1046671264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62138,0,'Boreal Gryphon','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1103961922,1710654470,3191005374,1710654470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62139,0,'Bottle of Dessert Wine','House',2207,NULL,0,3,4294967295,4294967295,0,10,'To be drunk only while saluting the most interesting deity in Norrath.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1976457793,-1783739551,2318509503,2511227745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62140,0,'Bottle of Emerald Spirits','House',2209,NULL,0,3,4294967295,4294967295,0,10,'A deep and flavorful beverage with an even deeper color.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2020482963,558653712,2274484333,558653712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62141,0,'Bottle of Fine Red Wine','House',2209,NULL,0,3,4294967295,4294967295,0,10,'This looks suspiciously like a relabeled bottle of Two Copper Pauper.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,829922710,-1462604314,829922710,2832362982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62142,0,'bottle of glowing material','House',1217,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1697225072,1377322249,1697225072,1377322249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62143,0,'Bottle of Halasian Icewine','House',2207,NULL,0,3,4294967295,4294967295,0,10,'A light and very cold wine. Very refreshing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-536887892,-1655916194,3758079404,2639051102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62144,0,'Bottle of Maj''Dul Merlot','House',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-992575736,115296749,3302391560,115296749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62145,0,'Bottle of Mischievous Port','House',2208,NULL,0,3,4294967295,4294967295,0,10,'A strange drink that will make you do crazy things. But isn''t that every brew?',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-622260348,-1567899488,3672706948,2727067808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62146,0,'Bottle of Sovereign Blanc','House',2207,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-408126317,-1366963169,3886840979,2928004127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62147,0,'Bottled Passion','House',2208,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,815624675,1879880506,815624675,1879880506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62148,0,'Bounty of Prexus','House',2541,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-476412286,-1012217401,3818555010,3282749895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62149,0,'Bow of the Loving Huntress','House',629,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1794796083,1842958589,2500171213,1842958589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62150,0,'Bowl of Candy','House',302,NULL,0,2,4294967295,4294967295,0,10,'A lovely bit of food to adorn your holiday tabletop.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-131664229,-110710055,4163303067,4184257241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62151,0,'bowl of fens shells','House',873,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1813609031,-1971526395,2481358265,2323440901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62152,0,'Bowl of Frosted Apples','House',793,NULL,0,2,4294967295,4294967295,0,10,'A lovely bit of food to adorn your holiday tabletop.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1541990584,-650190124,1541990584,3644777172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62153,0,'Bowl of Growth','House',2342,NULL,0,1,4294967295,4294967295,0,10,'Eva Corunno''thes, the High Priestess of Growth, gifted you with this ivy covered bowl. It appears to have mystical properties. You should inspect it further when it is placed in your house.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1648238312,322719469,2646728984,322719469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62154,0,'Bowl of Party Dip','House',292,NULL,0,3,4294967295,4294967295,0,10,'A condiment perfect for any celebration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-394663791,1866398609,3900303505,1866398609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62155,0,'Bowl of Rare Gemstones','House',1066,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,975084237,962294492,975084237,962294492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62156,0,'Bowl of Spiced Eggnog','House',2561,NULL,0,1,4294967295,4294967295,0,10,'Place this food in your house to nourish and entertain your friends with a holiday feast!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1314862289,-1391962017,2980105007,2903005279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62157,0,'Box of Assorted Chocolates','House',928,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,667145912,1364854636,667145912,1364854636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62158,0,'Box of Assorted White Chocolates','House',926,NULL,0,3,4294967295,4294967295,0,10,'An oversized sweet temptation for your home.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2024386674,1658546391,2270580622,1658546391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62159,0,'Brass Cup of Celebration','House',978,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1677170955,-1130965329,1677170955,3164001967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62160,0,'Braz''s Stool','House',560,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-443164307,-233886255,3851802989,4061081041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62161,0,'Brazier of Fury','House',2348,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1022158961,-583318233,1022158961,3711649063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62162,0,'Brazier of Hatred','House',2348,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1291109565,141689069,1291109565,141689069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62163,0,'Brazier of Scorn','House',2348,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1488185276,631585576,2806782020,631585576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62164,0,'Brazier on a Pillar','House',2232,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,989746965,-960923680,989746965,3334043616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62165,0,'Bregolon the Burly','House',137,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,232524380,-310493367,232524380,3984473929,'ItemScripts/BregolonBurly.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62166,0,'Brewday Meat Pie','House',2560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1861464596,144658385,1861464596,144658385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62167,0,'Brewday Oak Stein','House',308,NULL,0,3,4294967295,4294967295,0,10,'A hearty stein for hearty drinking. Bottoms up!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,705135669,-158853473,705135669,4136113823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62168,0,'Brewday Tapestry','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1016659076,1374025579,1016659076,1374025579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62169,0,'Brewer''s Sampling Jug','House',1202,NULL,0,3,4294967295,4294967295,0,10,'A jug full of the latest Brewday concoction. Have a taste and pass it along!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-715897949,-309774027,3579069347,3985193269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62170,0,'Brewmaster''s Bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,627874203,-1972300875,627874203,2322666421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62171,0,'Brewmaster''s Bench','House',649,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,457705861,488818058,457705861,488818058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62172,0,'Brewmaster''s Feast Table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1017483833,-975688152,3277483463,3319279144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62173,0,'Brewmaster''s Keg','House',2287,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1722850853,480868736,1722850853,480868736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62174,0,'Brewmaster''s Nightstand','House',561,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-461498742,1236220309,3833468554,1236220309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62175,0,'Brewmaster''s Square Table','House',561,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1950784026,-829910762,2344183270,3465056534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62176,0,'Brewmaster''s Stool','House',649,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,74933871,35498592,74933871,35498592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62177,0,'Briarthorn Bloom','House',1960,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-535192763,-776975818,3759774533,3517991478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62178,0,'briarwood fence','House',843,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,771456545,-1739545241,771456545,2555422055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62179,0,'briarwood hay trough','House',2288,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1487881701,-687250988,2807085595,3607716308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62180,0,'briarwood trough','House',2288,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,822402169,-1629978861,822402169,2664988435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62181,0,'Bridled Wind Komodo','House',2817,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1622034084,-1384769970,1622034084,2910197326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62182,0,'Bristlebane Day Jester','House',861,NULL,0,4,4294967295,4294967295,0,10,'The followers of Bristlebane have many faces.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,62244496,-18939589,62244496,4276027707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62183,0,'Bristleberry Pie','House',2558,NULL,0,3,4294967295,4294967295,0,10,'A flaky crusted pie filled with sweet and tart berries.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,330002162,496054609,330002162,496054609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62184,0,'bristly spinner','House',1864,NULL,0,4,4294967295,4294967295,0,10,'A bristly spinner house pet.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,313490928,1321211332,313490928,1321211332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62185,0,'Broken Ark','House',566,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,441522484,-1339179545,441522484,2955787751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62186,0,'Broken Canopic Jar','House',569,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1071104951,-1237842324,3223862345,3057124972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62187,0,'Bronlor''s Altar of Brell Serilis','House',3210,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1814982795,-779533346,1814982795,3515433950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62188,0,'Bronze Armored Rhino with Black Saddle','House',105,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,460948431,-215517731,460948431,4079449565,'ItemScripts/BronzeArmoredRhinoBlackSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62189,0,'Bronze Armored Rhino with Red Saddle','House',105,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,379895190,-1889677812,379895190,2405289484,'ItemScripts/BronzeArmoredRhinoRedSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62190,0,'Bronze Armored Rhino with Yellow Saddle','House',105,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1538482461,-1329755157,2756484835,2965212139,'ItemScripts/BronzeArmoredRhinoYellowSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62191,0,'Brown Battlegrounds Flag','House',2608,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,304283850,950258967,304283850,950258967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62192,0,'Brown Mistrunner Warg with Blue Armor','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-296904930,-1214443240,3998062366,3080524056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62193,0,'Brown Mistrunner Warg with Orange Armor','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2137809060,-1842417745,2137809060,2452549551,'ItemScripts/BrownMistrunnerWargwithOrangeArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62194,0,'Brown Mistrunner Warg with Purple Armor','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1306510672,812136447,1306510672,812136447,'ItemScripts/BrownMistrunnerWargwithPurpleArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62195,0,'Brown Mistrunner Warg with Red Armor','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1157114720,226006359,3137852576,226006359,'ItemScripts/BrownMistrunnerWargwithRedArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62196,0,'Brown Nightmare Warg with Blue Armor','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-119261600,-293047346,4175705696,4001919950,'ItemScripts/BrownNightmareWargwithBlueArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62197,0,'Brown Nightmare Warg with Indigo Armor','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1994835444,-1961238920,1994835444,2333728376,'ItemScripts/BrownNightmareWargwithIndigoArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62198,0,'Brown Nightmare Warg with Purple Armor','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1571951871,1152781319,1571951871,1152781319,'ItemScripts/BrownNightmareWargwithPurpleArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62199,0,'Brown Nightmare Warg with Red Armor','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-982315727,-1423485909,3312651569,2871481387,'ItemScripts/BrownNightmareWargwithRedArmor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62200,0,'Brown Spotted Warg with Red Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1459542226,-718132071,1459542226,3576835225,'ItemScripts/BrownSpottedWargwithRedSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62201,0,'Brown Striped Warg with Blue Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1353416194,-480573975,1353416194,3814393321,'ItemScripts/BrownStripedWargwithBlueSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62202,0,'Brown Treeglider','House',104,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,409803821,-2028172263,409803821,2266795033,'ItemScripts/BrownTreeglider.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62203,0,'Brown Two Tone Warg with Red Armor','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1188269554,-525638339,1188269554,3769328957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62204,0,'Brown Two Tone Warg with Red Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,662960508,-1458396203,662960508,2836571093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62205,0,'Brown Warg with Brown Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1631169914,701038153,1631169914,701038153,'ItemScripts/BrownWargwithBrownSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62206,0,'Brown Warg with Green Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1109256392,612332391,3185710904,612332391,'ItemScripts/BrownWargwithGreenSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62207,0,'Bruised Flesh Jack-o-Lantern','House',192,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1886947250,1218461710,1886947250,1218461710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62208,0,'Bruised Flesh Pumpkin','House',192,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-27815996,-1184969118,4267151300,3109998178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62209,0,'Buckler of the Broken Heart','House',2812,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-896486804,2003859420,3398480492,2003859420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62210,0,'Bull (Berserker) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an emaciated bovine\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: bull\r\nClass: berserker',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-165730867,1416934869,4129236429,1416934869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62211,0,'Bull (Bruiser) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a raging bull\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: bull\r\nClass: bruiser',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,74616452,166810890,74616452,166810890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62212,0,'Bull (Fury) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a stone-worked beast\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: bull\r\nClass: fury',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1509937259,-1216651839,2785030037,3078315457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62213,0,'burgundy spuncloth throw cushion','House',2600,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-42345431,1467586614,4252621865,1467586614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62214,0,'Butcher Block','House',24,NULL,0,3,4294967295,4294967295,0,10,'This butcher''s block and cleaver are stained with old blood.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,290276412,1653338903,290276412,1653338903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62215,0,'Butcherblock Chess Table','House',3194,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-252511879,110259593,4042455417,110259593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62216,0,'Ca''na Fighter','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-681882448,-1190848441,3613084848,3104118855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62217,0,'Cacotoxic Flower','House',1948,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1262684881,1196825693,3032282415,1196825693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62218,0,'Cala Lilies in a Heart-Shaped Vase','House',1953,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1059584279,1179337282,1059584279,1179337282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62219,0,'Cala Lilies in a Majestic Vase','House',1953,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1836207305,-2059627322,2458759991,2235339974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62220,0,'Calm Forgotten Pools Sproutling','House',197,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1086179153,2071201093,3208788143,2071201093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62221,0,'cambric rug','House',1095,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1651914767,-1597052908,1651914767,2697914388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62222,0,'Canary Stained Glass Square','House',2599,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1114427220,-1269962542,1114427220,3025004754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62223,0,'Candied Oranges Platter','House',791,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,673461708,-885893481,673461708,3409073815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62224,0,'Candle Ringed by Pink Roses','House',189,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,242555557,-2006275566,242555557,2288691730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62225,0,'Candle Ringed by Purple Roses','House',192,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1209805914,1451160826,3085161382,1451160826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62226,0,'Candle Ringed by Red Roses','House',189,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1979544030,-1503287870,2315423266,2791679426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62227,0,'Candle Ringed by Yellow Roses','House',189,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1981700154,1752989850,2313267142,1752989850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62228,0,'Candy Cane Grab ''n Tag Tapestry','House',571,NULL,0,4,4294967295,4294967295,0,10,'This heavy embroidered tapestry creaks and groans faintly as it moves in an unseen breeze.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1802279931,1842683023,1802279931,1842683023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62229,0,'Candy-Striped Buckler','House',12,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1605528801,476177466,1605528801,476177466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62230,0,'Candy-Striped Buckler of Doom','House',12,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-859241433,-1742348498,3435725863,2552618798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62231,0,'Captive Audience','House',1050,NULL,0,3,4294967295,4294967295,0,10,'This is one audience that''s going nowhere.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-448491025,148858727,3846476271,148858727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62232,0,'Carbonite Hex Gear','House',1040,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-753059158,1640336816,3541908138,1640336816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62233,0,'Carbonite Plated Gear','House',3107,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,2012991056,616294493,2012991056,616294493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62234,0,'Carbonite Roller','House',1031,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,262986953,-915494818,262986953,3379472478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62235,0,'Card Case','House',2695,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1791265457,847593178,2503701839,847593178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62236,0,'Carnivore''s Carving Board','House',2360,NULL,0,3,4294967295,4294967295,0,10,'Complete with faux meat, for that freshly-butchered appeal!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1320640254,-1343171149,2974327042,2951796147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62237,0,'Carnivorous Plant (Shadowknight) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a carnivorous deathbloom\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: carnivorous plant\r\nClass: shadowknight',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-556747988,-1184020468,3738219308,3110946828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62238,0,'Carpet of Clover','House',2598,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,927114249,-171959710,927114249,4123007586,'ItemScripts/CarpetofClover.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62239,0,'Carpet of El''khazi','House',2602,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1794204333,436820574,2500762963,436820574,'',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62240,0,'carrion beetle','House',1808,NULL,0,4,4294967295,4294967295,0,10,'A carrion beetle house pet.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2012162362,2015891775,2282804934,2015891775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62241,0,'Carrion Crawler (Assassin) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a lurking carrion crawler\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: carrion crawler\r\nClass: assassin',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,584163299,1166410638,584163299,1166410638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62242,0,'Carue the Parrot','House',154,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,539133078,-1312975510,539133078,2981991786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62243,0,'Carved Coldain Bench','House',570,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,303567554,2130089119,303567554,2130089119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62244,0,'Carved Coldain Stool','House',649,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,220691752,1640627061,220691752,1640627061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62245,0,'Carved Freeport Door','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-916253380,-2076357124,3378713916,2218610172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62246,0,'carved mahogany rattle','House',667,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1882699577,-1948152220,1882699577,2346815076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62247,0,'carved platform','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2074314064,1550599031,2074314064,1550599031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62248,0,'Carved Wooden Crate','House',655,NULL,0,5,4294967295,4294967295,0,10,'A finely carved storage crate in the traditional coldain style.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1847024618,-1484777853,1847024618,2810189443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62249,0,'Case of Aged Port','House',926,NULL,0,3,4294967295,4294967295,0,10,'A mature and time-tested vintage crafted from delicious golden grapes.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1515983484,-197916528,1515983484,4097050768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62250,0,'Castellum Armoire','House',653,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,667575510,-1429119409,667575510,2865847887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62251,0,'Castellum Bathtub','House',874,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1258286695,730319594,3036680601,730319594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62252,0,'Castellum Bookcase','House',562,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-152775676,-2036683468,4142191620,2258283828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62253,0,'Castellum Cabinet','House',653,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-729103958,1967867327,3565863338,1967867327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62254,0,'Castellum Coffee Table','House',561,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-732465798,-1354654435,3562501498,2940312861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62255,0,'Castellum Dining Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-192326313,1725822792,4102640983,1725822792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62256,0,'Castellum Dining Table','House',561,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1482449260,905395339,2812518036,905395339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62257,0,'Castellum Dresser','House',891,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-928198816,1169683961,3366768480,1169683961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62258,0,'Castellum End Table','House',891,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1950631142,211693141,2344336154,211693141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62259,0,'Castellum Master Bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,904260263,-672127327,904260263,3622839969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62260,0,'Castellum Nightstand','House',887,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-354147393,-1209354280,3940819903,3085613016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62261,0,'Castellum Office Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,162414995,-1678056564,162414995,2616910732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62262,0,'Castellum Office Desk','House',888,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,469238379,-1647016281,469238379,2647951015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62263,0,'Castellum Settle Bench','House',886,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,199883524,1864721423,199883524,1864721423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62264,0,'Castellum Sideboard','House',890,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,885656705,-374731667,885656705,3920235629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62265,0,'Castellum Sofa','House',885,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-453551961,-1882107778,3841415335,2412859518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62266,0,'Castellum Storage Chest','House',886,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1474934433,-151504514,1474934433,4143462782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62267,0,'Castellum Vanity Stool','House',649,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1474837173,977495892,2820130123,977495892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62268,0,'Castellum Vanity Table','House',894,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,668583618,-1249024803,668583618,3045942493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62269,0,'Castellum Washstand','House',894,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,745208189,1168884923,745208189,1168884923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62270,0,'Catoplebas (Warlock) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a bitter bloom\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: catoplebas\r\nClass: warlock',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1633580825,813572838,1633580825,813572838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62271,0,'Cattails','House',2123,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-712526205,1211617269,3582441091,1211617269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62272,0,'Cave Spider Plushie','House',1873,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1844712049,-1265579010,1844712049,3029388286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62273,0,'Celebration of Spring Sculpture','House',1113,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1379084227,-2103034927,1379084227,2191932369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62274,0,'Celebration, Phoenix Legion Style','House',848,NULL,0,6,4294967295,4294967295,0,10,'The beautiful Crymsyn joins the Phoenix Legion guild in a cheerful celebration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1857776154,-683020367,2437191142,3611946929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62275,0,'Cellus Family Bookcase','House',562,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1567693806,-1077923284,1567693806,3217044012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62276,0,'Centaur (Brigand) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a centaur pillager\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: centaur\r\nClass: brigand',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1281771818,-344482072,1281771818,3950485224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62277,0,'Centaur (Coercer) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a centaur charmer\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: centaur\r\nClass: coercer',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1555594483,881841016,1555594483,881841016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62278,0,'Centaur (Fury) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a centaur hierophant\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: centaur\r\nClass: fury',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1692487947,1084885076,2602479349,1084885076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62279,0,'Centaur (Paladin) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a centaur paladin\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: centaur\r\nClass: paladin',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,582891969,-812654022,582891969,3482313274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62280,0,'Centaur (Templar) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a centaur mender\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: centaur\r\nClass: templar',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1359403778,-2070500637,1359403778,2224466659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62281,0,'Centaur (Wizard) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a centaur preserver\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: centaur\r\nClass: wizard',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-81633420,994697268,4213333876,994697268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62282,0,'Centipede (Assassin) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a writhing centipede\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: centipede\r\nClass: assassin',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1253143617,863444170,1253143617,863444170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62283,0,'Centipede (Assassin) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a slithering centipede\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: centipede\r\nClass: assassin',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1467045738,863444170,2827921558,863444170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62284,0,'Centipede (Berserker) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a wriggling centipede\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: centipede\r\nClass: berserker',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1300641889,-257518704,2994325407,4037448592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62285,0,'Centipede (Mystic) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a creeping centipede\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: centipede\r\nClass: mystic',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1418890857,1210886677,2876076439,1210886677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62286,0,'Cerebus (Monk) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a frozen cerberus guardian\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: cerebus\r\nClass: monk',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-555555215,1016443143,3739412081,1016443143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62287,0,'ceremonial tapestry','House',571,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,717116064,-1579016544,717116064,2715950752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62288,0,'Certificate of Appreciation','House',2184,NULL,0,1,4294967295,4294967295,0,10,'\"This scroll is granted in recognition of outstanding personal contribution to the community.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1629354346,-1972001073,2665612950,2322966223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62289,0,'Certificate of Guild Appreciation','House',2184,NULL,0,1,4294967295,4294967295,0,10,'\"This scroll is granted in recognition of a guild whose contributions to the community have been outstanding.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,937681352,-1661159392,937681352,2633807904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62290,0,'Certificate of Service to the State','House',75,NULL,0,1,4294967295,4294967295,0,10,'This certificate hereby acknowledges the recipient as an estimable citizen of the state and an honorable builder of the Overlord''s glorious empire.  Your labors in the name of Freeport assisted in the completion of the Commonlands guild hall construction project and saw to the furthering of the Overlord''s resplendent destiny.  All hail the Overlord!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1250932695,2082611977,1250932695,2082611977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62291,0,'Certificate: Artifact Raider','House',75,NULL,0,1,4294967295,4294967295,0,10,'This document certifies that you are an expert raider of lost artifacts from the Age of Turmoil.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1480478182,-174603204,2814489114,4120364092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62292,0,'Certificate: Lore Seeker','House',75,NULL,0,1,4294967295,4294967295,0,10,'This document verifies that you are an accomplished lore seeker.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,345322631,703574056,345322631,703574056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62293,0,'Certificate: Relic Keeper','House',75,NULL,0,1,4294967295,4294967295,0,10,'This document verifies that you are an accomplished relic keeper.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2045666926,-339244365,2249300370,3955722931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62294,0,'Certificate: Treasure Hunter','House',75,NULL,0,1,4294967295,4294967295,0,10,'This document verifies that you are an accomplished treasure hunter.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,670569720,-1585624653,670569720,2709342643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62295,0,'Cerulean Calm Bottle','House',1217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1150209683,616261204,1150209683,616261204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62296,0,'Cevern Vastspan','House',3703,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-925531835,2120096928,3369435461,2120096928,'ItemScripts/CevernVastspan.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62297,0,'Cevern Vastspan','House',3703,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-356404174,2120096928,3938563122,2120096928,'ItemScripts/CevernVastspan.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62298,0,'Chained Bat','House',140,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-905380043,-1963050367,3389587253,2331916929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62299,0,'Chained Blightbat','House',140,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,78938595,291091567,78938595,291091567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62300,0,'Chained Spider','House',1849,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1188692852,1098742815,3106274444,1098742815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62301,0,'Chair of the Acorn Scholar','House',560,NULL,0,5,4294967295,4294967295,0,10,'A lovely chair for those that adore acorns or feel best at home living amongst them!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1467526426,2041987732,2827440870,2041987732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62302,0,'Chalice of Eternal Victory','House',939,NULL,0,1,4294967295,4294967295,0,10,'Ethereal flames lick the edges of this ornamental victory chalice.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,9975665,-1754265462,9975665,2540701834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62303,0,'Chalice of Loving Incense','House',410,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1171850721,1241056087,3123116575,1241056087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62304,0,'Chalice of the Spurned','House',309,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1382596857,559370713,2912370439,559370713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62305,0,'Challenge of King Tormax','House',1059,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-753833476,-244161981,3541133820,4050805315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62306,0,'Challenge of War','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-147994238,1415824573,4146973058,1415824573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62307,0,'Champion of Solusek Ro','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-473440375,659909194,3821526921,659909194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62308,0,'Chandelier of the Ascent','House',564,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1659091793,-1418881765,1659091793,2876085531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62309,0,'Charasis urn','House',569,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2141251019,-588033216,2141251019,3706934080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62310,0,'Chardok: Powerful Crystal of Phantom Energies','House',1197,NULL,0,1,4294967295,4294967295,0,10,'This item can be placed on the floors in player made dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,741078152,-2057858437,741078152,2237108859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62311,0,'Charred Banner','House',571,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-123774966,-193819499,4171192330,4101147797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62312,0,'Cheerless Snowwoman','House',652,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1623893525,-1003163133,1623893525,3291804163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62313,0,'Cheers!','House',848,NULL,0,6,4294967295,4294967295,0,10,'\"One, two, three, let''s drink! Cheers!\" Holding a frothy tankard in one hand and a valetail stein in the other, Corvo celebrates life. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2048564102,-1309426933,2246403194,2985540363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62314,0,'Chelsith Dreams','House',855,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1724645174,302864219,2570322122,302864219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62315,0,'Chemistry Table','House',2280,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1046996423,323235115,3247970873,323235115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62316,0,'Cherry Blossom Dining Bench','House',570,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1493032771,149486643,2801934525,149486643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62317,0,'Cherry Blossom Dining Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1761211226,-885826669,2533756070,3409140627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62318,0,'Cherry Blossom End Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-658622338,-1956044542,3636344958,2338922754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62319,0,'Cherry Blossom Loveseat','House',884,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-316401014,727288629,3978566282,727288629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62320,0,'Cherry Blossom Office Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1657639406,907300695,1657639406,907300695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62321,0,'Cherry Blossom Sleigh Bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,951284089,858460606,951284089,858460606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62322,0,'Cherry Blossom Sofa','House',886,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1294393240,1809636932,3000574056,1809636932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62323,0,'Cherry Blossom Vanity Stool','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-560048083,-1750217841,3734919213,2544749455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62324,0,'Cherry Grove Bedroom Armoire','House',894,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1309595421,524126323,2985371875,524126323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62325,0,'Cherry Grove Bedroom Nightstand','House',912,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,629403007,-465213613,629403007,3829753683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62326,0,'Cherry Grove Chest','House',654,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1354512897,1478944385,1354512897,1478944385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62327,0,'Cherry Grove Coffee Table','House',871,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1616786079,367414544,2678181217,367414544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62328,0,'Cherry Grove Dining Room Bench','House',570,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2020364675,-1264057131,2020364675,3030910165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62329,0,'Cherry Grove Dining Room Cabinet','House',897,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-804863948,669406041,3490103348,669406041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62330,0,'Cherry Grove Dining Room Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1145571805,2004067189,3149395491,2004067189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62331,0,'Cherry Grove Dining Room Table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-392348192,609839286,3902619104,609839286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62332,0,'Cherry Grove Drawers','House',890,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1415269720,-1088918992,1415269720,3206048304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62333,0,'Cherry Grove Dressing Cabinet','House',891,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1586987861,1783137927,1586987861,1783137927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62334,0,'Cherry Grove End Table','House',871,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-797037506,979646238,3497929790,979646238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62335,0,'Cherry Grove Loveseat','House',886,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1520039469,-1258405636,1520039469,3036561660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62336,0,'Cherry Grove Office Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,251383091,559756161,251383091,559756161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62337,0,'Cherry Grove Office Desk','House',890,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,598784879,-365785517,598784879,3929181779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62338,0,'Cherry Grove Sleigh Bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1575303082,631634214,1575303082,631634214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62339,0,'Cherry Grove Small Bookshelf','House',562,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-747016703,-816615483,3547950593,3478351813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62340,0,'Cherry Grove Sofa','House',886,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-431257141,-1016532008,3863710155,3278435288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62341,0,'Cherry Grove Tall Bookshelf','House',562,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2083220596,1771370689,2083220596,1771370689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62342,0,'Cherry Grove Vanity Stool','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-301818617,-2132494503,3993148679,2162472793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62343,0,'Cherry Grove Vanity Table','House',893,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1640799886,254457040,1640799886,254457040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62344,0,'Cherry Grove Wall Mirror','House',1000,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,479026004,1155465676,479026004,1155465676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62345,0,'Cherry Grove Washing Basin and Table','House',872,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1880035844,-12164255,1880035844,4282803041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62346,0,'Child''s Play Cube','House',1212,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2122347473,-298329429,2122347473,3996637867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62347,0,'Children of Thunder','House',848,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2128160542,-433504350,2128160542,3861462946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62348,0,'Children of Thunder','House',848,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1863665442,-433504350,1863665442,3861462946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62349,0,'Chillborn Bow Replica','House',9,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-28241347,-253269290,4266725949,4041698006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62350,0,'Chillborn Katar Replica','House',631,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-528644409,796861361,3766322887,796861361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62351,0,'Chillborn Mace Replica','House',1654,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,421356253,-1298996972,421356253,2995970324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62352,0,'Chillborn Shield Replica','House',3939,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1338819119,-1322251655,1338819119,2972715641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62353,0,'Chillborn Spear Replica','House',287,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,300155828,968813726,300155828,968813726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62354,0,'Chillborn Sword Replica','House',1663,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,345983512,-1127588731,345983512,3167378565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62355,0,'Chipped Freeport Celebration Cup','House',936,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1432350351,-1327329579,1432350351,2967637717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62356,0,'Chipped Qeynos Celebration Cup','House',937,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1172579896,-1582696217,1172579896,2712271079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62357,0,'Chipped Tombstone','House',2339,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1576161438,1606586859,1576161438,1606586859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62358,0,'Cinder Axe Replica','House',2731,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,549702828,-1959652284,549702828,2335315012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62359,0,'Cinder Bow Replica','House',9,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-725645525,1435796003,3569321771,1435796003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62360,0,'Cinder Drake Plushie','House',182,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,0,0,0,0,0,-2116931234,955976269,2178036062,955976269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62361,0,'Cinder Shield Replica','House',3939,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,484682983,1570038405,484682983,1570038405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62362,0,'Cinderblade Replica','House',2863,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2006797590,-1015464863,2288169706,3279502433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62363,0,'City of Dragons','House',855,NULL,0,5,4294967295,4294967295,0,10,'High upon Velious sits the great dragon citadel of Skyshrine. Its massive walls and arcane protections have long housed the Claws of Veeshan.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-456300361,-419103739,3838666935,3875863557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62364,0,'Civean''s Altar of Solusek Ro','House',3221,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1867210134,1629904612,2427757162,1629904612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62365,0,'Classic Pine Box','House',2564,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-778218334,-2113227064,3516748962,2181740232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62366,0,'Claws of the Earth Sculpture','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-444051295,-1975975320,3850916001,2318991976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62367,0,'Claws of Veeshan Standard','House',1235,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-239110587,-734820787,4055856709,3560146509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62368,0,'Claymore Snowglobe','House',353,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1222357881,-352085852,3072609415,3942881444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62369,0,'Clean Picked Bone Pile','House',418,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1010076788,-1592750562,1010076788,2702216734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62370,0,'Cleaning with the Cryptkeeper','House',715,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-676510347,743442812,3618456949,743442812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62371,0,'Clockwork Assassin','House',3094,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-153228272,-1178755038,4141739024,3116212258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62372,0,'Clockwork Menace Toy','House',3140,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1861878521,-1156183486,1861878521,3138783810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62373,0,'Clockwork Soldier','House',3083,NULL,0,4,4294967295,4294967295,0,10,'Your very own clockwork soldier to guard your home.  Warranty not included.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,208639398,218353379,208639398,218353379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62374,0,'closed rat trap','House',1049,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1282423759,-782001030,1282423759,3512966266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62375,0,'Closed Wicker Basket','House',915,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-162779001,62719369,4132188295,62719369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62376,0,'Cloudy Square','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1158605269,142140928,3136362027,142140928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62377,0,'Clustered Crystal Formation','House',3778,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1418920151,1653262422,1418920151,1653262422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62378,0,'Cobalt Armored Saliraptor','House',2818,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1487250290,-1617324695,1487250290,2677642601,'ItemScripts/CobaltArmoredSaliraptor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62379,0,'cobalt bench','House',570,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1247523384,-1091177218,3047443912,3203790078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62380,0,'cobalt chest','House',566,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,674766170,594125932,674766170,594125932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62381,0,'cobalt long table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1593549365,-1679739995,2701417931,2615227301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62382,0,'cobalt square table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1647544123,-1136424064,1647544123,3158543232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62383,0,'cobalt table lamp','House',2233,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1626501376,605956452,2668465920,605956452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62384,0,'cobalt throne','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1069356822,267594954,3225610474,267594954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62385,0,'cobalt vase','House',569,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1157670680,815353639,3137296616,815353639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62386,0,'Cobblestone Square','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-473527814,427622005,3821439482,427622005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62387,0,'Cobra (Necromancer) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a toxic cobra\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: cobra\r\nClass: necromancer',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1836302343,840665759,2458664953,840665759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62388,0,'cobra skeleton','House',2707,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-310658875,-1854758486,3984308421,2440208810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62389,0,'Cobra-Elemental (Wizard) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a fluidic cobra corruptor\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: cobra-elemental\r\nClass: wizard',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-123186334,285733841,4171780962,285733841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62390,0,'Cobra-Metal (Conjuror) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a metallic cobra contaminator\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: cobra-metal\r\nClass: conjuror',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1018428232,1455703341,3276539064,1455703341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62391,0,'Cobra-Metal (Swashbuckler) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an iron cobra infector\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: cobra-metal\r\nClass: swashbuckler',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1277203856,1455290881,1277203856,1455290881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62392,0,'Cobra-Skeleton (Warlock) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a skeletal cobra blighter\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: cobra-skeleton\r\nClass: warlock',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-12469898,-1250237044,4282497398,3044730252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62393,0,'Coffin of Regeneration','House',2564,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-534966909,-64672624,3760000387,4230294672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62394,0,'Coin of Winning','House',2167,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1465303102,1246065147,2829664194,1246065147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62395,0,'Coldain (Assassin) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a coldain executioner\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: coldain\r\nClass: assassin',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1442311662,1958956337,2852655634,1958956337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62396,0,'Coldain (Assassin) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a coldain thief\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: coldain\r\nClass: assassin',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,37615509,1958956337,37615509,1958956337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62397,0,'Coldain (Berserker) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a coldain weapon expert\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: coldain\r\nClass: berserker',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,996371152,-628224939,996371152,3666742357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62398,0,'Coldain (Coercer) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a coldain foot soldier\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: coldain\r\nClass: coercer',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1786842314,-1424290645,1786842314,2870676651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62399,0,'Coldain (Dirge) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a coldain horn blower\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: coldain\r\nClass: dirge',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2021682099,-537219912,2021682099,3757747384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62400,0,'Coldain (Monk) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a coldain monk\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: coldain\r\nClass: monk',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-141170593,-1391500861,4153796703,2903466435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62401,0,'Coldain (Necromancer) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a coldain corpse taker\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: coldain\r\nClass: necromancer',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-156846022,-504152649,4138121274,3790814647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62402,0,'Coldain (Templar) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a coldain battle priest\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: coldain\r\nClass: templar',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-701202700,453145904,3593764596,453145904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62403,0,'Coldain (Wizard) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a coldain war wizard\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: coldain\r\nClass: wizard',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1809938539,275945074,2485028757,275945074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62404,0,'Coldain Anvil','House',2286,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1789670947,1853625307,2505296349,1853625307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62405,0,'Coldain Butler','House',1058,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,206183874,1136656971,206183874,1136656971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62406,0,'Coldain Chalice','House',938,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1770236398,929633722,1770236398,929633722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62407,0,'Coldain Cooking Utensils','House',1076,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,445860928,-886329957,445860928,3408637339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62408,0,'Coldain Corner Bench','House',570,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1871936233,-1991392581,1871936233,2303574715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62409,0,'Coldain Embellished Forge','House',2355,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,222887962,880295181,222887962,880295181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62410,0,'coldain leather bound book','House',2691,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-711350224,-1395604451,3583617072,2899362845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62411,0,'Coldain Sacred Incense','House',410,NULL,0,4,4294967295,4294967295,0,10,'Aromatic incense sometimes burned in memory of the departed. \"Some proceeds will go to the Thurgadin Roof Repair Fund.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1914833133,-1963434722,1914833133,2331532574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62412,0,'Coldain Saucepan','House',1067,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,775931064,1114094569,775931064,1114094569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62413,0,'Coldain Sign','House',3777,NULL,0,6,4294967295,4294967295,0,10,'This decorative sign can have custom text written on it.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1958872706,636945369,2336094590,636945369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62414,0,'Coldain Stone Counter','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1235990505,-1802061533,3058976791,2492905763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62415,0,'Coldain Stone Merchant Table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1689184109,1142415502,1689184109,1142415502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62416,0,'Coldain Summoning Crystal','House',1174,NULL,0,4,4294967295,4294967295,0,10,'This once powerful crystal has been depleted of its energy, and is now just a pretty souvenir.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-672359931,309632605,3622607365,309632605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62417,0,'Coldain Torch','House',2348,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2137272837,-2075400189,2137272837,2219567107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62418,0,'Coldain Tradeskill Apprentice Contract','House',3165,NULL,0,1,4294967295,4294967295,0,10,'This writ declares the apprentice''s agreement to work under your tutelage.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,333241026,-2088565447,333241026,2206401849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62419,0,'coldain weapon rack','House',651,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1910127586,1471407027,2384839710,1471407027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62420,0,'Coldain Wooden Counter','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,731220714,1721919580,731220714,1721919580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62421,0,'Coldain Wooden Merchant Table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1502020647,-6598740,2792946649,4288368556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62422,0,'Coldain-Ghost (Berserker) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a berserk coldain visage\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: coldain-ghost\r\nClass: berserker',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1069812695,-289048736,3225154601,4005918560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62423,0,'Coldain-Ghost (Conjuror) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a possessive coldain visage\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: coldain-ghost\r\nClass: conjuror',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-79606792,1589247053,4215360504,1589247053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62424,0,'Coldain-Ghost (Mystic) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a mystical coldain visage\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: coldain-ghost\r\nClass: mystic',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,27133280,-1395492187,27133280,2899475109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62425,0,'Coldain-Ghost (Necromancer) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a hypnotic coldain visage\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: coldain-ghost\r\nClass: necromancer',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1023012246,-2078972930,3271955050,2215994366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62426,0,'Collapse','House',716,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,463417965,-1922774227,463417965,2372193069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62427,0,'Collected Stories of Serpent Sewer','House',713,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2046725182,-492093315,2046725182,3802873981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62428,0,'Combine Bench','House',570,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1170469320,1860198445,3124497976,1860198445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62429,0,'Combine Bookshelf','House',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1988483914,-13105645,1988483914,4281861651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62430,0,'Combine Brazier, version 1','House',2347,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,332539504,-1495479955,332539504,2799487341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62431,0,'Combine Brazier, version 2','House',2347,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1965328438,1070962903,2329638858,1070962903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62432,0,'Combine Table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,718103131,-32437170,718103131,4262530126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62433,0,'Combustible Sledabout','House',2357,NULL,0,4,4294967295,4294967295,0,10,'An exquisite sleigh used by Santa Glug to deliver gifties to all the little boys and girls of Norrath.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2141481357,-860392775,2141481357,3434574521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62434,0,'Commemorative Wedding Ring','House',3442,NULL,0,4,4294967295,4294967295,0,10,'This item commemorates the occasion of the owner''s wedding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1961755890,1995930835,2333211406,1995930835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62435,0,'Commonlands Creature Cataloging','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,638761459,687007084,638761459,687007084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62436,0,'Community Challenge Reward','House',873,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-310711681,-476017444,3984255615,3818949852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62437,0,'Community Cushion','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2005295684,2080409065,2289671612,2080409065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62438,0,'Community Present (black)','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-432774782,-294304149,3862192514,4000663147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62439,0,'Community Present (blue)','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1863257788,-1367290947,2431709508,2927676349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62440,0,'Community Present (leather)','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,758724907,2146106525,758724907,2146106525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62441,0,'Community Present (purple)','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,250308166,1892387041,250308166,1892387041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62442,0,'Community Present (red)','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-390533727,584758650,3904433569,584758650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62443,0,'Compact Mana Battery','House',986,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1827045185,1984046699,2467922111,1984046699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62444,0,'Conch Shell','House',2032,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,11396286,-864027074,11396286,3430940222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62445,0,'Concordium Tower Magical Manor','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1234049799,675180202,1234049799,675180202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62446,0,'Condemned Prisoner','House',90,NULL,0,4,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1898457835,1868571298,1898457835,1868571298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62447,0,'Conquering the Planes','House',848,NULL,0,4,4294967295,4294967295,0,10,'A very rare and expensive piece that easily dates back to the days of the age of turmoil.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1624672460,-973953965,1624672460,3321013331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62448,0,'Conquering the Wastes','House',855,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-236633454,-876156440,4058333842,3418810856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62449,0,'Construct (Illusionist) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a creaking construct\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: construct\r\nClass: illusionist',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1490282682,-1670841973,1490282682,2624125323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62450,0,'Construct (Ranger) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a rusty construct\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: construct\r\nClass: ranger',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-900840537,-1613011400,3394126759,2681955896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62451,0,'continental map scroll','House',374,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,56863970,-1105302528,56863970,3189664768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62452,0,'Cool Mint Buckler','House',12,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-496005691,-817370140,3798961605,3477597156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62453,0,'Coral Cluster','House',865,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1052251280,-967529331,1052251280,3327437965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62454,0,'Coral Frond','House',865,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1481554646,-1774212006,2813412650,2520755290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62455,0,'Corrugated Floor Panels','House',734,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1765942257,2066631408,2529025039,2066631408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62456,0,'Corrugated Floor Plating','House',735,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1815301812,1104949935,1815301812,1104949935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62457,0,'Corrupted Dryad Plushie','House',2242,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,988707947,1511952677,988707947,1511952677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62458,0,'Counter of Draconic Alchemy Goods','House',905,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-24566105,-634697586,4270401191,3660269710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62459,0,'Court of Tears Tapestry','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1846193899,1157177409,1846193899,1157177409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62460,0,'Court of the Blades Tapestry','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,783750963,-412357104,783750963,3882610192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62461,0,'Court of the Coin Tapestry','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-455794480,-1769574509,3839172816,2525392787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62462,0,'Court of the Master','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-795976361,-281174863,3498990935,4013792433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62463,0,'Court of the Master','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-55078621,-281174863,4239888675,4013792433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62464,0,'Court of Truth Tapestry','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1617205066,-1251416548,2677762230,3043550748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62465,0,'Covenant District Merchant Station','House',905,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-333095115,1948641916,3961872181,1948641916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62466,0,'Covenant''s Effigy of Mercantilism','House',1214,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-803877295,402533664,3491090001,402533664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62467,0,'Crab (Conjuror) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an agitated crab\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: crab\r\nClass: conjuror',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1378785635,-67461343,2916181661,4227505953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62468,0,'Cracked Blue Stone Cup','House',314,NULL,0,3,4294967295,4294967295,0,10,'A pretty blue cup with a slight crack in it. It won''t stop you from drinking a good ale from it though.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,531649374,1504650385,531649374,1504650385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62469,0,'Cracked Grave Marker','House',2339,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1006416611,1190476211,3288550685,1190476211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62470,0,'Cracked Headstone','House',2339,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2005613136,17825236,2005613136,17825236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62471,0,'Cracked Leather Present','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,106753361,-1274097860,106753361,3020869436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62472,0,'Craft Keeper''s Disc of Flight','House',3106,NULL,0,4,4294967295,4294967295,0,10,'This disk can be configured to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1374257662,-1367437102,1374257662,2927530194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62473,0,'Crafted Altar of Anashti Sul','House',3803,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-873226823,508193103,3421740473,508193103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62474,0,'Crafted Altar of Bertoxxulous','House',3610,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1097616483,80978393,1097616483,80978393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62475,0,'Crafted Altar of Brell Serilis','House',3210,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-229972696,-714071520,4064994600,3580895776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62476,0,'Crafted Altar of Bristlebane','House',3239,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-570958576,1307673867,3724008720,1307673867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62477,0,'Crafted Altar of Cazic Thule','House',3216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1628859289,953566044,1628859289,953566044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62478,0,'Crafted Altar of Innoruuk','House',3217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-262037084,-220119425,4032930212,4074847871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62479,0,'Crafted Altar of Karana','House',3611,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-891420772,-825195083,3403546524,3469772213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62480,0,'Crafted Altar of Mithaniel Marr','House',3218,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-709689076,865391237,3585278220,865391237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62481,0,'Crafted Altar of Quellious','House',3219,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1344543155,-1141793048,2950424141,3153174248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62482,0,'Crafted Altar of Rallos Zek','House',3220,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,698066307,828674493,698066307,828674493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62483,0,'Crafted Altar of Rodcet Nife','House',3804,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,908611480,783455847,908611480,783455847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62484,0,'Crafted Altar of Solusek Ro','House',3221,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,248526793,-40956327,248526793,4254010969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62485,0,'Crafted Altar of the Tribunal','House',3612,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1865237980,930600858,2429729316,930600858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62486,0,'Crafted Altar of Tunare','House',3222,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1205106368,1390769626,1205106368,1390769626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62487,0,'Crawling Captive','House',91,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,401347476,-862362169,401347476,3432605127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62488,0,'Creatures of the Creators Cataloging','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1777629652,-1853765707,2517337644,2441201589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62489,0,'Creepy Candylabra','House',2348,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2122073551,-2016344898,2172893745,2278622398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62490,0,'Creepy Covered Chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1588841619,1734661910,1588841619,1734661910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62491,0,'Creepy Cracked Pot','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1623572411,-383092128,2671394885,3911875168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62492,0,'Creepy Giftbox','House',926,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1015725,-1595334764,4293951571,2699632532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62493,0,'Creepy Nights of the Dead Treats','House',302,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,672256132,468006281,672256132,468006281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62494,0,'Creepy Nights of the Dead Tricks','House',83,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1476359434,-1611837247,2818607862,2683130049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62495,0,'Creepy Skull Garland','House',611,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1258981992,571116845,3035985304,571116845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62496,0,'Crest of the Lion''s Mane','House',1316,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,50336482,-910178080,50336482,3384789216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62497,0,'Crested Mistmoore Shield','House',3211,NULL,0,6,4294967295,4294967295,0,10,'House Item \r\nA gift from Amares D''Venhz, servant of Mistmoore.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1996079353,239939277,1996079353,239939277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62498,0,'crimson eucalyptus armchair','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1343584476,697139237,2951382820,697139237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62499,0,'crimson eucalyptus canopy bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2122709450,-895063163,2122709450,3399904133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62500,0,'crimson eucalyptus chaise lounge','House',886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,410017716,-2103047145,410017716,2191920151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62501,0,'crimson eucalyptus couch','House',885,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,570687597,-226674304,570687597,4068292992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62502,0,'crimson eucalyptus dining chair','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-720351925,-1125099318,3574615371,3169867978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62503,0,'crimson fire tapestry','House',1236,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1298756842,-1445567938,2996210454,2849399358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62504,0,'crimson gabardine rug','House',563,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1098201034,-1761170439,3196766262,2533796857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62505,0,'crimson gabardine tapestry','House',571,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,253882617,-509695471,253882617,3785271825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62506,0,'Crimson Hand''s Disc of Voyage','House',3104,NULL,0,4,4294967295,4294967295,0,10,'This disk can be configured to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1699392933,357316370,2595574363,357316370,'ItemScripts/CrimsonHandsDiscofVoyage.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62507,0,'Crimson Nightmare Pegasus','House',108,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1028230287,-1475622743,1028230287,2819344553,'ItemScripts/CrimsonNightmarePegasus.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62508,0,'Crimson Stained Glass Square','House',2600,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,508509626,1571404192,508509626,1571404192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62509,0,'Crimson Stone of Chance','House',1212,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-446797182,-1238419226,3848170114,3056548070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62510,0,'crude \"The Breath of Vox\"','House',1056,NULL,0,6,4294967295,4294967295,0,10,'An unknown artifact',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2090129192,-173228014,2204838104,4121739282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62511,0,'crude acrylia bench','House',570,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1343466811,1073337021,1343466811,1073337021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62512,0,'crude acrylia desk','House',887,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1040139030,-1744250052,3254828266,2550717244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62513,0,'crude adamantine lamp','House',2348,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1817977497,1424138614,1817977497,1424138614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62514,0,'crude adamantine papasan chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1435156640,262537866,1435156640,262537866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62515,0,'crude adamantine stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-2045630529,-1231067435,2249336767,3063899861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62516,0,'crude adamantine table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,165422134,961635676,165422134,961635676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62517,0,'crude alabaster eggs','House',144,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,528898875,-2014347347,528898875,2280619949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62518,0,'crude ashen hearth','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1608522547,-1865184209,1608522547,2429783087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62519,0,'crude awakened cult ritual tapestry','House',571,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1117102349,-677774976,3177864947,3617192320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62520,0,'crude azurite entwined sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,639434779,-1936631033,639434779,2358336263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62521,0,'crude azurite rotating sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-460878193,-429324827,3834089103,3865642469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62522,0,'crude azurite tall entwined sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1374471810,-1203500964,2920495486,3091466332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62523,0,'crude azurite tall rotating sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1829744767,-759408962,1829744767,3535558334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62524,0,'Crude Blue and White, Decorative Frostfell Gift Box','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1564509183,-1324145222,2730458113,2970822074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62525,0,'Crude Blue Decorative Frostfell Gift Box','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-335358101,1210582909,3959609195,1210582909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62526,0,'crude blue tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-387432798,1175558811,3907534498,1175558811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62527,0,'crude cambric rug','House',1095,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,428948757,-782703595,428948757,3512263701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62528,0,'crude ceremonial tapestry','House',571,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1706129548,-1520088981,2588837748,2774878315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62529,0,'crude cobalt bench','House',570,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1220367287,-914140572,1220367287,3380826724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62530,0,'crude cobalt chest','House',566,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-719256795,1411318518,3575710501,1411318518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62531,0,'crude cobalt long table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-660271754,1482010910,3634695542,1482010910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62532,0,'crude cobalt square table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1479770011,-1195057845,1479770011,3099909451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62533,0,'crude cobalt table lamp','House',2233,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-424878147,-408245281,3870089149,3886722015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62534,0,'crude cobalt throne','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,367961,526262326,367961,526262326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62535,0,'crude cobalt vase','House',569,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1055367694,1091519270,3239599602,1091519270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62536,0,'crude decorative pearl table ','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1789176175,1886303593,2505791121,1886303593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62537,0,'crude dervish lashing board','House',646,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2107162337,1858420588,2187804959,1858420588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62538,0,'crude djinn''s mandolin','House',366,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,307756482,1073900643,307756482,1073900643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62539,0,'crude djinn''s pillow set','House',1108,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1141976214,-1197072497,3152991082,3097894799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62540,0,'crude double nomad tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1716107502,-964236923,2578859794,3330730373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62541,0,'crude dragon nest','House',829,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1867893009,775398785,2427074287,775398785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62542,0,'crude ebony warlock''s bookcase','House',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,798862791,1809874337,798862791,1809874337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62543,0,'crude ebony wizard''s bookcase','House',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1653736195,-1787645257,1653736195,2507322039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62544,0,'Crude Envious Frostfell Bow','House',1104,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-279615941,1648311847,4015351355,1648311847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62545,0,'Crude Festive Frostfell Candles','House',189,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-512923745,-1793684480,3782043551,2501282816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62546,0,'Crude Festive Frostfell Sconce','House',191,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,676997311,-496816836,676997311,3798150460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62547,0,'crude forged archaic dragon statue','House',1214,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1762035905,-2109771598,1762035905,2185195698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62548,0,'crude forged venerable dragon statue','House',1214,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1868730006,5982946,1868730006,5982946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62549,0,'Crude Frostfell Snowdrift','House',2511,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,942790603,1996332930,942790603,1996332930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62550,0,'crude gilded ironwood bench','House',570,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1663315552,-1438709084,2631651744,2856258212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62551,0,'crude gilded ironwood bureau','House',892,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1497712084,1579050262,1497712084,1579050262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62552,0,'crude gilded ironwood closet','House',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1448789648,1359078994,1448789648,1359078994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62553,0,'crude gilded ironwood dresser','House',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1276419964,-964257736,3018547332,3330709560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62554,0,'crude gilded ironwood king bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,164597908,-130960895,164597908,4164006401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62555,0,'crude gilded ironwood queen bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1658172024,-1432359867,1658172024,2862607429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62556,0,'crude gilded ironwood twin bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1952446903,2052990172,2342520393,2052990172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62557,0,'Crude Glorious Frostfell Candles','House',189,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1166580194,-1045312832,3128387102,3249654464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62558,0,'Crude Glorious Frostfell Sconce','House',189,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-319441920,-1686977334,3975525376,2607989962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62559,0,'Crude Grand Frostfell Bow','House',1104,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-934559152,127954115,3360408144,127954115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62560,0,'Crude Green Decorative Frostfell Gift Box','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1092296529,-724793598,1092296529,3570173698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62561,0,'Crude Green Frostfell Stocking','House',527,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1447745505,2071129897,2847221791,2071129897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62562,0,'crude horned leather rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1031128628,-1286723103,1031128628,3008244193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62563,0,'crude ironwood armoire','House',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,376374296,-1979413062,376374296,2315554234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62564,0,'crude ironwood canopy bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1643822355,-1199890535,1643822355,3095076761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62565,0,'crude ironwood chair','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-302070427,-1075257799,3992896869,3219709497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62566,0,'crude ironwood closet','House',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1798352372,163554864,1798352372,163554864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62567,0,'crude ironwood dresser','House',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-116805714,1700931084,4178161582,1700931084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62568,0,'crude ironwood floor lamp','House',1057,NULL,0,6,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1952162478,452671500,2342804818,452671500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62569,0,'crude ironwood round table','House',871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,31435454,-1919055576,31435454,2375911720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62570,0,'crude ironwood square table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,333033119,-361904869,333033119,3933062427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62571,0,'crude ironwood table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1093398874,-322824710,3201568422,3972142586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62572,0,'crude ironwood table lamp','House',1054,NULL,0,6,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-309406017,2094117857,3985561279,2094117857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62573,0,'crude ironwood twin bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1347497296,1531524311,1347497296,1531524311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62574,0,'crude large moonstone pool','House',2356,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1930255010,-682834485,1930255010,3612132811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62575,0,'crude large urn','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1462640597,1324778438,2832326699,1324778438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62576,0,'crude Maj''Dul door knocker','House',929,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,491652242,1726482944,491652242,1726482944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62577,0,'crude Maj''Dul market basket','House',914,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-713579986,-29926770,3581387310,4265040526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62578,0,'crude marble eggs','House',144,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-978077290,2066623224,3316890006,2066623224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62579,0,'crude maroon nomad tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,941720293,1729178738,941720293,1729178738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62580,0,'crude meat hanger','House',651,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1257578519,-1781898075,1257578519,2513069221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62581,0,'Crude Merry Frostfell Candles','House',191,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,217361081,-961125985,217361081,3333841311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62582,0,'Crude Merry Frostfell Sconce','House',189,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,152317503,-249724210,152317503,4045243086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62583,0,'crude moonstone pool','House',2356,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1059594639,-1514027577,3235372657,2780939719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62584,0,'crude mystical mirror','House',2272,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1116023599,-1155175508,1116023599,3139791788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62585,0,'crude nomad tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1685487198,1171535876,2609480098,1171535876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62586,0,'crude orange tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,891604931,-1950786387,891604931,2344180909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62587,0,'crude orcish meat bucket','House',916,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1125018260,-848411893,1125018260,3446555403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62588,0,'crude ornate cambric rug','House',1095,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,564336813,1261834611,564336813,1261834611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62589,0,'Crude Ornate Cobalt Hearth','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-346034211,-727738634,3948933085,3567228662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62590,0,'crude ornate cobalt table lamp','House',189,NULL,0,6,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1766746835,-1834080861,1766746835,2460886435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62591,0,'crude ornate cobalt wall sconce','House',565,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,235980088,-1095087203,235980088,3199880093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62592,0,'crude ornate ironwood corner counter','House',910,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,575541081,1953091991,575541081,1953091991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62593,0,'crude ornate ironwood counter','House',910,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1022287876,-1233328320,3272679420,3061638976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62594,0,'crude ornate ironwood edged counter','House',910,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1143620804,1084192247,3151346492,1084192247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62595,0,'crude ornate ironwood half counter','House',910,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1547487971,-1376893118,1547487971,2918074178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62596,0,'crude ornate ironwood quarter counter','House',910,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1427595165,-1945573582,2867372131,2349393714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62597,0,'crude ornate ironwood round table','House',871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1809803854,1914399157,2485163442,1914399157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62598,0,'crude ornate ironwood rounded counter','House',910,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,59817964,628160701,59817964,628160701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62599,0,'crude ornate pearl floor lamp','House',1054,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,809640873,638028034,809640873,638028034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62600,0,'crude ornate porcelain urn','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,978645416,-1837511233,978645416,2457456063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62601,0,'Crude Ornate Sandstone Hearth','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-614567992,316686267,3680399304,316686267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62602,0,'crude pearl floor lamp','House',1054,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1217809803,1210739136,3077157493,1210739136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62603,0,'crude potted palm','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1403250702,-314672288,1403250702,3980295008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62604,0,'crude purple nomad tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-207189303,-1399446434,4087777993,2895520862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62605,0,'Crude Radiant Frostfell Bow','House',1104,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1327079942,1032586726,2967887354,1032586726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62606,0,'Crude Red and Gold Frostfell Stocking','House',479,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2059069349,795881029,2235897947,795881029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62607,0,'Crude Red and Gold, Decorative Frostfell Gift Box','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,235936270,-14761201,235936270,4280206095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62608,0,'Crude Red and White, Decorative Frostfell Gift Box','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1557742429,223603817,1557742429,223603817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62609,0,'Crude Red Decorative Frostfell Gift Box','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-244581795,1513498219,4050385501,1513498219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62610,0,'Crude Red Frostfell Stocking','House',455,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1523793531,-1172025281,1523793531,3122942015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62611,0,'crude red tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-292334309,-1903959769,4002632987,2391007527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62612,0,'Crude Regal Frostfell Candles','House',192,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-538561813,363133389,3756405483,363133389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62613,0,'Crude Regal Frostfell Sconce','House',192,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-847739048,896609193,3447228248,896609193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62614,0,'crude river rock hearth','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1520476316,-2021184468,2774490980,2273782828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62615,0,'crude rosewood table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1288054886,475067366,3006912410,475067366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62616,0,'crude round quilted rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2025237581,1415347646,2025237581,1415347646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62617,0,'crude Rujarkian firepit','House',2353,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-331712902,-25053184,3963254394,4269914112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62618,0,'crude Rujarkian signal fire','House',2353,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-493315618,-232713399,3801651678,4062253897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62619,0,'crude sandstone hearth','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1555832635,-1201950239,2739134661,3093017057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62620,0,'crude scrimshaw dragon sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,2025657473,-483109451,2025657473,3811857845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62621,0,'crude scrimshaw ritual sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-796241659,1258491953,3498725637,1258491953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62622,0,'crude short adamantine table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,423099249,-535858699,423099249,3759108597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62623,0,'crude short xegonite table','House',568,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1427532934,1889614821,1427532934,1889614821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62624,0,'crude small rounded urn','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-126825839,-728097950,4168141457,3566869346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62625,0,'crude small sandalwood crate','House',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,719578479,-206201642,719578479,4088765654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62626,0,'crude small stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1585456606,-1642823354,2709510690,2652143942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62627,0,'crude small urn','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1108972507,1539379144,3185994789,1539379144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62628,0,'Crude Snowman','House',652,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-794005769,-605287418,3500961527,3689679878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62629,0,'Crude Snowwoman','House',652,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-271402119,1103716529,4023565177,1103716529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62630,0,'crude square quilted rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-10535408,1480787847,4284431888,1480787847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62631,0,'crude stone bench','House',570,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2120275272,1173347762,2120275272,1173347762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62632,0,'crude stone block','House',729,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,36291915,-1607685707,36291915,2687281589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62633,0,'crude tall cobalt vase','House',569,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,288099242,-714381137,288099242,3580586159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62634,0,'crude tapestry of the sleeper','House',571,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-678134161,1777669558,3616833135,1777669558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62635,0,'crude teal tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1662781593,840586078,2632185703,840586078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62636,0,'crude topaz gazing orb','House',2347,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1279302206,-666930497,1279302206,3628036799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62637,0,'crude vanadium vase','House',569,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,820365565,1310499406,820365565,1310499406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62638,0,'crude worn straw mat','House',321,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1221638423,1624931262,3073328873,1624931262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62639,0,'crude xegonite chest','House',566,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-553395344,1004734668,3741571952,1004734668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62640,0,'crude xegonite dragon bust','House',1214,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1597636558,9279727,2697330738,9279727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62641,0,'crude xegonite stool','House',649,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1570825224,-1186973772,1570825224,3107993524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62642,0,'crude xegonite table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-764483711,915289149,3530483585,915289149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62643,0,'crude xegonite wall sconce','House',565,NULL,0,6,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1191126125,-2028573844,1191126125,2266393452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62644,0,'Crumbling Headstone','House',2339,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1728016882,163888300,2566950414,163888300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62645,0,'Crumbling Tombstone','House',2339,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-870897324,-1022781336,3424069972,3272185960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62646,0,'Crushbone standard','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1393187291,-2082674454,1393187291,2212292842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62647,0,'Crushbone Torture Chair','House',3210,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1276194138,-1940778851,3018773158,2354188445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62648,0,'Crushbone: Firepit','House',2353,NULL,0,1,4294967295,4294967295,0,10,'This item can be placed on the floors in player made dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1290874023,117304681,1290874023,117304681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62649,0,'Crushbone: Orcish War Forge','House',2286,NULL,0,1,4294967295,4294967295,0,10,'This item can be placed on the floors in player made dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1644387338,-1725034148,2650579958,2569933148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62650,0,'Crushbone: Torch','House',2230,NULL,0,1,4294967295,4294967295,0,10,'This item can be placed on the floors in player made dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,39784710,652202658,39784710,652202658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62651,0,'Crushbone: Wood-mounted Sconce','House',565,NULL,0,1,4294967295,4294967295,0,10,'This item can be placed on the walls in player made dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,771497698,1557236969,771497698,1557236969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62652,0,'Crysta, Velious Gryphon','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-593518938,-862392973,3701448358,3432574323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62653,0,'Crystal Mosaic Square','House',2601,NULL,0,4,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-466361612,407367793,3828605684,407367793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62654,0,'Crystalline Wall Sconce','House',565,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1324527155,-884202384,2970440141,3410764912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62655,0,'Culling the Infidel','House',848,NULL,0,6,4294967295,4294967295,0,10,'This mastercrafted painting is the work of the artist Ainaree.  It is reproduced for sale using only the finest materials.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1258383315,1161179572,1258383315,1161179572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62656,0,'Cup of the Desert Nomad','House',314,NULL,0,5,4294967295,4294967295,0,10,'This clay cup was sculpted from the sands in the Desert of Ro.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1645604303,-1540634972,1645604303,2754332324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62657,0,'Cursed Erudite Lich','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-680387126,1036832137,3614580170,1036832137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62658,0,'Curved Bowl of Gems','House',874,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1057984177,-165610590,3236983119,4129356706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62659,0,'Curved Porcelain Gem Bowl','House',874,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1921819635,-1240320253,1921819635,3054647043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62660,0,'Cushion of the Crimson Heart','House',1094,NULL,0,5,4294967295,4294967295,0,10,'An oversized, round pillow made of an intricately designed Crimson colored fabric.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-637152235,717144791,3657815061,717144791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62661,0,'Custard Pie','House',2558,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1468184066,1752621562,2826783230,1752621562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62662,0,'Cylinder of Growth','House',31,NULL,0,5,4294967295,4294967295,0,10,'Some Kelethin alchemists have learned the art of forming beautiful crystals within glass cylinders.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-212748229,1178720752,4082219067,1178720752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62663,0,'Cylinder of Superior Growth','House',31,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,660113059,1656056939,660113059,1656056939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62664,0,'Dagger of Cinders Replica','House',2734,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-915582480,-724548260,3379384816,3570419036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62665,0,'Dallyn''s Trotter','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,867117882,-1660840050,867117882,2634127246,'ItemScripts/DallynsTrotter.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62666,0,'damask carpet','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,910311928,1398206027,910311928,1398206027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62667,0,'damask pillow','House',780,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1164753284,544740919,1164753284,544740919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62668,0,'Danak''s Altar of Cazic Thule','House',3216,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-9241030,713643655,4285726266,713643655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62669,0,'Dance of the Ancient','House',719,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,623064346,-2029587235,623064346,2265380061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62670,0,'Dangerous Icicles','House',1136,NULL,0,5,4294967295,4294967295,0,10,'An ornate sculpture made of solid ice.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1126662640,-2087034115,1126662640,2207933181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62671,0,'Dark Armor Albino Warg','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,751511713,-739554334,751511713,3555412962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62672,0,'Dark Armor Rhino','House',105,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2043437166,137778019,2043437166,137778019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62673,0,'Dark Beer Stein','House',308,NULL,0,3,4294967295,4294967295,0,10,'A dark stein for dark beers. Drink up!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,143489015,-543069072,143489015,3751898224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62674,0,'Dark C.R.A.S.H. Pad','House',3152,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1291654778,-1172406576,3003312518,3122560720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62675,0,'Dark Days in Freeport','House',854,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,371205362,-377174762,371205362,3917792534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62676,0,'Dark Farstride Unicorn','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,49230073,1433743132,49230073,1433743132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62677,0,'Dark Floating Candles','House',190,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,673550744,-276503818,673550744,4018463478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62678,0,'Dark Frozen Tile','House',2597,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-841527737,1200088927,3453439559,1200088927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62679,0,'Dark Marble Statue of the Sisterhood','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1460143290,-2138316553,2834824006,2156650743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62680,0,'Dark Pegasus','House',108,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,861788128,-310451404,861788128,3984515892,'ItemScripts/DarkPegasus.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62681,0,'dark Sathirian tapestry','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1969944318,-185473198,2325022978,4109494098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62682,0,'dark sumac bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1524088882,-80576727,1524088882,4214390569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62683,0,'Dark Treeglider','House',104,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1086286758,-1243548782,3208680538,3051418514,'ItemScripts/DarkTreeglider.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62684,0,'Dark Verdant Druid Ring','House',1215,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1488385625,215350570,1488385625,215350570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62685,0,'Darklight Merchant Tent','House',927,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-879750539,-1056372175,3415216757,3238595121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62686,0,'Darklight Placard','House',849,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1963698699,-469912898,2331268597,3825054398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62687,0,'Darklight Placard','House',849,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,656431333,-469912898,656431333,3825054398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62688,0,'Darklight Souvenir Chest','House',566,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1683180753,450142450,1683180753,450142450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62689,0,'Dartain''s Blood Gelatin','House',304,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-635869582,-1857922340,3659097714,2437044956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62690,0,'Daughter of the Void','House',848,NULL,0,6,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-977896593,-2102156188,3317070703,2192811108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62691,0,'Daughter of the Void','House',848,NULL,0,6,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-730195117,-2102156188,3564772179,2192811108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62692,0,'Dawn: The Blackburrow Bridge','House',848,NULL,0,4,4294967295,4294967295,0,10,'An elegant piece of art that can be placed in the home of any adventurer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-670007883,795897981,3624959413,795897981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62693,0,'Dazzling Temptation','House',2516,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1618273974,555260869,2676693322,555260869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62694,0,'Deactivated Clockwork Arachid','House',1041,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-188443748,1951123341,4106523548,1951123341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62695,0,'Deactivated Listening Crystal','House',1176,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-882842114,-703281026,3412125182,3591686270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62696,0,'Dead Frostfell Tree','House',2102,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,14491461,-1040436124,14491461,3254531172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62697,0,'Deadly Dire Wolf','House',1222,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-739344626,1985849267,3555622670,1985849267,'ItemScripts/DeadlyDireWolf.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62698,0,'Deadly Mixing Spoon','House',2326,NULL,0,7,4294967295,4294967295,0,10,'The Favor of the Artisan will be imbued into the user of this item, granting a temporary bonus to crafters of the 20th rank or higher.  You may not use the favor more than once per hour.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,299021881,1755726622,299021881,1755726622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62699,0,'Death of a Snowman','House',652,NULL,0,3,4294967295,4294967295,0,10,'The heat is not what doomed this snowman.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-11098861,-45636235,4283868435,4249331061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62700,0,'Deathclaw, fetidspine prowler','House',2802,NULL,0,4,4294967295,4294967295,0,10,'This mount can be prepared to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,872331166,620833213,872331166,620833213,'ItemScripts/Deathclawfetidspineprowler.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62701,0,'deck of cards','House',2299,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1088386593,-938344786,1088386593,3356622510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62702,0,'Decorated Card Case','House',2695,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,204612853,-454712493,204612853,3840254803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62703,0,'Decorated Maj''dul Carpet','House',2602,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1350953710,-676070384,2944013586,3618896912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62704,0,'decorative ceremonial dwarven pickaxe','House',4,NULL,0,6,4294967295,4294967295,0,10,'this decorative replica is a popular choice for home decoration among weapon collectors and axe fanatics',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1961093385,-711311132,1961093385,3583656164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62705,0,'decorative ceremonial hatchet','House',644,NULL,0,6,4294967295,4294967295,0,10,'this decorative replica is a popular choice for home decoration among weapon collectors and axe fanatics',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1965381329,-920342455,2329585967,3374624841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62706,0,'decorative cleaver','House',1647,NULL,0,6,4294967295,4294967295,0,10,'this decorative replica is a popular choice for home decoration among weapon collectors and axe fanatics',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-412418937,-733318120,3882548359,3561649176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62707,0,'Decorative Dragon Skull','House',142,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1582665906,-1459725781,1582665906,2835241515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62708,0,'decorative dwarven battleaxe','House',643,NULL,0,6,4294967295,4294967295,0,10,'this decorative replica is a popular choice for home decoration among weapon collectors and axe fanatics',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,911503554,-1127873923,911503554,3167093373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62709,0,'decorative executioner''s axe','House',1649,NULL,0,6,4294967295,4294967295,0,10,'this decorative replica is a popular choice for home decoration among weapon collectors and axe fanatics',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-739987244,1836615775,3554980052,1836615775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62710,0,'Decorative Frostfell Carol Greeting Card','House',3149,NULL,0,1,4294967295,4294967295,0,10,'Deck the halls with Frostfell berries.  Fa-la-lal-la-la, la-la la la.  Tis the season we be merries.  Fa-la-la-la-la, la-la la la.  Join the Frostfell goblin chorus.  Fa-la-la-la-la, la-la-la, la la la.  Don''t forgets your presents for us!  La-la-la-la-la, la-la la la!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1696594012,-1623097785,1696594012,2671869511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62711,0,'Decorative Frostfell Feast Greeting Card','House',3149,NULL,0,1,4294967295,4294967295,0,10,'I baked you a pie... But I eated it.  Happy Frostfell!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1938006679,608589980,2356960617,608589980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62712,0,'Decorative Frostfell Greeting Card','House',3149,NULL,0,1,4294967295,4294967295,0,10,'The McScroogle Corp. wishes you a happy Frostfell!  (Brought to you by the McScroogle Public Relations and Advanced Marketing Consortium)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-65623578,-1580092549,4229343718,2714874747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62713,0,'Decorative Frostfell Greeting Card','House',3149,NULL,0,1,4294967295,4294967295,0,10,'The McScroogle Corp. wishes you a happy Frostfell!  (Brought to you by the McScroogle Public Relations and Advanced Marketing Consortium)',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,528490798,-1580092549,528490798,2714874747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62714,0,'Decorative Frostfell Wishes Greeting Card','House',3149,NULL,0,1,4294967295,4294967295,0,10,'May your sparklies be many, your loam harvests few, and your armor stay shiny; Happy Frostfell to you!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,303614154,-849763500,303614154,3445203796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62715,0,'Decorative Green and Black Striped Cane','House',3248,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1149890359,-49878263,3145076937,4245089033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62716,0,'decorative pearl table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-520018568,109474769,3774948728,109474769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62717,0,'Decorative Purple and Black Striped Cane','House',3248,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1731080236,269683563,2563887060,269683563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62718,0,'Decorative Rainbow Candycane','House',3248,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2050684083,-1376456561,2244283213,2918510735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62719,0,'Decorative Red and Black Striped Cane','House',3248,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1018576285,2094947875,1018576285,2094947875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62720,0,'Decorative Red and White Candycane','House',3248,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1069447859,-651382558,3225519437,3643584738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62721,0,'decorative runed battleaxe','House',642,NULL,0,6,4294967295,4294967295,0,10,'this decorative replica is a popular choice for home decoration among weapon collectors and axe fanatics',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1783006409,-1049583756,1783006409,3245383540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62722,0,'decorative runed crescent axe','House',641,NULL,0,6,4294967295,4294967295,0,10,'this decorative replica is a popular choice for home decoration among weapon collectors and axe fanatics',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1079382154,671050839,3215585142,671050839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62723,0,'decorative runed executioner''s axe','House',35,NULL,0,6,4294967295,4294967295,0,10,'this decorative replica is a popular choice for home decoration among weapon collectors and axe fanatics',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-81131020,638618609,4213836276,638618609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62724,0,'decorative shrine of Anashti Sul','House',3216,NULL,0,3,4294967295,4294967295,0,10,'This decorative shrine cannot be used to worship your deity, merely to decorate your home or hall.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1079214377,1862486010,3215752919,1862486010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62725,0,'decorative shrine of Bertoxxulous','House',3610,NULL,0,3,4294967295,4294967295,0,10,'This decorative shrine cannot be used to worship your deity, merely to decorate your home or hall.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,555123864,-1079398412,555123864,3215568884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62726,0,'decorative shrine of Brell Serilis','House',3210,NULL,0,3,4294967295,4294967295,0,10,'This decorative shrine cannot be used to worship your deity, merely to decorate your home or hall.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1849896099,-1877736357,1849896099,2417230939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62727,0,'decorative shrine of Bristlebane','House',3239,NULL,0,3,4294967295,4294967295,0,10,'This decorative shrine cannot be used to worship your deity, merely to decorate your home or hall.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-419011399,1018735550,3875955897,1018735550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62728,0,'decorative shrine of Cazic Thule','House',3216,NULL,0,3,4294967295,4294967295,0,10,'This decorative shrine cannot be used to worship your deity, merely to decorate your home or hall.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1449905410,1235185129,2845061886,1235185129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62729,0,'decorative shrine of Innoruuk','House',3217,NULL,0,3,4294967295,4294967295,0,10,'This decorative shrine cannot be used to worship your deity, merely to decorate your home or hall.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1549843785,1827431692,1549843785,1827431692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62730,0,'decorative shrine of Karana','House',3611,NULL,0,3,4294967295,4294967295,0,10,'This decorative shrine cannot be used to worship your deity, merely to decorate your home or hall.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,584929733,113409062,584929733,113409062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62731,0,'decorative shrine of Mithaniel Marr','House',3218,NULL,0,3,4294967295,4294967295,0,10,'This decorative shrine cannot be used to worship your deity, merely to decorate your home or hall.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1245873507,-200925673,1245873507,4094041623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62732,0,'decorative shrine of Quellious','House',3219,NULL,0,3,4294967295,4294967295,0,10,'This decorative shrine cannot be used to worship your deity, merely to decorate your home or hall.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1961200370,1919136565,1961200370,1919136565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62733,0,'decorative shrine of Rallos Zek','House',3220,NULL,0,3,4294967295,4294967295,0,10,'This decorative shrine cannot be used to worship your deity, merely to decorate your home or hall.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-942109959,-909136391,3352857337,3385830905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62734,0,'decorative shrine of Rodcet Nife','House',3221,NULL,0,3,4294967295,4294967295,0,10,'This decorative shrine cannot be used to worship your deity, merely to decorate your home or hall.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1609936885,1610332370,1609936885,1610332370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62735,0,'decorative shrine of Solusek Ro','House',3221,NULL,0,3,4294967295,4294967295,0,10,'This decorative shrine cannot be used to worship your deity, merely to decorate your home or hall.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-905189128,86258205,3389778168,86258205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62736,0,'decorative shrine of The Tribunal','House',3612,NULL,0,3,4294967295,4294967295,0,10,'This decorative shrine cannot be used to worship your deity, merely to decorate your home or hall.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-588298383,-1808006577,3706668913,2486960719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62737,0,'decorative shrine of Tunare','House',3222,NULL,0,3,4294967295,4294967295,0,10,'This decorative shrine cannot be used to worship your deity, merely to decorate your home or hall.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1092050518,-1695052727,3202916778,2599914569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62738,0,'decorative square-headed axe','House',24,NULL,0,6,4294967295,4294967295,0,10,'this decorative replica is a popular choice for home decoration among weapon collectors and axe fanatics',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-417013617,1504247023,3877953679,1504247023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62739,0,'Decorative Squash','House',318,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2100760214,271729426,2194207082,271729426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62740,0,'Decorative Swamp Lilly','House',816,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1139508560,-39639359,1139508560,4255327937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62741,0,'Decorative Swamp Plant','House',809,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1787133299,724705564,2507833997,724705564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62742,0,'Decorative Vines','House',98,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,880254581,-1049939609,880254581,3245027687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62743,0,'Decorative Withering Flowers','House',1979,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-321340985,-158723747,3973626311,4136243549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62744,0,'Deep Marshes','House',711,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,962999195,595177653,962999195,595177653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62745,0,'Deepwater Aquarium','House',1213,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,607237058,1986345039,607237058,1986345039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62746,0,'Deepwater Disk of the Scion','House',3106,NULL,0,4,4294967295,4294967295,0,10,'This disk can be configured to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1831167470,825240185,1831167470,825240185,'ItemScripts/DeepwaterDiskScion.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62747,0,'Defenders of the Overlord','House',848,NULL,0,4,4294967295,4294967295,0,10,'An elegant piece of art that can be placed in the home of any adventurer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,714773907,-2053084103,714773907,2241883193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62748,0,'Defiance of King Tormax','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,727861705,1890341038,727861705,1890341038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62749,0,'Defiant Banner of Thurgadin (Left)','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-622143267,-738313049,3672824029,3556654247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62750,0,'Defiant Banner of Thurgadin (Right)','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-458011553,1416282265,3836955743,1416282265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62751,0,'deklium weighing scales','House',2294,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2083409482,-367532391,2083409482,3927434905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62752,0,'Delicate Icicles','House',1136,NULL,0,5,4294967295,4294967295,0,10,'An ornate sculpture made of solid ice.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,530202379,457425661,530202379,457425661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62753,0,'Demolished Sarcophagus','House',2362,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-964527199,127465523,3330440097,127465523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62754,0,'Dense Crystal Formation','House',3773,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,596914241,301436350,596914241,301436350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62755,0,'Derakar the Soul Melter','House',2793,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2059253836,67590994,2235713460,67590994,'ItemScripts/DerakartheSoulMelter.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62756,0,'Dervish (Bruiser) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a dervish pit fighter\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: dervish\r\nClass: bruiser',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,57533076,-1193012385,57533076,3101954911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62757,0,'Dervish (Paladin) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a dervish defender\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: dervish\r\nClass: paladin',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-749606527,-1285909040,3545360769,3009058256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62758,0,'Dervish (Swashbuckler) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a dervish cutthroat\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: dervish\r\nClass: swashbuckler',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1097783767,484373691,3197183529,484373691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62759,0,'Dervish Destrier','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-74408845,-833354691,4220558451,3461612605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62760,0,'dervish double bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1488896232,910453960,1488896232,910453960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62761,0,'dervish glass chest','House',566,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1733086480,1248294290,1733086480,1248294290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62762,0,'dervish lashing board','House',646,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,809520490,-993803857,809520490,3301163439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62763,0,'Desert Cobra Plushie','House',98,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,575531979,-1433566859,575531979,2861400437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62764,0,'Desert Oasis Pillow','House',1096,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1342544506,1326683180,2952422790,1326683180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62765,0,'Desert Palace Chair','House',560,NULL,0,5,4294967295,4294967295,0,10,'No palatial estate is complete without this burnished gold chair.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1306654909,397645888,2988312387,397645888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62766,0,'Desert Palace Table','House',871,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-879921000,1150899075,3415046296,1150899075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62767,0,'Desert Rose Cushion','House',1096,NULL,0,5,4294967295,4294967295,0,10,'An over sized, round pillow made of an intricately designed rose colored silk.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1137225448,-1729960789,3157741848,2565006507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62768,0,'Desert Scarab','House',162,NULL,0,5,4294967295,4294967295,0,10,'The shell of a desert beetle can make for a curious conversation piece in any home!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2029587142,193982005,2265380154,193982005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62769,0,'Deshniak''s Teleportation Stone','House',1191,NULL,0,1,4294967295,4294967295,0,10,'An attuned dracurion teleportation stone.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-465888017,1448364127,3829079279,1448364127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62770,0,'Destroyed Scarecrow Plushie','House',2228,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-100616858,-1316455253,4194350438,2978512043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62771,0,'Destroyer of Ordanach','House',848,NULL,0,6,4294967295,4294967295,0,10,'This masterpiece is the work of Citadelli, kerra ranger, and won first prize in a recent painting competition.  It is reproduced for sale using only the finest materials.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1803553244,1188289509,1803553244,1188289509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62772,0,'detailed map of the Faydark','House',3165,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,851503295,-317623473,851503295,3977343823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62773,0,'Dethknell Citadel Over the Academy','House',854,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1629951076,1666824370,1629951076,1666824370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62774,0,'Devotion Candle','House',192,NULL,0,1,4294967295,4294967295,0,10,'In the spirit of Erollisi you have been rewarded with this exquisite candle. You may place it in your home to warm the hearts of those you love.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1774421199,-2027623354,1774421199,2267343942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62775,0,'Dhume','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-806668121,-712178943,3488299175,3582788353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62776,0,'Di''Zok Honor Banner','House',571,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1393892710,-1960499180,2901074586,2334468116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62777,0,'Di''Zok Ornamental Rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1134978304,-1734632025,1134978304,2560335271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62778,0,'Dimensional Pocket','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1782680618,-1252057607,1782680618,3042909689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62779,0,'Dimensional Pocket','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,858302080,-1252057607,858302080,3042909689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62780,0,'Dingy Giftbox','House',926,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1133690832,121344093,3161276464,121344093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62781,0,'Direful Blazing Skull','House',91,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1298586870,-1961379872,1298586870,2333587424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62782,0,'Direful Giftbox','House',926,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1521332840,1623815058,1521332840,1623815058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62783,0,'Discarded Othmir Buoy','House',2696,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1220271351,-996823903,1220271351,3298143393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62784,0,'Discord''s Champion Armor Stand','House',1059,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1239275344,60308310,1239275344,60308310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62785,0,'Discord''s Champion Balanced Scales','House',2294,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1635703934,-765936698,1635703934,3529030598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62786,0,'Discord''s Champion Counter','House',907,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,668920603,-484379511,668920603,3810587785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62787,0,'Discord''s Champion Golden Rug','House',563,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-100192083,1540183353,4194775213,1540183353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62788,0,'Discord''s Champion Loaded Weapon Rack','House',651,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2143289672,2093708543,2151677624,2093708543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62789,0,'Discord''s Champion Tipped Scales','House',2294,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,980149094,1709616769,980149094,1709616769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62790,0,'Discord''s Champion Trunk (Large)','House',2336,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1453200108,1268903900,2841767188,1268903900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62791,0,'Discord''s Champion Trunk (Small)','House',2336,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-739501402,-471196086,3555465894,3823771210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62792,0,'Discord''s Champion Weapon Rack','House',651,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,600981303,-295182097,600981303,3999785199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62793,0,'Discord''s Enduring Disk','House',3111,NULL,0,4,4294967295,4294967295,0,10,'This disk can be configured to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-874170524,1630204325,3420796772,1630204325,'ItemScripts/DiscordEnduringDisk.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62794,0,'Discord''s Prescient Disk','House',3109,NULL,0,4,4294967295,4294967295,0,10,'This disk can be configured to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1293024666,-104796311,1293024666,4190170985,'ItemScripts/DiscordPrescientDisk.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62795,0,'Disk of Chaotic Energy','House',3107,NULL,0,4,4294967295,4294967295,0,10,'This disk can be configured to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1350986211,355190192,1350986211,355190192,'ItemScripts/DiskChaoticEnergy.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62796,0,'Displacer Beast (Mystic) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a skeletal Toxxulia prowler\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: displacer beast\r\nClass: mystic',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1726914838,240077670,2568052458,240077670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62797,0,'Displacer Beast (Troubador) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a rabid Toxxulia prowler\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: displacer beast\r\nClass: troubador',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2123134550,-1236809143,2123134550,3058158153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62798,0,'Distilled Devotion Number Nine','House',1217,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1912805248,291438491,2382162048,291438491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62799,0,'djinn dining plate','House',2698,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1526651700,-1908215484,2768315596,2386751812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62800,0,'Djinn Master Plushie','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1200498790,-768230099,1200498790,3526737197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62801,0,'Djinn Scriptorium Papers','House',712,NULL,0,4,0,0,0,10,'Writings from the scriptorium in the Shimmering Citadel.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3200,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-258861557,-1588008094,4036105739,2706959202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62802,0,'Djinn Spellweaver Plushie','House',2242,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-469295978,-501462371,3825671318,3793504925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62803,0,'Djinn Spellworker Plushie','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,174060327,-962094469,174060327,3332872827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62804,0,'Djinn Warrior Plushie','House',1059,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1824619790,-1348952404,1824619790,2946014892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62805,0,'Djinn Wayfarer Plushie','House',2240,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,705901402,1632375960,705901402,1632375960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62806,0,'djinn''s mandolin','House',366,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1840127354,-133269858,2454839942,4161697438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62807,0,'djinn''s pillow set','House',1108,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1561078632,-455687927,2733888664,3839279369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62808,0,'Doomed Di''Zok Skull','House',101,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1926166872,-607346945,2368800424,3687620351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62809,0,'Doomed Ettin Skull','House',91,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1491266108,-508999205,2803701188,3785968091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62810,0,'Doomed Froglok Skull','House',91,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-277914759,-1047518148,4017052537,3247449148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62811,0,'Doomed Prisoner','House',91,NULL,0,4,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-322020724,1849155395,3972946572,1849155395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62812,0,'Doomed Satyr Bones','House',418,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-840038157,619911462,3454929139,619911462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62813,0,'Double Arched Wood Window','House',572,NULL,0,4,4294967295,4294967295,0,10,'This is a replica of a window frame found within the City of Qeynos.  A decorators dream come true!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-941113135,405605707,3353854161,405605707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62814,0,'double nomad tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2136260384,87190334,2158706912,87190334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62815,0,'Draconic Barricade','House',2339,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1416546643,1497006963,2878420653,1497006963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62816,0,'Draconic Bone Altar','House',101,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1930646648,797429450,2364320648,797429450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62817,0,'Draconic Brazier','House',2353,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,378779465,-669144531,378779465,3625822765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62818,0,'Draconic Collection of Exquisite Antiques','House',3151,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1736472349,-1564136630,1736472349,2730830666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62819,0,'Draconic Crate','House',648,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,637621834,-237451030,637621834,4057516266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62820,0,'Draconic Flag Stand','House',2499,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-312547823,-1217256857,3982419473,3077710439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62821,0,'Draconic Grandfather Clock','House',2252,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1972846611,2105322571,1972846611,2105322571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62822,0,'Draconic Hanging Torch','House',2233,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-379886426,990352582,3915080870,990352582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62823,0,'Draconic Leadership Runner','House',1095,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,462294927,2122590415,462294927,2122590415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62824,0,'Draconic Memento','House',101,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1039621214,-929293469,3255346082,3365673827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62825,0,'Draconic Pedestal, Version 1','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1188977876,-46932601,3105989420,4248034695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62826,0,'Draconic Pedestal, Version 2','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,539554454,1681558589,539554454,1681558589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62827,0,'Draconic Pedestal, Version 3','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1462747648,322813099,1462747648,322813099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62828,0,'Draconic Pillar Torch, Version 1','House',369,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1799235279,-1919036451,2495732017,2375930845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62829,0,'Draconic Pillar Torch, Version 2','House',369,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,231245963,345277031,231245963,345277031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62830,0,'Draconic Pillar Torch, Version 3','House',369,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2060433437,1670623985,2060433437,1670623985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62831,0,'Draconic Rug, Version 1','House',1095,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1810168576,-1915599141,1810168576,2379368155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62832,0,'Draconic Rug, Version 2','House',1095,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-219305286,349902689,4075662010,349902689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62833,0,'Draconic Rug, Version 3','House',1095,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2048222676,1675372535,2246744620,1675372535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62834,0,'Draconic Sentry''s Brazier','House',2352,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1881323541,-383574890,2413643755,3911392406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62835,0,'Draconic Spire','House',167,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,675835068,1668833757,675835068,1668833757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62836,0,'Draconic Spire Platform','House',12,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1150597949,-1894184284,1150597949,2400783012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62837,0,'Draconic Stage','House',13,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,934835315,-709082842,934835315,3585884454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62838,0,'draconic table and vase set, version 1','House',3151,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1626190596,-1415911278,1626190596,2879056018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62839,0,'draconic table and vase set, version 2','House',3151,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-102440258,848541992,4192527038,848541992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62840,0,'draconic table and vase set, version 3','House',3151,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1897672152,1167362494,2397295144,1167362494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62841,0,'Draconic Table, Version 1','House',890,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-102789700,870655847,4192177596,870655847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62842,0,'draconic vase set, version 1','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,185741773,-20289876,185741773,4274677420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62843,0,'draconic vase set, version 2','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1843699593,1740846870,2451267703,1740846870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62844,0,'draconic vase set, version 3','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-451129119,281282432,3843838177,281282432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62845,0,'draconic vase set, version 4','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2071512386,-1902079453,2071512386,2392887843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62846,0,'draconic vase set, version 5','House',569,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,209712596,-106454347,209712596,4188512949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62847,0,'draconic vase set, version 6','House',569,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1787386770,1622078223,2507580526,1622078223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62848,0,'draconic vase set, version 7','House',569,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-495872776,397001625,3799094520,397001625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62849,0,'draconic vase set, version 8','House',569,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1926138217,-2028544504,1926138217,2266422792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62850,0,'Draconic Vase, Version 1','House',2346,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1843074180,-422521230,1843074180,3872446066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62851,0,'Draconic Vase, Version 10','House',2346,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,63378771,-1741361046,63378771,2553606250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62852,0,'Draconic Vase, Version 2','House',2346,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-187546306,2144962504,4107420990,2144962504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62853,0,'Draconic Vase, Version 3','House',2346,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2083162712,148813662,2211804584,148813662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62854,0,'Draconic Vase, Version 4','House',2346,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,498196491,-1766186243,498196491,2528781053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62855,0,'Draconic Vase, Version 5','House',2346,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1790365853,-507702677,1790365853,3787264619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62856,0,'Draconic Vase, Version 6','House',2346,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-205553369,2025079761,4089413927,2025079761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62857,0,'Draconic Vase, Version 7','House',2346,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2068270671,263418695,2226696625,263418695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62858,0,'Draconic Vase, Version 8','House',2346,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,336047136,-1626575146,336047136,2668392150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62859,0,'Draconic Vase, Version 9','House',2346,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1660984502,-401908160,1660984502,3893059136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62860,0,'draconic wagon, version 1','House',2279,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1220745667,2000060986,3074221629,2000060986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62861,0,'draconic wagon, version 2','House',2279,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,775272327,-297806976,775272327,3997160320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62862,0,'Draconic Wagon, Version 3','House',2279,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1496483601,-1126673388,1496483601,3168293908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62863,0,'draconic wagon, version 4','House',2279,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-950660430,123500213,3344306866,123500213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62864,0,'draconic wagon, version 5','House',2279,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1336860124,1885029923,2958107172,1885029923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62865,0,'draconic wagon, version 6','House',2279,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,693662622,-380495975,693662622,3914471321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62866,0,'Draconic Wall Torch','House',565,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2025535818,-2146218740,2269431478,2148748556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62867,0,'Dracur Prime Command Banner','House',1236,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1644164220,-1901609218,1644164220,2393358078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62868,0,'Dracurion Display of Antiquity','House',3151,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,277301131,982830862,277301131,982830862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62869,0,'dragon nest','House',829,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-924316324,1604430208,3370650972,1604430208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62870,0,'Dragon Tooth Fossil','House',3184,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,638757313,1065006908,638757313,1065006908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62871,0,'Dragonfly (Fury) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an aggressive dragonfly\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: dragonfly\r\nClass: fury',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,242400040,-408373956,242400040,3886593340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62872,0,'Drake (Illusionist) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an enigmatic drakota broodling\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: drake\r\nClass: illusionist',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-309437946,550025680,3985529350,550025680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62873,0,'Drake (Swashbuckler) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a blustering drakota broodling\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: drake\r\nClass: swashbuckler',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1506508203,2050143550,1506508203,2050143550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62874,0,'Drakiz Heritage Rug','House',1095,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-176132445,2137311267,4118834851,2137311267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62875,0,'Drakota Bone Trophy','House',97,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1920190863,1044913215,1920190863,1044913215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62876,0,'Drakota Statue, Version 1','House',1214,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1203643674,-382955623,3091323622,3912011673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62877,0,'Drakota Statue, Version 2','House',1214,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1491927353,1881529891,2803039943,1881529891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62878,0,'Dramatic Icicles','House',1136,NULL,0,5,4294967295,4294967295,0,10,'An ornate sculpture made of solid ice.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,874557798,565431713,874557798,565431713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62879,0,'Drape of the Rime','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2074030812,97077804,2074030812,97077804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62880,0,'Drednever scrying sphere','House',2280,NULL,0,1,4294967295,4294967295,0,10,'This is a scale model of the magimechanical Scrying Sphere used by archaeologists from the Drednever Expedition in their deciphering of the ancient Thyrian magic found in the old Solusek Mines.\r\r\n',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,496708487,1406393788,496708487,1406393788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62881,0,'Droag Banner','House',571,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-76264695,-1231742853,4218702601,3063224443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62882,0,'Droag Hide Tapestry','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1990100452,-997815156,1990100452,3297152140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62883,0,'Drum of the Shattered Lands','House',367,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1658198665,-666698163,1658198665,3628269133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62884,0,'Dryad Plushie','House',2241,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,916703613,-586844905,916703613,3708122391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62885,0,'Dual Charge Station','House',988,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1166761952,589326786,1166761952,589326786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62886,0,'Duck (Ranger) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a languid duck\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: duck\r\nClass: ranger',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1787723483,-136987199,2507243813,4157980097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62887,0,'Dul''Sadma''s Altar of Anashti Sul','House',3803,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1435961370,-707954353,1435961370,3587012943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62888,0,'Dumsel''s Cage','House',1051,NULL,0,4,4294967295,4294967295,0,10,'This trophy was awarded for expertise in the hunt.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1188321342,-1218098923,1188321342,3076868373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62889,0,'Dune Beetle Plushie','House',162,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1840444273,-415672157,2454523023,3879295139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62890,0,'Dungeon Entrance','House',3949,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2040624909,-845512849,2254342387,3449454447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62891,0,'Dungeon Exit','House',3949,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-269134830,-861686575,4025832466,3433280721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62892,0,'Dust Devil Plushie','House',2508,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-646052750,1623763940,3648914546,1623763940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62893,0,'Dwarven Drinking Cup','House',941,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1682086870,2117113657,2612880426,2117113657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62894,0,'Dwarven Wine Bottle','House',2207,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-270060013,1611630309,4024907283,1611630309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62895,0,'E''ci','House',848,NULL,0,6,4294967295,4294967295,0,10,'This mastercrafted painting is the work of the artist Diamante.  It is reproduced for sale using only the finest materials.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1127183086,902641937,1127183086,902641937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62896,0,'Earth Runed Blade Replica','House',3577,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2090236441,-661433723,2204730855,3633533573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62897,0,'Earth Runed Bow Replica','House',2972,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1552269262,-367257244,1552269262,3927710052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62898,0,'Earth Runed Dagger Replica','House',3573,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1210636678,1341114134,3084330618,1341114134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62899,0,'Earth Runed Greathammer Replica','House',2964,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1089437320,2035415932,1089437320,2035415932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62900,0,'Earth Runed Hammer Replica','House',2963,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1572895821,1837295326,2722071475,1837295326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62901,0,'Earth Runed Shield Replica','House',3939,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1650056045,1503076796,1650056045,1503076796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62902,0,'Earth Runed Spear Replica','House',2376,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2045588405,641800921,2249378891,641800921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62903,0,'Earth Runed Staff Replica','House',2967,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1541583226,-2039588320,1541583226,2255378976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62904,0,'easel with boat schematics','House',2284,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2128001826,607234910,2166965470,607234910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62905,0,'easel with camels','House',2284,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,176346103,-2090583638,176346103,2204383658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62906,0,'easel with castle layout','House',2284,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1102383080,-1718756233,1102383080,2576211063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62907,0,'easel with female fighter','House',2284,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,909514899,1449045661,909514899,1449045661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62908,0,'easel with formal armor','House',2284,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1511802608,-1877738312,2783164688,2417228984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62909,0,'easel with green abstract','House',2284,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,268942154,705004156,268942154,705004156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62910,0,'easel with lion','House',2284,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2035235106,-224025098,2259732190,4070942198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62911,0,'easel with male fighter','House',2284,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1152324156,27563076,3142643140,27563076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62912,0,'easel with oil painting of a knight','House',2284,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-622196953,1338904288,3672770343,1338904288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62913,0,'easel with orange abstract','House',2284,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-998976973,598513538,3295990323,598513538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62914,0,'easel with pie sketch','House',2284,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,620803396,1047722081,620803396,1047722081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62915,0,'easel with potion sketch','House',2284,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2066693013,1558716404,2228274283,1558716404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62916,0,'easel with purple abstract','House',2284,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2123782035,-1722936798,2123782035,2572030498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62917,0,'easel with red abstract','House',2284,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1497851053,1176923627,2797116243,1176923627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62918,0,'easel with sketch of young girl','House',2284,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1385986729,-1460413324,2908980567,2834553972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62919,0,'easel with sketched map','House',2284,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1121022639,1106691879,3173944657,1106691879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62920,0,'easel with stein sketch','House',2284,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-779445554,70172848,3515521742,70172848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62921,0,'easel with tree','House',2284,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1850983485,440837909,1850983485,440837909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62922,0,'easel with waterfront sketches','House',2284,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,586964325,879929032,586964325,879929032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62923,0,'Eashindor the Far-Seer','House',2793,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-161849994,-1294104078,4133117302,3000863218,'ItemScripts/EashindortheFarSeer.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62924,0,'Ebon Vanguard Steed','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,989178857,1859451723,989178857,1859451723,'ItemScripts/EbonVanguardSteed.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62925,0,'Ebony Bedroom Armoire','House',894,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-497006236,-62925626,3797961060,4232041670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62926,0,'Ebony Bedroom Nightstand','House',912,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,974592285,-540006337,974592285,3754960959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62927,0,'Ebony Chest','House',654,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,590593507,573909103,590593507,573909103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62928,0,'Ebony Coffee Table','House',871,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-774454862,1314472500,3520512434,1314472500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62929,0,'Ebony Dining Room Bench','House',570,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,199480929,1338482933,199480929,1338482933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62930,0,'Ebony Dining Room Cabinet','House',897,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-812501930,1675225957,3482465366,1675225957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62931,0,'Ebony Dining Room Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-935824959,-1944320171,3359142337,2350647125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62932,0,'Ebony Dining Room Table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1693271550,-550056810,2601695746,3744910486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62933,0,'Ebony Drawers','House',891,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,218555090,54075894,218555090,54075894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62934,0,'Ebony Dresser','House',890,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1271904570,334789539,1271904570,334789539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62935,0,'Ebony End Table','House',871,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1943910590,1187668975,1943910590,1187668975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62936,0,'Ebony Loveseat','House',886,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-113614163,-968554958,4181353133,3326412338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62937,0,'Ebony Office Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2104773329,2061647013,2104773329,2061647013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62938,0,'Ebony Office Desk','House',890,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1881266920,-1953253396,1881266920,2341713900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62939,0,'Ebony Sleigh Bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1114751944,-278686216,1114751944,4016281080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62940,0,'Ebony Small Bookshelf','House',562,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1245609205,743519088,3049358091,743519088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62941,0,'Ebony Sofa','House',886,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1243944884,-1157843629,3051022412,3137123667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62942,0,'Ebony Tall Bookshelf','House',562,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1023562578,147021641,3271404718,147021641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62943,0,'Ebony Vanity Mirror','House',1000,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1392138119,-1402430893,1392138119,2892536403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62944,0,'Ebony Vanity Stool','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1651696923,-614745987,2643270373,3680221309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62945,0,'Ebony Vanity Table','House',893,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,306387308,1419099124,306387308,1419099124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62946,0,'ebony warlock''s bookcase','House',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1183139965,-1688912876,3111827331,2606054420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62947,0,'Ebony Washing Basin and Table','House',872,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1872488038,-1483135899,1872488038,2811831397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62948,0,'ebony wizard''s bookcase','House',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1944008375,799032103,2350958921,799032103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62949,0,'Echo of Thunderous Steps','House',848,NULL,0,4,4294967295,4294967295,0,10,'A very rare and expensive piece that easily dates back to the days of the age of turmoil.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1379321130,-1078689583,2915646166,3216277713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62950,0,'Eerie Green Glass Candelabra','House',564,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-943676280,-629841304,3351291016,3665125992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62951,0,'Eerie Melted Candles','House',189,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1441501286,1394689404,1441501286,1394689404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62952,0,'Effigy of the Storm Queen Plushie','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1647867760,-154328557,2647099536,4140638739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62953,0,'Effulgent Tinkerers'' Tank','House',3150,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,831294382,1792943214,831294382,1792943214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62954,0,'Egg Warmer','House',914,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,555022994,-619250150,555022994,3675717146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62955,0,'Elaborate Aviak Nest Platform','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,683542749,1094873220,683542749,1094873220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62956,0,'elaborate brellium chandelier','House',564,NULL,0,6,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1697402985,1722989296,1697402985,1722989296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62957,0,'elaborate brellium lamp','House',1052,NULL,0,6,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1235873547,1108269440,3059093749,1108269440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62958,0,'elaborate brellium sconce','House',565,NULL,0,6,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,864402342,-2089437095,864402342,2205530201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62959,0,'Elaborate Card Case','House',2695,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-222927082,1272346134,4072040214,1272346134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62960,0,'Elaborate Chemistry Table','House',907,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-301563046,-1619717121,3993404250,2675250175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62961,0,'Elaborate Chemistry Table','House',906,NULL,0,7,4294967295,4294967295,0,10,'An elaborate chemistry table that can make items up to the pristine stage. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,607277,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,419752203,-1619717121,419752203,2675250175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62962,0,'elaborate coldain crate','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,268088868,464382833,268088868,464382833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62963,0,'Elaborate Draconic Bench','House',570,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1553243750,-1822812620,2741723546,2472154676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62964,0,'Elaborate Dragon Statue','House',2786,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-910171673,-1387335509,3384795623,2907631787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62965,0,'Elaborate Engraved Desk','House',888,NULL,0,7,4294967295,4294967295,0,10,'An elaborate engraved desk that can make items up to the pristine stage. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,193295544,-833494854,193295544,3461472442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62966,0,'Elaborate Engraved Desk','House',889,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2046347993,-833494854,2248619303,3461472442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62967,0,'Elaborate Forge','House',2286,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1924879914,404951857,1924879914,404951857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62968,0,'Elaborate Forge','House',2286,NULL,0,7,4294967295,4294967295,0,10,'An elaborate forge that can make items up to the pristine stage.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,340125802,404951857,340125802,404951857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62969,0,'elaborate marble table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1357536672,-1876856305,2937430624,2418110991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62970,0,'elaborate observatory table','House',889,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,232845782,-422910709,232845782,3872056587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62971,0,'elaborate Paineel sculpture','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-603124725,-1894887600,3691842571,2400079696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62972,0,'elaborate Paineel table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-893645410,-1548270196,3401321886,2746697100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62973,0,'Elaborate Pedestal','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,302963207,1235408129,302963207,1235408129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62974,0,'Elaborate Sewing Table & Mannequin','House',652,NULL,0,7,4294967295,4294967295,0,10,'An elaborate sewing table and mannequin that can make items up to the pristine stage.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,240247566,-1105095512,240247566,3189871784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62975,0,'Elaborate Sewing Table & Mannequin','House',2283,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-308918849,-1105095512,3986048447,3189871784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62976,0,'elaborate stained glass oval','House',573,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,358460179,1436828446,358460179,1436828446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62977,0,'Elaborate Stove & Keg','House',2304,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,195091444,-81185581,195091444,4213781715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62978,0,'Elaborate Stove & Keg','House',2287,NULL,0,7,4294967295,4294967295,0,10,'An elaborate stove and keg that can make items up to the pristine stage. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2115194389,-81185581,2179772907,4213781715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62979,0,'Elaborate Tinkered Chest','House',566,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-568115466,1009981418,3726851830,1009981418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62980,0,'Elaborate Woodworking Table','House',568,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1127818190,-753775724,3167149106,3541191572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62981,0,'Elaborate Woodworking Table','House',568,NULL,0,7,4294967295,4294967295,0,10,'An elaborate woodworking table that can make items up to the pristine stage. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1308504221,-753775724,2986463075,3541191572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62982,0,'Elaborate Work Bench','House',649,NULL,0,7,4294967295,4294967295,0,10,'An elaborate work bench that can make items up to the pristine stage. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1644037014,1470048742,2650930282,1470048742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62983,0,'Elaborate Work Bench','House',649,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-465862893,1470048742,3829104403,1470048742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62984,0,'Elddar Grove Treehouse','House',2098,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1981515083,-112554760,2313452213,4182412536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62985,0,'Elddarian Charger','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1385468735,552508554,1385468735,552508554,'',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62986,0,'Elddarian Charger','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-664947293,552508554,3630020003,552508554,'',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62987,0,'Elder Lavaborn Warg','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1822654289,335071422,1822654289,335071422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62988,0,'Elegant Coffee Table','House',568,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-494139235,-1926218006,3800828061,2368749290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62989,0,'elegant green dining chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1697966566,-1459518599,2597000730,2835448697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62990,0,'elegant mahogany couch','House',886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,416410658,-1306463978,416410658,2988503318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62991,0,'elegant mahogany dining chair','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1061080960,-1765485486,1061080960,2529481810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62992,0,'Elementa-Water (Illusionist) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an undulant harvester\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: elementa-water\r\nClass: illusionist',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1202395841,616501342,3092571455,616501342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62993,0,'Elemental Disc of Air','House',2511,NULL,0,9,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,19656368,-764078242,19656368,3530889054,'ItemScripts/ElementalDiscofAir.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62994,0,'Elemental Disc of Earth','House',2519,NULL,0,9,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1686520997,-1612317473,2608446299,2682649823,'ItemScripts/ElementalDiscofEarth.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62995,0,'Elemental Disc of Flame','House',2520,NULL,0,9,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1802450188,-771844514,1802450188,3523122782,'ItemScripts/ElementalDiscofFlame.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62996,0,'Elemental Disc of Water','House',2514,NULL,0,9,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,728750433,804495077,728750433,804495077,'ItemScripts/ElementalDiscofWater.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62997,0,'Elemental Earth Totem','House',1214,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1388988490,-213327437,1388988490,4081639859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62998,0,'Elemental Fire Totem','House',1214,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1458302098,-439082237,1458302098,3855885059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(62999,0,'Elemental Ice Totem','House',1214,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1840369138,-738117062,1840369138,3556850234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63000,0,'Elemental Scorcher Plushie','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-268082760,-1267317734,4026884536,3027649562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63001,0,'Elemental Wave-Dirt (Shadowknight) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an undulant aggressor\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: elemental wave-dirt\r\nClass: shadowknight',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,385967015,-1184225681,385967015,3110741615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63002,0,'Elemental Wave-Electric (Illusionist) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an undulant entangler\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: elemental wave-electric\r\nClass: illusionist',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1919155806,-1925550436,2375811490,2369416860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63003,0,'Elemental Wave-Ice (Berserker) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an undulant gouger\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: elemental wave-ice\r\nClass: berserker',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1076321901,803767033,3218645395,803767033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63004,0,'Elemental Wave-Jelly (Coercer) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an undulant seer\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: elemental wave-jelly\r\nClass: coercer',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1734141449,-1932541415,2560825847,2362425881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63005,0,'Elemental Wave-Light (Inquisitor) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an undulant gatherer\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: elemental wave-light\r\nClass: inquisitor',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,983098107,524718275,983098107,524718275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63006,0,'Elemental Wave-Magma (Conjuror) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an undulant conjuror\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: elemental wave-magma\r\nClass: conjuror',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1782721517,2096697748,2512245779,2096697748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63007,0,'Elemental Wave-Magma (Inquisitor) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an undulant protector\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: elemental wave-magma\r\nClass: inquisitor',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1767763503,353363428,1767763503,353363428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63008,0,'Elemental Wave-Magma (Ranger) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an undulant finder\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: elemental wave-magma\r\nClass: ranger',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1836263018,242567017,1836263018,242567017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63009,0,'Elemental Wave-Mercury (Ranger) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an undulant tracker\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: elemental wave-mercury\r\nClass: ranger',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1859414706,-1004414386,2435552590,3290552910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63010,0,'Elemental Wave-Oil (Shadowknight) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an undulant guard\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: elemental wave-oil\r\nClass: shadowknight',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2124697970,-1585287911,2170269326,2709679385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63011,0,'Elemental Wave-Sand (Warlock) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an undulant diviner\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: elemental wave-sand\r\nClass: warlock',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1025366571,1850275103,3269600725,1850275103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63012,0,'Elemental Wave-Snow (Troubador) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an undulant scout\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: elemental wave-snow\r\nClass: troubador',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,261634991,-407534087,261634991,3887433209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63013,0,'Elemental Wave-Wisp (Coercer) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an undulant chanter\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: elemental wave-wisp\r\nClass: coercer',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-382382416,-929689996,3912584880,3365277300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63014,0,'Elemental-Air (Brigand) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an air elemental patroller\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: elemental-air\r\nClass: brigand',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,42828148,1385185508,42828148,1385185508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63015,0,'Elemental-Earth (Paladin) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a trampling earthen manifestation\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: elemental-earth\r\nClass: paladin',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,959297585,3044421,959297585,3044421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63016,0,'Elemental-Earth-Ghost (Warlock) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a spectral earthen construct\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: elemental-earth-ghost\r\nClass: warlock',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-146888177,993370963,4148079119,993370963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63017,0,'Elemental-Fire (Assassin) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a fire elemental entrapper\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: elemental-fire\r\nClass: assassin',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2094222485,845861694,2094222485,845861694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63018,0,'Elemental-Water (Fury) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a water elemental hierophant\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: elemental-water\r\nClass: fury',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-777856520,-1787401402,3517110776,2507565894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63019,0,'Elephant (Berserker) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a trampling bull elephant\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: elephant\r\nClass: berserker',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,872987293,-550690771,872987293,3744276525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63020,0,'Elephant (Defiler) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a rabid bull elephant\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: elephant\r\nClass: defiler',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-653913131,1522029377,3641054165,1522029377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63021,0,'Elephant (Dirge) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a violent bull elephant\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: elephant\r\nClass: dirge',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2022708191,-1565537015,2272259105,2729430281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63022,0,'Elevation of the Renda''dal','House',2696,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-756885708,1550188695,3538081588,1550188695,'ItemScripts/ElevationRendadal.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63023,0,'Elite: Tallonite (Templar)-alt 1','House',2239,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a tallonite cavalier\" to defend your dungeon from attackers. Only three creatures of this type can be placed in your dungeon. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: tallonite\r\nClass: templar',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,862280257,98505388,862280257,98505388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63024,0,'embellished sumac screen','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-596591844,2091321708,3698375452,2091321708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63025,0,'embroidered eucalyptus canopy bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2087189290,285960876,2087189290,285960876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63026,0,'emerald cave bat','House',140,NULL,0,4,4294967295,4294967295,0,10,'An emerald cave bat house pet.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-932608191,-1331867595,3362359105,2963099701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63027,0,'emerald fire torch ','House',2233,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-40535120,-1161388807,4254432176,3133578489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63028,0,'Emerald Icicle Bauble','House',1200,NULL,0,3,4294967295,4294967295,0,10,'a festive Frostfell bauble to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,95014514,877439111,95014514,877439111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63029,0,'Emerald Nightmare Pegasus','House',108,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1589650107,1471817056,1589650107,1471817056,'ItemScripts/EmeraldNightmarePegasus.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63030,0,'emerald stained glass oval','House',573,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2096857026,1402670736,2198110270,1402670736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63031,0,'Emerald Stone of Arneson','House',1211,NULL,0,4,4294967295,4294967295,0,10,'Said to have once been possessed by a wizard of such powers that he could shape reality.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1565750591,-619121139,1565750591,3675846157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63032,0,'Emissary of the Void','House',3772,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,955720325,2125531405,955720325,2125531405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63033,0,'Empowered Mana Battery','House',987,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1710624800,-1704196597,1710624800,2590770699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63034,0,'Empowered Research Orb','House',353,NULL,0,6,4294967295,4294967295,0,10,'Arcane energy crackles through this orb.  Touching it may have unexpected effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,432876351,-2049346858,432876351,2245620438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63035,0,'Empress Anassa of the Oakmyst','House',848,NULL,0,4,4294967295,4294967295,0,10,'An elegant piece of art that can be placed in the home of any adventurer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2128524878,-1165556465,2166442418,3129410831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63036,0,'Empress Anassa of the Oakmyst','House',848,NULL,0,4,4294967295,4294967295,0,10,'An elegant piece of art that can be placed in the home of any adventurer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1012033492,-1165556465,3282933804,3129410831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63037,0,'Empress Anassa of the Oakmyst','House',848,NULL,0,4,4294967295,4294967295,0,10,'An elegant piece of art that can be placed in the home of any adventurer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1084210983,-1165556465,3210756313,3129410831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63038,0,'Enchanted Armored Warg','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1935881899,-53844597,2359085397,4241122699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63039,0,'enchanted fire emerald lantern','House',564,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2038537765,800086629,2256429531,800086629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63040,0,'Enchanted Lands Creature Cataloging','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1500622901,1395844128,1500622901,1395844128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63041,0,'Encyclopedia of Haurelian Bibliophiles','House',2785,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,664247518,424802539,664247518,424802539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63042,0,'End of the Rending','House',711,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1767243401,-1889805651,1767243401,2405161645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63043,0,'Enduring Drakiz Head Statue','House',2802,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1029676609,-1961340982,3265290687,2333626314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63044,0,'Energized Tinkerfest Hovercog','House',1378,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,83956392,-251554543,83956392,4043412753,'ItemScripts/EnergizedTinkerfestHovercog.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63045,0,'Energized Ulteran Spires Replica','House',2242,NULL,0,1,4294967295,4294967295,0,10,'In appreciation of your assistance with the rebuilding of the Ulteran Spires, The Gate Callers present you with this replica, made by the highly esteemed Ekroosik Replication Group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,168384778,-1753881019,168384778,2541086277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63046,0,'Engraved Desk','House',888,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-704573518,873245299,3590393778,873245299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63047,0,'Engraved Drunder Tile','House',2599,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-877742825,-539052091,3417224471,3755915205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63048,0,'engraved ferrite table','House',871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,62703478,-577534786,62703478,3717432510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63049,0,'Engraved Kelethin Door','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1782143994,-425935920,2512823302,3869031376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63050,0,'engraved mirror','House',2272,NULL,0,5,4294967295,4294967295,0,10,'An engraved mirror, from among the captured spoils of a former battle.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,792135086,-1465758900,792135086,2829208396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63051,0,'Engraved Scroll Stand','House',900,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1262402393,1876453008,1262402393,1876453008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63052,0,'enormous potted seedling','House',2105,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,55746978,1126317229,55746978,1126317229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63053,0,'Enraged Forgotten Pools Sproutling','House',197,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,691996833,674749739,691996833,674749739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63054,0,'Envious Frostfell Bow','House',1104,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-26364678,1959827022,4268602618,1959827022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63055,0,'Envious Snowflake Rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'The perfect rug to set under your Frostfell tree.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1223030052,-1693332822,3071937244,2601634474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63056,0,'EQII Fortune League Winner''s Cup (Season 1)','House',946,NULL,0,4,4294967295,4294967295,0,10,'The owner of this trophy was a winner in the EQII Fortune League Season 1 competition!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,287502963,-325270170,287502963,3969697126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63057,0,'EQII Fortune League Winner''s Cup (Season 5)','House',946,NULL,0,4,4294967295,4294967295,0,10,'The owner of this trophy was a winner in the EQII Fortune League Season 5 competition!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,374290026,-1997537182,374290026,2297430114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63058,0,'Erollisi Mistletoe','House',336,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,264546797,-1357895153,264546797,2937072143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63059,0,'Erollisi''s Arrow','House',364,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2042911876,-1165115719,2042911876,3129851577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63060,0,'Erollisi''s Lost Longbow','House',3117,NULL,0,7,4294967295,4294967295,0,50,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1953417943,1447055209,2341549353,1447055209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63061,0,'erudin screen','House',898,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1203369108,-389158503,3091598188,3905808793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63062,0,'Erudite (Berserker) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a ghostly erudite persecutor\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: erudite\r\nClass: berserker',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,681481391,-1223304364,681481391,3071662932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63063,0,'Erudite (Bruiser) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an erudite bouncer\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: erudite\r\nClass: bruiser',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-334895109,32626633,3960072187,32626633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63064,0,'Erudite (Conjuror) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an erudite conjuror\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: erudite\r\nClass: conjuror',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-96782139,1026088753,4198185157,1026088753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63065,0,'Erudite (Defiler) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a spiritual erudite defiler\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: erudite\r\nClass: defiler',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1643093417,-947417972,2651873879,3347549324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63066,0,'Erudite (Defiler) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an erudite healer\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: erudite\r\nClass: defiler',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1719985008,-947417972,1719985008,3347549324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63067,0,'Erudite (Dirge) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an erudite daredevil\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: erudite\r\nClass: dirge',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-748857074,-1303484279,3546110222,2991483017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63068,0,'Erudite (Inquisitor) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an erudite interrogator\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: erudite\r\nClass: inquisitor',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-15011101,-1163721938,4279956195,3131245358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63069,0,'Erudite (Monk) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an erudite prophet\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: erudite\r\nClass: monk',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-456541212,-1003504682,3838426084,3291462614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63070,0,'Erudite (Mystic) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a magnanimous erudite mystic\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: erudite\r\nClass: mystic',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-387760277,833548206,3907207019,833548206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63071,0,'Erudite (Mystic) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an erudite mystic\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: erudite\r\nClass: mystic',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,691182129,833548206,691182129,833548206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63072,0,'Erudite (Necromancer) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an erudite corpse caller\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: erudite\r\nClass: necromancer',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1795025534,-530635238,2499941762,3764332058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63073,0,'Erudite (Paladin) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an erudite champion\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: erudite\r\nClass: paladin',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-566325609,172970310,3728641687,172970310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63074,0,'Erudite (Swashbuckler) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an erudite buccaneer\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: erudite\r\nClass: swashbuckler',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1583188796,-1805833424,2711778500,2489133872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63075,0,'Erudite (Templar) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a ghostly erudite vicar\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: erudite\r\nClass: templar',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1631280027,1096161695,2663687269,1096161695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63076,0,'Erudite (Troubador) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a cryptic erudite minstrel\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: erudite\r\nClass: troubador',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,212645255,882747021,212645255,882747021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63077,0,'erudite bench','House',570,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1559645169,-631419079,1559645169,3663548217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63078,0,'erudite bookcase','House',562,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,198674050,-1325138280,198674050,2969829016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63079,0,'erudite elegant chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1860767550,-2064880476,1860767550,2230086820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63080,0,'Erudite Marble Vase','House',1202,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1546777887,267663765,2748189409,267663765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63081,0,'erudite ornate chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1160877927,-350485737,3134089369,3944481559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63082,0,'Essence of Amour','House',1217,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2080866411,-1913891937,2214100885,2381075359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63083,0,'Etched Frostfell Snowflake','House',3185,NULL,0,3,4294967295,4294967295,0,10,'a festive Frostfell bauble to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,701431199,-390602003,701431199,3904365293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63084,0,'Etched Hanging Snowflake','House',3185,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-469025218,371873775,3825942078,371873775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63085,0,'Eternity''s tomb unveiled','House',854,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1151041042,804102942,3143926254,804102942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63086,0,'Eternity''s tomb unveiled','House',854,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-128588879,804102942,4166378417,804102942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63087,0,'Ettin (Assassin) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a stalking ettin\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: ettin\r\nClass: assassin',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-226318042,-933416561,4068649254,3361550735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63088,0,'Ettin (Illusionist) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an illusory ettin\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: ettin\r\nClass: illusionist',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1514963767,459725664,1514963767,459725664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63089,0,'Ettin (Shadowknight) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a black knight ettin\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: ettin\r\nClass: shadowknight',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1869569514,1433415043,1869569514,1433415043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63090,0,'Ettin-Skeleton (Berserker) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a skeletal ettin rager\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: ettin-skeleton\r\nClass: berserker',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1150359815,-1147102747,1150359815,3147864549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63091,0,'eucalyptus bar','House',908,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1362637897,-1597351976,1362637897,2697615320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63092,0,'eucalyptus candelabra','House',2348,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-63371254,935885449,4231596042,935885449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63093,0,'eucalyptus candlestick','House',190,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-976642449,-1313620601,3318324847,2981346695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63094,0,'eucalyptus end table','House',568,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1351337411,977171815,1351337411,977171815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63095,0,'eucalyptus firepit','House',2353,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1842293686,-829253189,1842293686,3465714107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63096,0,'eucalyptus hanging chandelier','House',564,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1469673115,-603219741,1469673115,3691747555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63097,0,'eucalyptus large armoire','House',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1613963143,-562290775,2681004153,3732676521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63098,0,'eucalyptus long bench','House',570,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1119157669,1932603442,1119157669,1932603442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63099,0,'eucalyptus long table','House',568,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-767192634,-473932719,3527774662,3821034577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63100,0,'eucalyptus office desk','House',888,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-328552866,-476906840,3966414430,3818060456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63101,0,'eucalyptus short bench','House',570,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-499752428,1815674600,3795214868,1815674600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63102,0,'eucalyptus side table','House',568,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1906655176,1075901023,1906655176,1075901023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63103,0,'eucalyptus small armoire','House',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1793470833,727109281,1793470833,727109281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63104,0,'eucalyptus washstand','House',891,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,571195197,-1295339379,571195197,2999627917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63105,0,'eucalyptus wine table','House',568,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-376536198,-670347539,3918431098,3624619757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63106,0,'Eva''s Altar of Tunare','House',3222,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-642718877,398279934,3652248419,398279934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63107,0,'Everburning Gnomish Love','House',189,NULL,0,1,4294967295,4294967295,0,10,'This candle symbolizes the unrequited love of the noble gnome, Geredo. As long as you keep it burning, there is hope that the fair Ingrid will one day be his.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1178809571,-624784632,3116157725,3670182664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63108,0,'Everfrost Summer Home','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-672074814,-1035284632,3622892482,3259682664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63109,0,'Everfrost Summer Home','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-520688883,-1035284632,3774278413,3259682664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63110,0,'EverQuest 10th Anniversary Painting','House',856,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1128086160,-393399456,3166881136,3901567840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63111,0,'EverQuest II 5th Anniversary Painting','House',856,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1765477098,-1395354290,2529490198,2899613006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63112,0,'Evil Dirge music box','House',928,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1447280065,1566535676,1447280065,1566535676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63113,0,'Evil Eye Musings','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,262341446,-1470007809,262341446,2824959487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63114,0,'Evil Pitchfork','House',1670,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,474331884,1232807307,474331884,1232807307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63115,0,'Exodus of the Knights of Marr','House',848,NULL,0,6,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,865799668,-966430999,865799668,3328536297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63116,0,'Exodus of the Knights of Marr','House',848,NULL,0,6,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,484818195,-966430999,484818195,3328536297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63117,0,'Expensive Chocolates Platter','House',1227,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-187425772,-2053266375,4107541524,2241700921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63118,0,'exquisite windcloth rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1559556412,1530123168,1559556412,1530123168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63119,0,'Extensible Ceiling Light','House',565,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1457897383,-93132532,1457897383,4201834764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63120,0,'Eyestalker','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A housepet that can be used as a combatant in the Maj''Dul arena.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2057936070,-629163992,2057936070,3665803304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63121,0,'Eylee''s Woodworking Saw','House',26,NULL,0,8,4294967295,4294967295,0,10,'The Favor of the Artisan will be imbued into the user of this item, granting a temporary bonus to crafters of the 20th rank or higher.  You may not use the favor more than once per hour.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,10544529,-577850176,10544529,3717117120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63122,0,'Faceted Blue Crystals','House',3771,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1125229245,1163398123,3169738051,1163398123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63123,0,'fae arbor','House',3200,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-880160273,-2034918414,3414807023,2260048882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63124,0,'Fae Distillery','House',2293,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,97832196,1465583687,97832196,1465583687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63125,0,'fae lamp post','House',1962,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1683882441,2129578967,1683882441,2129578967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63126,0,'fae tavern counter','House',908,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1551895107,1203417357,1551895107,1203417357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63127,0,'fae tavern shelves','House',893,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-11045560,-2096388470,4283921736,2198578826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63128,0,'fae tavern stool','House',912,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1620777819,-277775995,2674189477,4017191301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63129,0,'Fae''s Feast Candlestick','House',193,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,835412574,959325564,835412574,959325564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63130,0,'Faeflower Blossom','House',1956,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-323895345,504207065,3971071951,504207065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63131,0,'Fairy-Dragonfly (Berserker) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a swamp faerie\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: fairy-dragonfly\r\nClass: berserker',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-563526915,2065953838,3731440381,2065953838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63132,0,'Fairy-Dragonfly-Ghost (Dirge) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a nocturnal faerie\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: fairy-dragonfly-ghost\r\nClass: dirge',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1278170731,1661056946,1278170731,1661056946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63133,0,'Fairy-Dragonfly-Ghost (Inquisitor) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a spectral faerie inquisitor\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: fairy-dragonfly-ghost\r\nClass: inquisitor',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1459266729,-243261995,2835700567,4051705301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63134,0,'Fallen Iksar Skull','House',2707,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1495144865,-999285866,2799822431,3295681430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63135,0,'Fallen Leaf Tile','House',2599,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1125864542,1073245712,3169102754,1073245712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63136,0,'Falling Petal Tapestry','House',1094,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,646479401,1989003894,646479401,1989003894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63137,0,'Fancy Apple Pie','House',2558,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1186861028,1380491052,1186861028,1380491052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63138,0,'Fancy Blue Gift Box','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,659494408,677718751,659494408,677718751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63139,0,'Fancy Blue Prefabricated Gift Box','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1866325667,1885832847,2428641629,1885832847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63140,0,'fancy briarwood hitching post','House',2330,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-722692757,878079409,3572274539,878079409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63141,0,'fancy fulginate room divider','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1260502759,-1949629515,1260502759,2345337781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63142,0,'fancy fulginate tile','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,71526531,1196886410,71526531,1196886410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63143,0,'Fancy Purple and White Divider','House',846,NULL,0,3,4294967295,4294967295,0,10,'a festive Frostfell divider for your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1882047512,-1567843373,2412919784,2727123923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63144,0,'Fancy Red and Gold Divider','House',846,NULL,0,3,4294967295,4294967295,0,10,'a festive Frostfell divider for your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-195679703,2015235550,4099287593,2015235550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63145,0,'Fancy Red and Gold Gift Box','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1390023247,-50545272,1390023247,4244422024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63146,0,'Fancy Red and Gold Prefabricated Gift Box','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2027108514,357515763,2027108514,357515763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63147,0,'Fancy Red and White Divider','House',846,NULL,0,3,4294967295,4294967295,0,10,'a festive Frostfell divider for your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1293423444,-1045715707,3001543852,3249251589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63148,0,'Fancy Red Frostfell Bow','House',1103,NULL,0,3,4294967295,4294967295,0,10,'a bold Frostfell bow to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,65351736,-1763624462,65351736,2531342834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63149,0,'Fancy Red Gift Box','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,672809263,1320287072,672809263,1320287072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63150,0,'Fancy Red Prefabricated Gift Box','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,34827202,-1644494812,34827202,2650472484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63151,0,'Fang, Scourge of the Ykeshan Moors','House',174,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1927102313,1169318336,2367864983,1169318336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63152,0,'Faris'' Disk of Meditation','House',3107,NULL,0,4,4294967295,4294967295,0,10,'This disk can be configured to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1523710500,-1835331682,2771256796,2459635614,'ItemScripts/FarisDiskMeditation.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63153,0,'Fawn Plushie','House',108,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-413292073,1746164995,3881675223,1746164995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63154,0,'Fayberry Muffin Plate','House',2332,NULL,0,5,4294967295,4294967295,0,10,'A plate of Fayberry muffins always look tasty!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1407411284,-2096945665,1407411284,2198021631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63155,0,'Fayberry Muffins','House',2332,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2037694816,-34271231,2037694816,4260696065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63156,0,'Faydark flower torch','House',2229,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,351642145,2104864220,351642145,2104864220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63157,0,'Faydark Melody music box','House',928,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,717269406,441936596,717269406,441936596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63158,0,'Faydwer Oak Tree','House',2824,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1810110285,1455924486,2484857011,1455924486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63159,0,'Fearknight','House',2239,NULL,0,2,4294967295,4294967295,0,10,'The Fearknight preys upon other combatants deepest fears to unsteady them during the battle.   A powerful fighter and effective spell caster, this is an extremely well rounded champion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1988742687,1264075441,2306224609,1264075441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63160,0,'Fearsome Armor Display','House',652,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-190386859,935336852,4104580437,935336852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63161,0,'Fearsome Skull Garland','House',611,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1008637157,-8887772,1008637157,4286079524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63162,0,'Feerrott Fern','House',336,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-316522628,1468405602,3978444668,1468405602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63163,0,'Felwithe Aria music box','House',928,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1078310602,1623834907,1078310602,1623834907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63164,0,'Felwithe by Moonlight','House',848,NULL,0,6,4294967295,4294967295,0,10,'This mastercrafted painting is the work of the artist Shanyssa.  It is reproduced for sale using only the finest materials.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,502867509,-26445036,502867509,4268522260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63165,0,'Felwithe Mansion','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1104211724,513467477,1104211724,513467477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63166,0,'Felwithe Mansion','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-650173956,513467477,3644793340,513467477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63167,0,'Female Clockwork Gnome Toy','House',3140,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,478128686,1254137576,478128686,1254137576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63168,0,'Female Dwarf Mannequin','House',652,NULL,0,5,4294967295,4294967295,0,10,'A dwarven mannequin that can be dressed in any equipment you have available.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1783605900,2024150412,1783605900,2024150412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63169,0,'Female Topiaric Mannequin','House',652,NULL,0,7,4294967295,4294967295,0,10,'The power of Growth has covered this armor display in thriving plant life.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1527454178,1678994078,1527454178,1678994078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63170,0,'Female Ulteran Mannequin','House',652,NULL,0,7,4294967295,4294967295,0,10,'Touched by the magic of the spires, this mannequin exists half in the dimension of Ultera and half in Norrath. Anything placed upon it takes on its holographic appearance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1524051122,2060745032,2770916174,2060745032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63171,0,'Femur Meal','House',296,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1433876145,-198175981,1433876145,4096791315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63172,0,'fens leaf bowl','House',1063,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1639051625,1180076660,1639051625,1180076660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63173,0,'Feral Protector','House',848,NULL,0,4,4294967295,4294967295,0,10,'An elegant piece of art that can be placed in the home of any adventurer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2100254785,-1306329296,2100254785,2988638000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63174,0,'Feral Protector','House',848,NULL,0,4,4294967295,4294967295,0,10,'An elegant piece of art that can be placed in the home of any adventurer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1826830461,-1306329296,1826830461,2988638000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63175,0,'Fermented Cabbage Juice','House',3192,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1617174162,-1734646070,1617174162,2560321226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63176,0,'ferrite brazier','House',2349,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1584838533,1919082837,2710128763,1919082837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63177,0,'ferrite cupboard','House',2280,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1054621904,-489052490,1054621904,3805914806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63178,0,'ferrite skeletal brazier','House',2349,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1149282324,-1540100822,3145684972,2754866474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63179,0,'Festive Bone Trophy','House',101,NULL,0,3,4294967295,4294967295,0,10,'It sets the holiday spirit in any room!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,346937854,771516005,346937854,771516005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63180,0,'Festive Bristlebane Fireworks Launcher','House',2698,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1949826527,-237026089,1949826527,4057941207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63181,0,'Festive Frostfell Candles','House',189,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-591490133,694247971,3703477163,694247971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63182,0,'Festive Frostfell Sconce','House',191,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,591121370,-217181043,591121370,4077786253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63183,0,'Festive Gigglegibber Tapestry','House',571,NULL,0,4,4294967295,4294967295,0,10,'This heavy embroidered tapestry creaks and groans faintly as it moves in an unseen breeze.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,755016598,-2034951887,755016598,2260015409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63184,0,'Festive Reindeer Plushie','House',108,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,886167872,-2012101375,886167872,2282865921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63185,0,'Festive Roast Beast','House',143,NULL,0,2,4294967295,4294967295,0,10,'A lovely bit of food to adorn your holiday tabletop.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1381203274,-1515065054,2913764022,2779902242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63186,0,'feyiron fence','House',843,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,183852465,1719746981,183852465,1719746981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63187,0,'feyiron hitching post','House',2330,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-719672275,979814339,3575295021,979814339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63188,0,'Fierce Battlehardened Fire Warg','House',107,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1027353947,1871908600,3267613349,1871908600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63189,0,'Fierce Dragon Head Statue, Version 1','House',2707,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,163929935,623258961,163929935,623258961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63190,0,'Fierce Dragon Head Statue, Version 2','House',2707,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1865675019,-1137738517,2429292277,3157228779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63191,0,'Fierce Ethereal Prowler','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,483011419,150712559,483011419,150712559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63192,0,'Fierce Ethereal Skeletal Prowler','House',101,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1163350040,836894726,1163350040,836894726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63193,0,'Fierce Sinister Prowler','House',107,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-845572641,-26372506,3449394655,4268594790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63194,0,'Fierce Sinister Skeletal Prowler','House',101,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,130624686,-1948359487,130624686,2346607809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63195,0,'Fierce Steed of the Faithful','House',108,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,247558528,-1676956139,247558528,2618011157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63196,0,'Fierce Ulteran Prowler','House',107,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1083983653,-395644344,3210983643,3899322952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63197,0,'Fierce Ulteran Skeletal Prowler','House',101,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-817046669,-2057024327,3477920627,2237942969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63198,0,'Fiery Crustacean Plushie','House',182,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,0,0,0,0,0,689689178,107971707,689689178,107971707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63199,0,'Fiery Dire Bear','House',174,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1515169380,-536842111,2779797916,3758125185,'ItemScripts/FieryDireBear.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63200,0,'Fiery Horse','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,632502399,1691584460,632502399,1691584460,'ItemScripts/FieryHorse.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63201,0,'Fiery Jewel of the Underfoot','House',2932,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1779531708,-1704098527,2515435588,2590868769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63202,0,'Figgy Pudding','House',299,NULL,0,3,4294967295,4294967295,0,10,'A decadent dish perfect for serving at Frostfell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,74253849,2027465881,74253849,2027465881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63203,0,'Fighting Baby Ice Dragon Plushie','House',2538,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-787848095,1529617703,3507119201,1529617703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63204,0,'Fire Devil Plushie','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1127604024,-1264262019,3167363272,3030705277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63205,0,'Fire Drake Plushie','House',182,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1914141657,-473999584,2380825639,3820967712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63206,0,'fire emerald crystals chandelier','House',574,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2078016891,416050783,2078016891,416050783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63207,0,'Fire Spirit','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1074737098,-1890568705,3220230198,2404398591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63208,0,'Fires of Anguish','House',2353,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-601827582,-962746833,3693139714,3332220463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63209,0,'Fires of Tranquility','House',2353,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-498997368,-926907126,3795969928,3368060170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63210,0,'Firiona Vie Statue','House',2240,NULL,0,1,4294967295,4294967295,0,10,'A statue of the renowned high elven princess Firiona Vie.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-255545014,1664977816,4039422282,1664977816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63211,0,'Fishy Remnants','House',142,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2020867489,811485736,2274099807,811485736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63212,0,'Fitzpitzle''S Hover Platform','House',2272,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1190111649,-982270743,3104855647,3312696553,'ItemScripts/FitzpitzleHoverPlatform.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63213,0,'Fizzy Mug','House',3196,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1779584806,878166485,2515382490,878166485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63214,0,'Flag of the Fe''Dhar Brood','House',1301,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-567672985,-1977665983,3727294311,2317301313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63215,0,'Flail of Cinders Replica','House',2961,NULL,0,4,4294967295,4294967295,0,30,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-164782229,-619162392,4130185067,3675804904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63216,0,'Flambe Custard Pie','House',2558,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-295432334,2040643113,3999534962,2040643113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63217,0,'Flame Flower','House',1994,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1237345052,-725822258,3057622244,3569145038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63218,0,'Flame Master','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A housepet that can be used as a combatant in the Maj''Dul arena.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,811183306,1583527618,811183306,1583527618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63219,0,'Flame of the Master','House',2352,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,-1547008083,-902008872,2747959213,3392958424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63220,0,'Flame-infused Brazier','House',565,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1013623391,1812904820,1013623391,1812904820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63221,0,'Flame-infused Cenotaph','House',611,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1950909698,-1264312559,2344057598,3030654737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63222,0,'Flames of Envy','House',565,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1774316083,-252029326,2520651213,4042937970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63223,0,'Flames of Fury','House',565,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-258722890,-1773113335,4036244406,2521853961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63224,0,'Flames of Hatred','House',565,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-649182704,1439073929,3645784592,1439073929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63225,0,'Flames of Scorn','House',565,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1568655476,-113746478,2726311820,4181220818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63226,0,'Flaming Whirlwind','House',182,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,7619519,-48222304,7619519,4246744992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63227,0,'Flanged Rhodium Widget','House',3111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1606416663,-492954570,2688550633,3802012726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63228,0,'Floral Decoration','House',2004,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-809992648,-1666963229,3484974648,2628004067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63229,0,'Flower of Growth ','House',3203,NULL,0,5,4294967295,4294967295,0,10,'An exquisite reproduction of the flower of growth, the flower said to be blessed by Tunare herself.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1805605782,-1883652335,2489361514,2411314961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63230,0,'Flowering Tree','House',2091,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1009656280,-1855489148,3285311016,2439478148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63231,0,'Flying Maj''Dul Carpet','House',2602,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,256035828,1563397324,256035828,1563397324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63232,0,'Flying Maj''Dul Carpet','House',2602,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1811851372,1563397324,2483115924,1563397324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63233,0,'Flying Reindeer Plushie','House',2256,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-541472229,2031757179,3753495067,2031757179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63234,0,'Flying Symbol Of The Ancient Champions','House',2600,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2090398024,1037297422,2090398024,1037297422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63235,0,'Flying Symbol Of The Ancient Champions','House',2598,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1962854306,1037297422,1962854306,1037297422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63236,0,'Flying Symbol Of The Ancient Champions','House',2601,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1079730801,1037297422,1079730801,1037297422,'ItemScripts/FlyingSymbolAncientChampions.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63237,0,'Font of the Kromzek','House',2356,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1135408263,329743704,3159559033,329743704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63238,0,'Fool''s Gold Treasure Chest','House',648,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1467576373,-517502251,1467576373,3777465045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63239,0,'Foreign Quarter of Hatred','House',848,NULL,0,4,4294967295,4294967295,0,10,'A very rare and expensive piece that easily dates back to the days of the age of turmoil.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1785993489,-308386940,2508973807,3986580356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63240,0,'Forge','House',2286,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,209535731,-851798313,209535731,3443168983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63241,0,'forged archaic dragon statue','House',1214,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1885809162,-37453556,1885809162,4257513740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63242,0,'forged venerable dragon statue','House',1214,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,2142526390,-1331202907,2142526390,2963764389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63243,0,'Forgotten Jungle','House',855,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1710433920,170595436,1710433920,170595436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63244,0,'Forgotten Pools Pod','House',160,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1508613870,1367758565,1508613870,1367758565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63245,0,'Forlorn Ritualist','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A housepet that can be used as a combatant in the Maj''Dul arena.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,140000412,-836751865,140000412,3458215431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63246,0,'formal brellium sconce','House',565,NULL,0,6,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,376709757,2138860529,376709757,2138860529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63247,0,'formal mahogany dining chair','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1904765445,-902467088,2390201851,3392500208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63248,0,'Formal Stone Dining Table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1625601094,280676620,1625601094,280676620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63249,0,'Formal Stone Table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1035176212,-1786528757,3259791084,2508438539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63250,0,'Formed Chemistry Table','House',906,NULL,0,7,4294967295,4294967295,0,10,'A formed chemistry table.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1091458132,-1233812272,1091458132,3061155024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63251,0,'Formed Chemistry Table','House',907,NULL,0,7,4294967295,4294967295,0,10,'An Iron Forge Exchange formed chemistry table.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1929917081,-1233812272,2365050215,3061155024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63252,0,'Formed Engraved Desk','House',889,NULL,0,7,4294967295,4294967295,0,10,'An Iron Forge Exchange formed engraved desk. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,209445529,1186743635,209445529,1186743635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63253,0,'Formed Engraved Desk','House',888,NULL,0,7,4294967295,4294967295,0,10,'A formed engraved desk. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,668374756,1186743635,668374756,1186743635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63254,0,'Formed Forge','House',2286,NULL,0,7,4294967295,4294967295,0,10,'An Iron Forge Exchange formed forge. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1961726735,-747559166,2333240561,3547408130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63255,0,'Formed Forge','House',2286,NULL,0,7,4294967295,4294967295,0,10,'A formed forge. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,96291340,-747559166,96291340,3547408130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63256,0,'Formed Sewing Table & Mannequin','House',2283,NULL,0,7,4294967295,4294967295,0,10,'An Iron Forge Exchange formed sewing table and mannequin.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1848970809,-426823476,1848970809,3868143820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63257,0,'Formed Sewing Table & Mannequin','House',652,NULL,0,7,4294967295,4294967295,0,10,'A formed sewing table and mannequin.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,168388176,-426823476,168388176,3868143820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63258,0,'Formed Stove & Keg','House',2287,NULL,0,7,4294967295,4294967295,0,10,'A formed stove and keg. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,194012757,-778510050,194012757,3516457246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63259,0,'Formed Stove & Keg','House',2304,NULL,0,7,4294967295,4294967295,0,10,'An Iron Forge Exchange formed stove and keg. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,314477039,-778510050,314477039,3516457246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63260,0,'Formed Woodworking Table','House',568,NULL,0,7,4294967295,4294967295,0,10,'An Iron Forge Exchange formed woodworking table. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1196071658,-1352311778,1196071658,2942655518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63261,0,'Formed Woodworking Table','House',568,NULL,0,7,4294967295,4294967295,0,10,'A formed woodworking table. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,988944835,-1352311778,988944835,2942655518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63262,0,'Formed Work Bench','House',649,NULL,0,7,4294967295,4294967295,0,10,'An Iron Forge Exchange formed work bench. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2026476331,-1990103011,2268490965,2304864285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63263,0,'Formed Work Bench','House',649,NULL,0,7,4294967295,4294967295,0,10,'A formed work bench. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-328886532,-1990103011,3966080764,2304864285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63264,0,'Fortune Teller''s Table','House',348,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1677049776,-346899891,2617917520,3948067405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63265,0,'Fortune''s Companion','House',1211,NULL,0,4,4294967295,4294967295,0,10,'Said to have once been possessed by a wizard of such powers that he could shape reality.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,757559655,90732107,757559655,90732107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63266,0,'Fountain of Storms','House',2356,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-587932397,-1167658909,3707034899,3127308387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63267,0,'Fountain Spirit','House',2239,NULL,0,2,4294967295,4294967295,0,10,'This Fae champion uses the restorative powers of nature to heal and protect her allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-523195747,2010780150,3771771549,2010780150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63268,0,'Freeblood Lair Estate','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2007195793,-981898240,2007195793,3313069056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63269,0,'Freeblood Lair Estate','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-726587090,-981898240,3568380206,3313069056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63270,0,'Freeblood Urn','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1496111455,1403405752,1496111455,1403405752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63271,0,'Freeport by Hasten Bootstrutter','House',848,NULL,0,8,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1078472566,-793183288,3216494730,3501784008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63272,0,'Freeport by Hasten Bootstrutter','House',848,NULL,0,8,4294967295,4294967295,0,10,'A hand drawn map by Hasten Bootstrutter that was later transferred to canvas by the master, C.M. Brushwuttle.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,724319802,-793183288,724319802,3501784008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63273,0,'Freeport Candelabra','House',1055,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-748171711,891480735,3546795585,891480735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63274,0,'Freeport Candleholder','House',1055,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-797252448,-205386075,3497714848,4089581221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63275,0,'Freeport Coalition of Tradesfolke''s Basic Guide','House',195,NULL,0,4,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2044835519,1464881982,2044835519,1464881982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63276,0,'Freeport Decorative Banner','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,856041712,709655521,856041712,709655521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63277,0,'Freeport Display Counter','House',906,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,596895669,-21053691,596895669,4273913605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63278,0,'Freeport Fireworks Launcher','House',2699,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2119431738,1946138078,2175535558,1946138078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63279,0,'Freeport Guardian Pegasus','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,592045288,-704260106,592045288,3590707190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63280,0,'Freeport Heroes'' Festival Band Flier','House',2300,NULL,0,5,4294967295,4294967295,0,10,'A flier advertising the Heroes'' Festival band playing at the Execution Plaza in West Freeport. How memorable. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,681689826,-1119278829,681689826,3175688467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63281,0,'Freeport Lamppost','House',2348,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,304525183,-1278653361,304525183,3016313935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63282,0,'Freeport Round Counter','House',909,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-979347702,254058959,3315619594,254058959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63283,0,'Freeport Sewers Creature Cataloging','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-354376830,-1720807360,3940590466,2574159936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63284,0,'Freeport Short Lantern','House',2348,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1494599991,-1819197454,1494599991,2475769842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63285,0,'Freeport Sign','House',850,NULL,0,6,4294967295,4294967295,0,10,'This decorative sign can have custom text written on it.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-971435045,-29741855,3323532251,4265225441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63286,0,'Freeport Sign','House',918,NULL,0,4,4294967295,4294967295,0,10,'This sign is enchanted with a Magic Mouth spell, which calls out a message to anyone who approaches.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1367901629,-29741855,2927065667,4265225441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63287,0,'Freeport Simple Candle','House',1055,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1227165194,-618719129,3067802102,3676248167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63288,0,'Freeport Snowglobe','House',348,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,425513919,840611256,425513919,840611256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63289,0,'Freeport Tall Lantern','House',2348,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,378484317,-1879415048,378484317,2415552248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63290,0,'Freeport Theme music box','House',928,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,954994445,-1348911656,954994445,2946055640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63291,0,'Freeport: Age of War','House',848,NULL,0,4,4294967295,4294967295,0,10,'An elegant piece of art that can be placed in the home of any adventurer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1433901862,-203482045,1433901862,4091485251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63292,0,'Fresh Apples','House',793,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1143914637,164325054,3151052659,164325054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63293,0,'Fresh Cantelopes','House',770,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,553711364,1726578583,553711364,1726578583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63294,0,'Fresh Fruit Assortment','House',786,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1930555855,831116567,1930555855,831116567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63295,0,'Fresh Oranges','House',791,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,379405511,280934461,379405511,280934461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63296,0,'Fresh Oranges and Limes','House',782,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1185065607,969314558,3109901689,969314558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63297,0,'Fresh Water Tree Stump','House',198,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,967691647,601439513,967691647,601439513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63298,0,'Frigid Snowmound','House',342,NULL,0,4,4294967295,4294967295,0,10,'A mound of frigid snow to adorn your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1653466245,-1882550496,1653466245,2412416800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63299,0,'Froglok Female Mannequin','House',652,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,429710027,-433568233,429710027,3861399063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63300,0,'Froglok Male Mannequin','House',652,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,804808836,-2041177867,804808836,2253789429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63301,0,'Froglok Meditation Pool','House',2356,NULL,0,11,4294967295,4294967295,0,10,'This small meditation pool is an ancient artifact dating back to the Age of Turmoil.  It is rumored that those that make use of this pond on a regular basis will receive the guidance and protection of Mithaniel Marr. \r\r\n',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1232545055,-35839965,1232545055,4259127331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63302,0,'From the Trial of Kane Bayle','House',715,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1446099478,-1507742731,1446099478,2787224565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63303,0,'Frontier Explorer','House',855,NULL,0,4,4294967295,4294967295,0,10,'The Frontier Mountains are an old and dangerous region of Kunark.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-95592453,545761845,4199374843,545761845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63304,0,'Frost Dire Bear','House',174,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-135921128,-1545334706,4159046168,2749632590,'ItemScripts/FrostDireBear.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63305,0,'Frost Gryphon','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,972074560,-102162374,972074560,4192804922,'ItemScripts/FrostGryphon.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63306,0,'Frost Horse','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1541692064,-2083645933,2753275232,2211321363,'ItemScripts/FrostHorse.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63307,0,'frost-rimed brazier','House',1064,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1743320159,-1965283851,2551647137,2329683445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63308,0,'frost-rimed chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2020120808,1669559846,2020120808,1669559846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63309,0,'frost-rimed chandelier','House',574,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,285162720,2096867466,285162720,2096867466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63310,0,'Frost-Twisted Tree Stump','House',828,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,770811004,2019648529,770811004,2019648529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63311,0,'Frosted Apples','House',793,NULL,0,1,4294967295,4294967295,0,10,'Place this food in your house to nourish and entertain your friends with a holiday feast!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-987226341,-998681003,3307740955,3296286293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63312,0,'Frosted Apples of Doom','House',793,NULL,0,3,4294967295,4294967295,0,10,'Place this platter of frosted apples in your house to set the right mood for this Frostfell season!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,744569999,1879345118,744569999,1879345118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63313,0,'Frosted Frostfell Tree','House',2099,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1657850245,1509016907,2637117051,1509016907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63314,0,'Frosted Marble Statue of the Sisterhood','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1127143503,1130191691,3167823793,1130191691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63315,0,'Frostfell Baked Ham','House',288,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1169611849,1765773681,1169611849,1765773681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63316,0,'Frostfell Candies','House',302,NULL,0,1,4294967295,4294967295,0,10,'Place this food in your house to nourish and entertain your friends with a holiday feast!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-899166745,-1295376876,3395800551,2999590420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63317,0,'Frostfell Flame Andiron','House',2354,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,472136095,-887280830,472136095,3407686466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63318,0,'Frostfell Gravyboat','House',290,NULL,0,3,4294967295,4294967295,0,10,'A decadent dish perfect for serving at Frostfell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-666261709,11204269,3628705587,11204269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63319,0,'Frostfell Pastries','House',301,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-157766986,1818366663,4137200310,1818366663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63320,0,'Frostfell Roasted Veggies','House',810,NULL,0,3,4294967295,4294967295,0,10,'A decadent dish perfect for serving at Frostfell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1703139953,729601007,1703139953,729601007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63321,0,'Frostfell Snow Cloud','House',2511,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-287118524,-471550531,4007848772,3823416765,'ItemScripts/FrostfellSnowCloud.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63322,0,'Frostfell Snowglobe','House',348,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-778031842,1063470253,3516935454,1063470253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63323,0,'Frostfell Tree','House',2098,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,998611960,-51859614,998611960,4243107682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63324,0,'Frostfell Tree Snowglobe','House',348,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2010806570,-995833441,2010806570,3299133855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63325,0,'Frostfell Wreath','House',2221,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,840930582,-1744452514,840930582,2550514782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63326,0,'Frostspirit Unicorn','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-388510960,-1160231738,3906456336,3134735558,'ItemScripts/FrostspiritUnicorn.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63327,0,'frosty Halasian barrels','House',2285,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1398114344,1213365321,2896852952,1213365321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63328,0,'Frozen Maji','House',2239,NULL,0,2,4294967295,4294967295,0,10,'The Frozen Magi once stalked the caves of permafrost, conjuring icy blades and armor from the freezing winds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1113754519,1205162621,1113754519,1205162621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63329,0,'Full Canopic Jar','House',569,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-814020264,-1625915471,3480947032,2669051825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63330,0,'Full Sack of Coal','House',397,NULL,0,4,4294967295,4294967295,0,10,'This Frostfell gift was given out during a guide event.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,194397859,750123787,194397859,750123787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63331,0,'Furniture Shelf','House',653,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-480238006,1238794432,3814729290,1238794432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63332,0,'Garanel''s Scorched Skull','House',91,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2044265834,1673383238,2044265834,1673383238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63333,0,'Garby''s Altar of Bristlebane','House',3239,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1133725875,455242380,1133725875,455242380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63334,0,'Gardener''s Rake','House',2326,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1587265426,1517892315,1587265426,1517892315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63335,0,'Gardener''s Shovel','House',2327,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,325685541,-1579442666,325685541,2715524630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63336,0,'Gargoyle (Bruiser) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a runed gargoyle\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: gargoyle\r\nClass: bruiser',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-42570383,2088830407,4252396913,2088830407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63337,0,'Gargoyle (Illusionist) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a vigilant gargoyle\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: gargoyle\r\nClass: illusionist',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-119721496,778992072,4175245800,778992072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63338,0,'Gargoyle (Templar) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a warding gargoyle\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: gargoyle\r\nClass: templar',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1913768589,1009175441,1913768589,1009175441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63339,0,'Gargoyle (Troubador) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a stoic gargoyle\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: gargoyle\r\nClass: troubador',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1408055962,-1027390069,2886911334,3267577227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63340,0,'Gargoyle-Bronze (Brigand) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a watchful gargoyle\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: gargoyle-bronze\r\nClass: brigand',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1685253853,103715122,2609713443,103715122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63341,0,'Gargoyle-Ghost (Guardian) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a spectral gargoyle\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: gargoyle-ghost\r\nClass: guardian',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1832556152,924754251,2462411144,924754251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63342,0,'Gargoyle-Shade (Mystic) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a shrouded gargoyle\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: gargoyle-shade\r\nClass: mystic',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-84000089,-2084294586,4210967207,2210672710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63343,0,'Gazer (Swashbuckler) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a gazer eyeful\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: gazer\r\nClass: swashbuckler',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1325291515,87548739,2969675781,87548739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63344,0,'Gelatinous Cube (Bruiser) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a ravenous cube\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: gelatinous cube\r\nClass: bruiser',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1750638632,1857387369,1750638632,1857387369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63345,0,'Gem Cluster','House',1124,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1621547380,-1081407848,1621547380,3213559448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63346,0,'Genie (Warlock)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an alluring djinn seer\" to defend your dungeon from attackers.\r\n\r\nRace: genie\r\nClass: warlock',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1901127254,-489372807,1901127254,3805594489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63347,0,'Genuine Velium Powder','House',354,NULL,0,4,4294967295,4294967295,0,10,'This is a small vial of liquid, inside which can be seen tiny specks of what might be velium, greatly magnified by the liquid and the glass. The label reads \"Genuine Velium Powder! Packaged in safety glass bottle for your convenience! Some proceeds will go to the Thurgadin Roof Repair Fund.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1477014387,449039688,1477014387,449039688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63348,0,'Geonid (Conjuror) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a geonid watcher\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: geonid\r\nClass: conjuror',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1203151861,789551807,1203151861,789551807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63349,0,'Geonid (Dirge) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a geonid harbinger\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: geonid\r\nClass: dirge',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2024043235,488518033,2024043235,488518033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63350,0,'Geonid (Monk) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a geonid fighter\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: geonid\r\nClass: monk',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,208585092,-1636962433,208585092,2658004863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63351,0,'Geonid (Paladin) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a geonid warrior\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: geonid\r\nClass: paladin',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2145397984,-1696362721,2149569312,2598604575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63352,0,'Geopet Plushie','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,931777640,92779919,931777640,92779919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63353,0,'Geos the Amethyst Dragon','House',2818,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-847549126,-770364379,3447418170,3524602917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63354,0,'Ghostly Dark Armor Albino Warg','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1607553323,-1732984796,1607553323,2561982500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63355,0,'Ghostly Pale Armor Albino Warg','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1001405666,10612657,1001405666,10612657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63356,0,'Ghoulish Night Banner','House',571,NULL,0,4,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2567543,-1784630668,4292399753,2510336628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63357,0,'Ghoulish Night Tapestry','House',571,NULL,0,4,4294967295,4294967295,0,10,'This heavy embroidered tapestry creaks and groans faintly as it moves in an unseen breeze.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1866613073,-540330055,2428354223,3754637241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63358,0,'Giant Blue Raspberry Sour','House',1183,NULL,0,3,4294967295,4294967295,0,10,'An oversized sweet temptation for your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1543527756,836716579,1543527756,836716579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63359,0,'Giant Butterscotch Taffy Stick','House',764,NULL,0,3,4294967295,4294967295,0,10,'An oversized sweet temptation for your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,891379226,-459309515,891379226,3835657781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63360,0,'Giant Cherry Sour','House',771,NULL,0,3,4294967295,4294967295,0,10,'An oversized sweet temptation for your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,560660653,-462325891,560660653,3832641405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63361,0,'Giant Cherry Taffy Stick','House',764,NULL,0,3,4294967295,4294967295,0,10,'An oversized sweet temptation for your home.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-630495514,1786615250,3664471782,1786615250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63362,0,'Giant Green Apple Taffy Stick','House',764,NULL,0,3,4294967295,4294967295,0,10,'An oversized sweet temptation for your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1891235209,-1988777330,2403732087,2306189966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63363,0,'Giant Green Gumdrop','House',302,NULL,0,3,4294967295,4294967295,0,10,'An oversized sweet temptation for your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-529489657,141056713,3765477639,141056713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63364,0,'Giant Peppermint Swirl','House',1185,NULL,0,3,4294967295,4294967295,0,10,'An oversized sweet temptation for your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2016523682,504798165,2016523682,504798165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63365,0,'Giant Red Gumdrop','House',302,NULL,0,3,4294967295,4294967295,0,10,'An oversized sweet temptation for your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-801919020,1951709828,3493048276,1951709828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63366,0,'Giant Strawberry Taffy Stick','House',764,NULL,0,3,4294967295,4294967295,0,10,'An oversized sweet temptation for your home.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1289841338,-455181865,1289841338,3839785431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63367,0,'Giant White Gumdrop','House',302,NULL,0,3,4294967295,4294967295,0,10,'An oversized sweet temptation for your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-226761588,442703682,4068205708,442703682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63368,0,'Giantender''s Trap','House',1226,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1423892954,-2105881002,1423892954,2189086294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63369,0,'Gift of Falling Blossoms','House',2516,NULL,0,2,4294967295,4294967295,0,10,'Funds from the sale of this item will be donated to the relief effort in Japan.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1086977316,-653741248,1086977316,3641226048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63370,0,'Gift of Nipik''s Haven','House',2049,NULL,0,4,4294967295,4294967295,0,10,'Concentrate on the sound of the frigid Iceclad Ocean waters and you will find yourself in Nipik''s Haven.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-86778578,728843799,4208188718,728843799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63371,0,'Gift of the Libertine','House',927,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,549770530,-1689447162,549770530,2605520134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63372,0,'Gigglegibber comfort crate','House',654,NULL,0,3,4294967295,4294967295,0,10,'This Gigglegibber goblin comfort crate can provide companionship for your home.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1267262865,-41712084,1267262865,4253255212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63373,0,'Gigglegibber Cranberry Sauce','House',304,NULL,0,1,4294967295,4294967295,0,10,'Place this food in your house to nourish and entertain your friends with a holiday feast!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,24,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1988341733,-1009877049,2306625563,3285090247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63374,0,'Gigglegibber Frostfell Stocking','House',527,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,546557872,1114139995,546557872,1114139995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63375,0,'Gigglegibber Hunting Trophy','House',1214,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1497217097,1747282835,1497217097,1747282835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63376,0,'Gigglegibber Mini-Comfort Crate','House',655,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1298517220,-34643920,2996450076,4260323376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63377,0,'Gigglegibber snow generator','House',1003,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,486386567,-1254297571,486386567,3040669725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63378,0,'Gilded Guardian','House',1023,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,501516609,1730284925,501516609,1730284925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63379,0,'gilded ironwood bench','House',570,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2118505113,3798119,2176462183,3798119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63380,0,'gilded ironwood bureau','House',892,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1549300539,1557786850,1549300539,1557786850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63381,0,'gilded ironwood closet','House',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1397223551,1405514662,1397223551,1405514662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63382,0,'gilded ironwood dresser','House',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2091154853,2085906856,2203812443,2085906856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63383,0,'gilded ironwood king bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,529788723,142930868,529788723,142930868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63384,0,'gilded ironwood queen bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,712104012,291773959,712104012,291773959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63385,0,'gilded ironwood twin bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1644398098,-1964284567,2650569198,2330682729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63386,0,'Gilded Vanity Candleholder','House',190,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-956955512,-1883635111,3338011784,2411332185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63387,0,'Gilded Vanity Mirror','House',1000,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1712771032,626288682,1712771032,626288682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63388,0,'Gilded Vanity Shelf','House',913,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1016303968,-400361784,3278663328,3894605512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63389,0,'Gilded Vase of Devotion','House',569,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1837719410,-1994047513,2457247886,2300919783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63390,0,'Gingerbread Divider','House',846,NULL,0,3,4294967295,4294967295,0,10,'divider good enough to eat!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1346192533,-1240134144,1346192533,3054833152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63391,0,'Glacia, Dark Gryphon','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,441761085,-302601080,441761085,3992366216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63392,0,'Glacial Bed','House',567,NULL,0,5,4294967295,4294967295,0,10,'A bed frame formed from solid ice.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1273517194,-1248782456,1273517194,3046184840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63393,0,'Glacial Bookcase','House',562,NULL,0,5,4294967295,4294967295,0,10,'A dresser formed with solid ice.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1918666969,1344451462,1918666969,1344451462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63394,0,'Glacial Brazier','House',1055,NULL,0,5,4294967295,4294967295,0,10,'A floor brazier that seems to be made of pure ice!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1188292190,-773630577,3106675106,3521336719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63395,0,'Glacial Brute','House',105,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1164207549,-701977263,3130759747,3592990033,'ItemScripts/GlacialBrute.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63396,0,'Glacial Cauldron','House',2342,NULL,0,5,4294967295,4294967295,0,10,'An ornate cauldron formed from solid ice.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,213299122,784897261,213299122,784897261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63397,0,'Glacial Dresser','House',566,NULL,0,5,4294967295,4294967295,0,10,'A dresser formed from solid ice.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1462192623,722120537,1462192623,722120537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63398,0,'Glacial Pillar','House',1215,NULL,0,5,4294967295,4294967295,0,10,'A sculpted pillar of ice.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1373532875,-1596493051,1373532875,2698474245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63399,0,'Glacial Rhino','House',105,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1435386259,-861354759,1435386259,3433612537,'ItemScripts/GlacialRhino.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63400,0,'Glacial Round Table','House',871,NULL,0,5,4294967295,4294967295,0,10,'A round table formed from solid ice.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1547240132,1647047819,1547240132,1647047819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63401,0,'Glacial Savage','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2131989017,-188330877,2162978279,4106636419,'ItemScripts/GlacialSavage.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63402,0,'Glacial Scroll Rack','House',562,NULL,0,5,4294967295,4294967295,0,10,'A scroll rack formed from solid ice.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1393350822,-695354317,2901616474,3599612979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63403,0,'Glacial Sculpture','House',2346,NULL,0,5,4294967295,4294967295,0,10,'An ornate sculpture made of solid ice.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1315724879,1248170991,2979242417,1248170991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63404,0,'Glacial Statue','House',3185,NULL,0,5,4294967295,4294967295,0,10,'A carved statue of an Ice Maiden made from a large chunk of ice.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,35138513,-216978913,35138513,4077988383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63405,0,'Glacial Warg','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-803584195,1280758872,3491383101,1280758872,'ItemScripts/GlacialWarg.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63406,0,'Glistening Icicle Bauble','House',1177,NULL,0,5,4294967295,4294967295,0,10,'a festive Frostfell bauble to brighten your home.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,515696743,1522614146,515696743,1522614146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63407,0,'Glittering Temptation','House',2516,NULL,0,5,4294967295,4294967295,0,10,'A bit of shiny always catches your eye!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-867603787,-2144441182,3427363509,2150526114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63408,0,'Glorious Frostfell Candles','House',189,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1677835937,1667943516,2617131359,1667943516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63409,0,'Glorious Frostfell Sconce','House',189,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-786022348,654650089,3508944948,654650089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63410,0,'Glory to Queen Cristanos','House',2242,NULL,0,4,4294967295,4294967295,0,10,'This is a small altar in honor of Her Splendid Deleteriousness, The Queen of Neriak.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1706092230,-1535715490,2588875066,2759251806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63411,0,'Glowing Maj''dul Light','House',2523,NULL,0,4,4294967295,4294967295,0,10,'Hang this festive light from your ceiling to brighten any room! Examine it to choose whether it remains still or bobs gently in the breeze.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1135636611,1417796505,1135636611,1417796505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63412,0,'Glowing Maj''dul Light','House',2523,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-190127263,1417796505,4104840033,1417796505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63413,0,'Gnobrin''s Signed Scroll','House',2184,NULL,0,1,4294967295,4294967295,0,10,'It was my pleasure to visit this home.  Thank you for your hospitality!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1393412185,-845015378,1393412185,3449951918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63414,0,'Gnoll Trapper','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A housepet that can be used as a combatant in the Maj''Dul arena.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,404278523,380469203,404278523,380469203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63415,0,'Gnoma Obscura','House',848,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-663529846,-1319828955,3631437450,2975138341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63416,0,'Gnoma Obscura','House',848,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,36548435,-1319828955,36548435,2975138341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63417,0,'Gnomes and the Art of Clockwork Maintenance','House',713,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,353777278,1965067454,353777278,1965067454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63418,0,'Gnomish Dreams','House',848,NULL,0,6,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1843558058,1554325254,2451409238,1554325254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63419,0,'Gnomish Dreams','House',848,NULL,0,6,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1403224003,1554325254,2891743293,1554325254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63420,0,'Gnomish Pirate Spirits','House',989,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1976043973,-1008798242,2318923323,3286169054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63421,0,'Goahmari Hanging Lantern','House',564,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-157592221,669237867,4137375075,669237867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63422,0,'Goahmari Herb','House',822,NULL,0,4,4294967295,4294967295,0,10,'The leaves of this herb are dark and oily.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2029389961,-1284455216,2029389961,3010512080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63423,0,'Goahmari Lamp Post','House',564,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1062073181,-137318199,1062073181,4157649097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63424,0,'Goahmari Meditation Pit','House',874,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-932951836,833031722,3362015460,833031722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63425,0,'Goblet of Fermentation','House',3196,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1419549410,1452139797,1419549410,1452139797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63426,0,'Goblet of Ro','House',988,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1934771660,-2082819711,1934771660,2212147585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63427,0,'Goblin Bath','House',873,NULL,0,3,4294967295,4294967295,0,10,'Who would think that giving a goblin a bath would only make them smellier.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,840067883,588590453,840067883,588590453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63428,0,'Goblin Lunch Box','House',914,NULL,0,3,4294967295,4294967295,0,10,'Any goblin would be happy to see this after a long day of hard work.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-59103192,-1734238756,4235864104,2560728540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63429,0,'Goblin Popsicle','House',1059,NULL,0,5,4294967295,4294967295,0,10,'This goblin was caught off guard by someone or something...',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,222516937,-477509767,222516937,3817457529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63430,0,'Goblin Tasted Apple','House',793,NULL,0,3,4294967295,4294967295,0,10,'Goblin tasted, halfling approved!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,430118065,-1707202558,430118065,2587764738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63431,0,'Goblin Workstation','House',2286,NULL,0,3,4294967295,4294967295,0,10,'All that is missing is the whip.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-786208853,558756058,3508758443,558756058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63432,0,'Gold and Purple Hanging Fairy Lights','House',2515,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1022294777,-445391273,1022294777,3849576023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63433,0,'Gold and White Mounted Fairy Lights','House',2515,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-599973144,1696172794,3694994152,1696172794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63434,0,'Gold Armored Rhino with Red Saddle','House',105,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-624396544,-835029688,3670570752,3459937608,'ItemScripts/GoldArmoredRhinoRedSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63435,0,'Gold C.R.A.S.H. Disk','House',3106,NULL,0,4,4294967295,4294967295,0,10,'This disk can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-334375852,1111115652,3960591444,1111115652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63436,0,'gold djinn vase','House',2697,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,687865530,-637291080,687865530,3657676216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63437,0,'gold eucalyptus armchair','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1376799598,-1181488944,2918167698,3113478352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63438,0,'gold eucalyptus canopy bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1942655975,-536606967,1942655975,3758360329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63439,0,'gold eucalyptus chaise lounge','House',886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1368675622,-1692858186,1368675622,2602109110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63440,0,'gold eucalyptus couch','House',885,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,715219938,-725027354,715219938,3569939942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63441,0,'gold eucalyptus dining chair','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1482527405,1875019868,1482527405,1875019868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63442,0,'gold eucalyptus loveseat','House',886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1998130378,1667584136,1998130378,1667584136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63443,0,'Gold Frostfell Bow','House',1104,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1512054025,1488407983,2782913271,1488407983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63444,0,'Gold Mechanosynthetic Rose','House',1943,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1000223961,1083462098,1000223961,1083462098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63445,0,'Gold Shiny Bauble','House',351,NULL,0,3,4294967295,4294967295,0,10,'a festive Frostfell bauble to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-784550066,-1136105300,3510417230,3158861996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63446,0,'Gold Shiny Bell','House',351,NULL,0,3,4294967295,4294967295,0,10,'a festive Frostfell bauble to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-735341682,604666322,3559625614,604666322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63447,0,'Gold Sparkle Ball','House',144,NULL,0,4,4294967295,4294967295,0,10,'This sparkling golden cascade will add a touch of glitter and glamour to your house!  Also works like a music box to play the song \"Wanderlust Refrain\".',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-867385593,624367482,3427581703,624367482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63448,0,'Gold-saddled Midnight Mistrunner','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2003932788,1092646953,2291034508,1092646953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63449,0,'Golden Cockatrice','House',3698,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,882488307,565619347,882488307,565619347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63450,0,'Golden Egg','House',2696,NULL,0,1,4294967295,4294967295,0,10,'A beautiful golden egg.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-197364058,1246144108,4097603238,1246144108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63451,0,'golden fae chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-869899564,-635584005,3425067732,3659383291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63452,0,'golden fae tavern stool','House',649,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1127552609,775926739,3167414687,775926739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63453,0,'Golden Frostfell Snowflake Garland','House',2515,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1354632761,-93699683,2940334535,4201267613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63454,0,'Golden Marble Chaise','House',885,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,56963609,-598193638,56963609,3696773658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63455,0,'Golden Marble Column','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1590315803,-893521260,1590315803,3401446036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63456,0,'Golden Marble Font','House',874,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1046021289,792011855,3248946007,792011855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63457,0,'Golden Marble Fountain','House',2356,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,189347189,99561134,189347189,99561134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63458,0,'Golden Marble Table','House',561,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1175968361,-1435881954,3118998935,2859085342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63459,0,'Golden Meat Bucket','House',914,NULL,0,1,4294967295,4294967295,0,10,'This unique item is said to have once been the ultimate goal and aspiration of carpenters. It was whispered that only Brell himself might have the skill to craft such an item, though perhaps Bristlebane might manage it also.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,211849829,329745934,211849829,329745934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63460,0,'Golden Nightblood','House',3711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-181501075,-1045258688,4113466221,3249708608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63461,0,'Golden Quellithulian Vase','House',569,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-823117738,-672225568,3471849558,3622741728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63462,0,'Golden Rug of the Beloved','House',563,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2114059313,1260638009,2114059313,1260638009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63463,0,'Golden Stone of Chance','House',1212,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,803605103,-1379145405,803605103,2915821891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63464,0,'Golden Tapestry of the Beloved','House',571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-77295184,1387375222,4217672112,1387375222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63465,0,'Golden Vase of Charity','House',569,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1995689939,617209222,1995689939,617209222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63466,0,'Golden Wyvern Plushie','House',2793,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-439434251,-800200772,3855533045,3494766524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63467,0,'Golem (Conjuror) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a magma golem conjuror\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: golem\r\nClass: conjuror',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1203033409,130354185,1203033409,130354185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63468,0,'Golem (Fury) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a stolid sentinel\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: golem\r\nClass: fury',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1741946421,-407637429,1741946421,3887329867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63469,0,'Golem (Guardian) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a stone golem defender\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: golem\r\nClass: guardian',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1548808970,-1495603821,2746158326,2799363475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63470,0,'Golem (Shadowknight) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a storm golem juggernaut\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: golem\r\nClass: shadowknight',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1930972533,-406216361,1930972533,3888750935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63471,0,'Golem (Shadowknight) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a liquid golem sentry\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: golem\r\nClass: shadowknight',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-714250132,-406216361,3580717164,3888750935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63472,0,'Golem-Clay (Monk) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an impenetrable sentinel\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: golem-clay\r\nClass: monk',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-798983720,-1898229838,3495983576,2396737458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63473,0,'Golem-Crystal (Mystic) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a shamanistic sentinel\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: golem-crystal\r\nClass: mystic',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-670185788,260286290,3624781508,260286290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63474,0,'Golem-Flesh (Guardian) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a guardian sentinel\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: golem-flesh\r\nClass: guardian',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1975607469,675702218,1975607469,675702218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63475,0,'Golem-Grass (Guardian) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a shambling sentinel\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: golem-grass\r\nClass: guardian',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1330355248,-1873394564,2964612048,2421572732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63476,0,'Golem-Ice (Dirge) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a defending sentinel\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: golem-ice\r\nClass: dirge',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-841277433,1930547458,3453689863,1930547458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63477,0,'Golem-Iron (Conjuror) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an impassive sentinel\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: golem-iron\r\nClass: conjuror',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1837159017,1561528634,2457808279,1561528634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63478,0,'Golem-Jade (Ranger) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a watchful sentinel\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: golem-jade\r\nClass: ranger',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,220635344,-1234979904,220635344,3059987392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63479,0,'Golem-Jade (Ranger) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a tracking sentinel\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: golem-jade\r\nClass: ranger',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1578745202,-1234979904,1578745202,3059987392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63480,0,'Golem-Lava (Swashbuckler) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an everlasting sentinel\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: golem-lava\r\nClass: swashbuckler',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,769285918,-383764779,769285918,3911202517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63481,0,'Golem-Magma (Conjuror) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a formidable sentinel\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: golem-magma\r\nClass: conjuror',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1998644180,-951370615,1998644180,3343596681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63482,0,'Golem-Marble (Mystic) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a mystic sentinel\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: golem-marble\r\nClass: mystic',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1605086494,1917922551,1605086494,1917922551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63483,0,'Golem-Rock (Guardian) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a protecting sentinel\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: golem-rock\r\nClass: guardian',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1178054987,-1277931612,3116912309,3017035684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63484,0,'Golem-Stone (Fury) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a tending sentinel\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: golem-stone\r\nClass: fury',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,285808053,1073770976,285808053,1073770976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63485,0,'Golem-Stone (Warden) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a warding sentinel\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: golem-stone\r\nClass: warden',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1260020276,-1992083460,3034947020,2302883836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63486,0,'Golem-Swamp (Ranger) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a disarranged sentinel\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: golem-swamp\r\nClass: ranger',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1685974656,67949593,1685974656,67949593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63487,0,'Golem-Water (Wizard) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an observing sentinel\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: golem-water\r\nClass: wizard',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1539008773,398481100,2755958523,398481100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63488,0,'Gorek the Assembled','House',2802,NULL,0,9,4294967295,4294967295,0,10,'A house pet of Gorek the Assembled, the Osseous Destroyer found in Skyshrine.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,221938274,639421598,221938274,639421598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63489,0,'Gorowyn Brazier','House',2348,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1831343634,1196093846,2463623662,1196093846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63490,0,'Gorowyn Cauldron','House',650,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,339669407,1245025673,339669407,1245025673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63491,0,'Gorowyn Destrier','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1627701010,-1181124662,1627701010,3113842634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63492,0,'Gorowyn Display Counter','House',906,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1155359622,-897152030,3139607674,3397815266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63493,0,'Gorowyn Dual Scrollcase','House',562,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1201003256,1367616981,3093964040,1367616981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63494,0,'Gorowyn Fireworks Launcher','House',2699,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1148500550,1283078310,3146466746,1283078310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63495,0,'Gorowyn Heights Magical Manor','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1233083199,1120389624,1233083199,1120389624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63496,0,'Gorowyn Plain Floorlamp','House',2348,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,28044003,1332812653,28044003,1332812653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63497,0,'Gorowyn Round Counter','House',909,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1732260841,1375464442,2562706455,1375464442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63498,0,'Gorowyn Sign','House',849,NULL,0,6,4294967295,4294967295,0,10,'This decorative sign can have custom text written on it.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1421825795,1086960450,1421825795,1086960450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63499,0,'Gorowyn Sign','House',918,NULL,0,4,4294967295,4294967295,0,10,'This sign is enchanted with a Magic Mouth spell, which calls out a message to anyone who approaches.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1269916002,1086960450,1269916002,1086960450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63500,0,'Gorowyn Weapon Rack','House',651,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-416418372,-1300921045,3878548924,2994046251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63501,0,'Gorowyn Weathervane','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,673323683,-1496665580,673323683,2798301716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63502,0,'Gorowyn Wooden Counter','House',561,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-325584958,1581578706,3969382338,1581578706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63503,0,'Gourd of Cranberries','House',914,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-116813469,1000310103,4178153827,1000310103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63504,0,'Gourd of Raspberries','House',914,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1309673107,1937370457,2985294189,1937370457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63505,0,'Grand Bed of Kelethin','House',567,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,348816496,1841723549,348816496,1841723549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63506,0,'Grand Frostfell Bow','House',1104,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,308665267,-1291225900,308665267,3003741396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63507,0,'grand Kelethin bookcase','House',562,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1315690049,454689631,2979277247,454689631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63508,0,'Grand Snowflake Rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'The perfect rug to set under your Frostfell tree.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,359488748,1556621360,359488748,1556621360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63509,0,'Granite Gravestone','House',2339,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2035464872,-1812891306,2035464872,2482075990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63510,0,'Granville''s Coffee Table','House',561,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,475544372,332525097,475544372,332525097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63511,0,'Granville''s Dining Table','House',561,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2031183198,-1989718081,2263784098,2305249215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63512,0,'Graol, Giant of the Eastern Wastes','House',174,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1667484234,-1847436766,1667484234,2447530530,'ItemScripts/Graol.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63513,0,'Grassy Knoll of Butterflies','House',343,NULL,0,1,4294967295,4294967295,0,10,'A small patch of grass which seems to be attracting some butterflies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1459946894,-1834750291,2835020402,2460217005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63514,0,'Grassy Knoll of Fireflies','House',343,NULL,0,1,4294967295,4294967295,0,10,'A small patch of grass which seems to be attracting some fireflies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1003368637,-594806721,3291598659,3700160575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63515,0,'Grassy Square','House',2598,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,692760726,-1172191603,692760726,3122775693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63516,0,'Grave Grabber Candy Dish','House',2339,NULL,0,4,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2137168629,-757053748,2157798667,3537913548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63517,0,'Gray C.R.A.S.H. Pad','House',3152,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-77234173,-132014073,4217733123,4162953223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63518,0,'Gray Granite Druid Ring','House',2339,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2033184789,-2078021284,2261782507,2216946012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63519,0,'Gray Mustang Pack Horse','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,374080051,226265825,374080051,226265825,'ItemScripts/GrayMustangPackHorse.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63520,0,'Green and Black Candles','House',191,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1838700943,1405760963,1838700943,1405760963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63521,0,'Green and Red Hanging Fairy Lights','House',2515,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-51701956,789304552,4243265340,789304552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63522,0,'Green and Silver Oblong Bauble','House',349,NULL,0,3,4294967295,4294967295,0,10,'a festive Frostfell bauble to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-978995457,597569043,3315971839,597569043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63523,0,'Green Baby Dragon Plushie','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,165011173,-526962429,165011173,3768004867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63524,0,'Green Battlegrounds Flag','House',2608,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1036843101,-390870402,3258124195,3904096894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63525,0,'green burynai shiny','House',3775,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-206650156,1425278494,4088317140,1425278494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63526,0,'Green C.R.A.S.H. Disk','House',3103,NULL,0,4,4294967295,4294967295,0,10,'This disk can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1933302031,-144235046,1933302031,4150732250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63527,0,'Green C.R.A.S.H. Pad','House',3152,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1135336707,1431798684,3159630589,1431798684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63528,0,'Green Clockwork Lamppost','House',2348,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1465038360,865927058,2829928936,865927058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63529,0,'green damask bench','House',570,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1103358628,824642909,1103358628,824642909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63530,0,'green damask couch','House',886,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,57503713,1938393112,57503713,1938393112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63531,0,'Green Decorative Frostfell Gift Box','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1797822868,-1022174987,1797822868,3272792309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63532,0,'Green Festival Lantern','House',564,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,949221209,-256130807,949221209,4038836489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63533,0,'Green Field Square','House',2598,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1326810330,748253807,2968156966,748253807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63534,0,'Green Frostfell Bow','House',1104,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-670255236,-36371024,3624712060,4258596272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63535,0,'Green Frostfell Gift Box','House',927,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1997729581,-1925823340,1997729581,2369143956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63536,0,'Green Frostfell Stocking','House',527,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1563112582,1780471448,2731854714,1780471448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63537,0,'Green Gigglegibber Stocking','House',527,NULL,0,4,4294967295,4294967295,0,10,'This Frostfell gift was given out during a guide event.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-429534325,-910400551,3865432971,3384566745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63538,0,'Green Glass Bauble','House',349,NULL,0,3,4294967295,4294967295,0,10,'a festive Frostfell bauble to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-671967680,-1259716464,3622999616,3035250832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63539,0,'green glass bottle','House',1217,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1932468186,-384425816,2362499110,3910541480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63540,0,'Green Hanging Boot','House',527,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1630118948,-490128169,2664848348,3804839127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63541,0,'Green Mechanized Lamppost','House',2348,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-879760571,-737543940,3415206725,3557423356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63542,0,'Green Shiny Bauble','House',349,NULL,0,3,4294967295,4294967295,0,10,'a festive Frostfell bauble to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-652095206,-726328181,3642872090,3568639115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63543,0,'Green Shiny Bell','House',349,NULL,0,3,4294967295,4294967295,0,10,'a festive Frostfell bauble to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1496762395,-1940907865,1496762395,2354059431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63544,0,'Green Shiny Frostfell Bauble','House',349,NULL,0,4,4294967295,4294967295,0,10,'This Frostfell gift was given out during a guide event.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1813171149,-1698210826,2481796147,2596756470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63545,0,'Green Stained Glass Square','House',2598,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-566548644,-39459557,3728418652,4255507739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63546,0,'Green Stocking','House',521,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-813592456,1795295156,3481374840,1795295156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63547,0,'green termite','House',162,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1494302509,187537428,2800664787,187537428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63548,0,'Green Windcloth Lantern','House',564,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1177370450,9125713,3117596846,9125713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63549,0,'Green Wisp','House',1970,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-887625824,1228369933,3407341472,1228369933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63550,0,'Green Wyvern Plushie','House',2793,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,941008039,-321884201,941008039,3973083095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63551,0,'Green-saddled Dervish Destrier','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1230884790,-1507334238,1230884790,2787633058,'ItemScripts/DervishDestrierwithGreenSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63552,0,'Green-saddled Pale Mistrunner','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,724885181,1384519156,724885181,1384519156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63553,0,'Green-saddled Rujarkian Destrier','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,889839008,1050708761,889839008,1050708761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63554,0,'Grell,  Munzok''s Void-Ripper','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,499471045,-1473680497,499471045,2821286799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63555,0,'Grey Spotted Warg with Red Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1077481510,630580163,3217485786,630580163,'ItemScripts/GreySpottedWargwithRedSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63556,0,'Grey Striped Warg with Blue Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1587138055,1746213580,1587138055,1746213580,'ItemScripts/GreyStripedWargwithBlueSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63557,0,'Grey Warg with Brown Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,291334981,-2072583066,291334981,2222384230,'ItemScripts/GreyWargwithBrownSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63558,0,'Grey Warg with Green Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-846802681,-1983813304,3448164615,2311153992,'ItemScripts/GreyWargwithGreenSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63559,0,'Grimwell''s Signed Scroll','House',2184,NULL,0,1,4294967295,4294967295,0,10,'It was my pleasure to visit this home.  Thank you for your hospitality!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1590717644,-1336610307,1590717644,2958356989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63560,0,'Grindsmaul''s Memento','House',611,NULL,0,4,4294967295,4294967295,0,10,'This memento portrays the likenesss of Grindsmaul, the ghostly orc whose death I helped avenge in the Greater Faydark.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1594477902,-1465886703,2700489394,2829080593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63561,0,'grinnin bones','House',418,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-593984090,999665520,3700983206,999665520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63562,0,'Grobb gator plushie','House',2243,NULL,0,6,4294967295,4294967295,0,10,'A stuffed alligator given to you by Groluk of Grobb.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1424008738,1604404515,1424008738,1604404515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63563,0,'Grobb stone basket','House',979,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1700759074,-1656677479,2594208222,2638289817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63564,0,'Grobb stone bench','House',570,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,842938676,-1097308368,842938676,3197658928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63565,0,'Grobb stone chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-236609900,2101592208,4058357396,2101592208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63566,0,'Grobb stone sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,134501944,266679423,134501944,266679423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63567,0,'Grobb stone stein','House',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-256654917,342117286,4038312379,342117286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63568,0,'Grobb stone table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1563470505,778636115,2731496791,778636115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63569,0,'Grobb stone vault','House',891,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1412000976,661703988,2882966320,661703988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63570,0,'Grobb''s Majestic Airship','House',3094,NULL,0,6,4294967295,4294967295,0,10,'A token of friendship from Grunty of Grobb.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,185033546,-1781970055,185033546,2512997241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63571,0,'group of paint pots','House',650,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1602488607,688682409,1602488607,688682409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63572,0,'group of rolled rugs','House',563,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1722152162,-933962220,2572815134,3361005076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63573,0,'group of rolled rugs','House',563,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2114006123,-933962220,2180961173,3361005076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63574,0,'Grouped Crystal Formation','House',3772,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1164090885,2011030511,3130876411,2011030511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63575,0,'Gruesome Bone Fetish','House',90,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1112384917,1405837470,3182582379,1405837470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63576,0,'Grunting Warrior','House',2432,NULL,0,4,4294967295,4294967295,0,10,'Just one word of caution: never ask this guy if he''d like to join you for a babyback rib dinner in your guild hall.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,372314523,-1965476423,372314523,2329490873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63577,0,'Gryphon Fur Conditioner','House',986,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-445646043,1178244405,3849321253,1178244405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63578,0,'Guardian of Flame','House',856,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-349324707,1574404958,3945642589,1574404958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63579,0,'Guidance of the Spires','House',848,NULL,0,4,4294967295,4294967295,0,10,'An elegant piece of art that can be placed in the home of any adventurer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1910359050,171292335,2384608246,171292335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63580,0,'Guidance of the Spires','House',848,NULL,0,4,4294967295,4294967295,0,10,'An elegant piece of art that can be placed in the home of any adventurer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,472096695,171292335,472096695,171292335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63581,0,'Guide to Collecting Crypt Plates','House',715,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-585755486,2020767213,3709211810,2020767213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63582,0,'Guktan Vase','House',1202,NULL,0,6,4294967295,4294967295,0,10,'A short vase with crude symbols on it.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1525364953,-855587772,2769602343,3439379524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63583,0,'Gumdrop Tower','House',302,NULL,0,4,4294967295,4294967295,0,10,'A stack of oversized sweet temptations for your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-271797057,-1436330881,4023170239,2858636415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63584,0,'Gwey Vastspan','House',3703,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1484102915,225617301,1484102915,225617301,'ItemScripts/GweyVastspan.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63585,0,'Gynok Moltor Plushie','House',1059,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1028180362,1108459393,3266786934,1108459393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63586,0,'Halas Blizzard Grizzly Trophy','House',853,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-228939646,-21912785,4066027650,4273054511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63587,0,'Halas Carved Stool','House',649,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,639822141,-1202373769,639822141,3092593527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63588,0,'Halas Curved Bench','House',649,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,657600926,-1186602028,657600926,3108365268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63589,0,'Halas Curved Counter','House',909,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-283704346,-1923315226,4011262950,2371652070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63590,0,'Halas Display Counter','House',907,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-107757174,-1789894926,4187210122,2505072370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63591,0,'Halas Double Bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2098660280,1449546400,2098660280,1449546400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63592,0,'Halas Ice Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1471129812,1664661937,1471129812,1664661937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63593,0,'Halas Ice Goblet','House',944,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-288523307,-752781037,4006443989,3542186259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63594,0,'Halas Ice Stool','House',649,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1957994338,-1076071941,2336972958,3218895355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63595,0,'Halas Ice Table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,75850519,806515314,75850519,806515314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63596,0,'Halas Pedestal Table','House',561,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1582172962,-1115837550,1582172962,3179129746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63597,0,'Halas Pioneer Bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,296529020,-2091713151,296529020,2203254145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63598,0,'Halas Pioneer Bookcase','House',562,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1270482363,-33175097,3024484933,4261792199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63599,0,'Halas Pioneer Candle','House',192,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1179725924,783260061,1179725924,783260061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63600,0,'Halas Pioneer Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1193841300,576804737,3101125996,576804737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63601,0,'Halas Pioneer Round Table','House',870,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-641698540,1672034245,3653268756,1672034245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63602,0,'Halas Pioneer Rug','House',126,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2092358802,1287593242,2092358802,1287593242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63603,0,'Halas Pioneer Weaponrack','House',651,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1913900550,-1670461685,1913900550,2624505611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63604,0,'Halas Stone Inlaid Bar Table','House',870,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1016872939,-1154610197,3278094357,3140357099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63605,0,'Halasian Andiron','House',2354,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1816159916,236588214,2478807380,236588214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63606,0,'Halasian barrels','House',2285,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1058034578,954443057,3236932718,954443057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63607,0,'Halasian bench','House',570,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1926476085,-1092383838,1926476085,3202583458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63608,0,'Halasian Brewday Counter','House',568,NULL,0,3,4294967295,4294967295,0,10,'A lovely countertop you can cook at or drink at. Or both!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-367610531,1433340888,3927356765,1433340888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63609,0,'Halasian carved tile','House',845,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2079535971,1268418730,2079535971,1268418730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63610,0,'Halasian Draft Horse','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1844038511,1732318871,2450928785,1732318871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63611,0,'Halasian Draft Horse','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1461833885,1732318871,2833133411,1732318871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63612,0,'Halasian feasting table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-335256043,1656799966,3959711253,1656799966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63613,0,'Halasian hardbound book','House',2693,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-119866162,-135753713,4175101134,4159213583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63614,0,'Halasian high backed chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1324869995,-451003370,2970097301,3843963926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63615,0,'Halasian room divider','House',845,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-516413827,-1934358022,3778553469,2360609274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63616,0,'Halasian Stew Pot','House',1069,NULL,0,3,4294967295,4294967295,0,10,'Good food goes hand in hand with good brews. A fine pot like this can help you do just that.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1946428593,-873405755,1946428593,3421561541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63617,0,'Halasian tile','House',845,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1258300004,1336312970,3036667292,1336312970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63618,0,'Half Block of Adamantine','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,0,0,0,0,0,-381934112,1146540427,3913033184,1146540427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63619,0,'Half Block of Ash','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,0,0,0,0,0,-114584738,581739994,4180382558,581739994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63620,0,'Half Block of Banded Sandalwood','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,0,0,0,0,0,-1978809610,-1041613889,2316157686,3253353407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63621,0,'Half Block of Black Marble','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,707090083,1373458213,707090083,1373458213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63622,0,'Half Block of Blue Marble','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-727698669,2072917127,3567268627,2072917127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63623,0,'Half Block of Briarwood','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,0,0,0,0,0,3150765,958760242,3150765,958760242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63624,0,'Half Block of Burnished Metal','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1125707612,2042990477,3169259684,2042990477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63625,0,'Half Block of Elm','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,0,0,0,0,140062413,-1735002345,140062413,2559964951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63626,0,'Half Block of Fancy Fulginate','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,0,0,0,0,0,-812587457,1621005201,3482379839,1621005201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63627,0,'Half Block of Finished Stone','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1249686560,808124691,3045280736,808124691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63628,0,'Half Block of Ice','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1859477888,416062094,1859477888,416062094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63629,0,'Half Block of Impacted Metal','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1062079835,1307886010,1062079835,1307886010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63630,0,'Half Block of Maple','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,0,0,0,0,0,-1583952643,70150655,2711014653,70150655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63631,0,'Half Block of Mossy Briarwood','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,0,0,0,0,0,-860035910,-1224427624,3434931386,3070539672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63632,0,'Half Block of Polished Wood','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1598840569,1116319092,1598840569,1116319092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63633,0,'Half Block of Red Marble','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1148439817,465462749,1148439817,465462749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63634,0,'Half Block of Redwood','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,0,0,0,0,0,852227368,437794994,852227368,437794994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63635,0,'Half Block of Rhodium','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-544993087,1585896641,3749974209,1585896641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63636,0,'Half Block of Sumac','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,0,0,0,0,1619971380,1287023503,1619971380,1287023503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63637,0,'Half Block of Teak','House',655,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,0,0,0,0,0,1222213318,317385881,1222213318,317385881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63638,0,'Half Block of White Marble','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1234915138,-1153180875,3060052158,3141786421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63639,0,'Halfling Serving Tray','House',2295,NULL,0,3,4294967295,4294967295,0,10,'A generally small serving tray at that for halfling standards.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,759835448,767996589,759835448,767996589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63640,0,'Handy Servant','House',3191,NULL,0,4,4294967295,4294967295,0,10,'Sometimes, it''s handy to have someone to clean up when you''re not around!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1273043219,-1184127481,3021924077,3110839815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63641,0,'Hanging Brazier','House',34,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1140221447,1706675539,1140221447,1706675539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63642,0,'hanging coldain coals','House',564,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-850836568,-1816202713,3444130728,2478764583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63643,0,'hanging Halasian coals','House',564,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1304431434,-497616200,2990535862,3797351096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63644,0,'hanging jar of fens fireflies','House',419,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1039599459,-1063253086,1039599459,3231714210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63645,0,'Hanging Keg of Ale','House',2287,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1294619543,-1571257916,1294619543,2723709380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63646,0,'hanging light','House',3103,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1412151448,-147756065,2882815848,4147211231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63647,0,'hanging luminescent florets','House',564,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1323683725,-762417543,1323683725,3532549753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63648,0,'Hanging Ornamental Hammer','House',2261,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,203282072,-1800585536,203282072,2494381760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63649,0,'Hanging Ornamental Sword','House',2151,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1884742671,312344653,1884742671,312344653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63650,0,'Hanging Torturous Traps','House',1006,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1640285873,-329879846,2654681423,3965087450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63651,0,'Harbinger','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A housepet that can be used as a combatant in the Maj''Dul arena.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,58242527,-84655517,58242527,4210311779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63652,0,'Hate''s Children','House',848,NULL,0,4,4294967295,4294967295,0,10,'A very rare and expensive piece that easily dates back to the days of the age of turmoil.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,42511985,-69533090,42511985,4225434206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63653,0,'Have no Fear','House',848,NULL,0,4,4294967295,4294967295,0,10,'An elegant piece of art that can be placed in the home of any adventurer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1923722683,-424803349,2371244613,3870163947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63654,0,'Hay Square','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1479052305,-584107487,2815914991,3710859809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63655,0,'Head of Cabbage','House',819,NULL,0,3,4294967295,4294967295,0,10,'This ferny cabbage is unnaturally green!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-882879724,931779910,3412087572,931779910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63656,0,'Heart-Shaped Pillow','House',1094,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2084145331,-869992147,2084145331,3424975149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63657,0,'Heavy Gnomish Cannon','House',3107,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-540518669,-1996027024,3754448627,2298940272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63658,0,'Hedge Hollow Tapestry','House',571,NULL,0,4,4294967295,4294967295,0,10,'This heavy embroidered tapestry creaks and groans faintly as it moves in an unseen breeze.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1290523775,-192009774,1290523775,4102957522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63659,0,'Hedge Seeds','House',2325,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1621035664,1064588087,2673931632,1064588087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63660,0,'Her Royal Highness, Queen Higgbee','House',848,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1512642349,803021173,2782324947,803021173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63661,0,'Her Royal Highness, Queen Higgbee','House',848,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1684545096,803021173,2610422200,803021173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63662,0,'Herlakar the Alluring Wyvern','House',2793,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,107454546,-647584333,107454546,3647382963,'ItemScripts/HerlakartheAlluringWyvern.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63663,0,'Highland Gryphon','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1424299779,440412597,2870667517,440412597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63664,0,'Highland Stalker','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1862305279,-109097843,2432662017,4185869453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63665,0,'Highland Stalker Kitten','House',2255,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1377258017,714251747,1377258017,714251747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63666,0,'Highly Fortified Control Room Door','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-591572025,213710492,3703395271,213710492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63667,0,'Hillrunner Pack Horse','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,965088924,799426737,965088924,799426737,'ItemScripts/HillrunnerPackHorse.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63668,0,'Hoard of the Scaleborn','House',2686,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1257705287,-591292979,1257705287,3703674317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63669,0,'Holiday Candy Bowl','House',302,NULL,0,3,4294967295,4294967295,0,10,'A decadent dish perfect for serving at Frostfell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1388857219,1813442370,2906110077,1813442370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63670,0,'Holiday Mistletoe','House',336,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-723865000,-652752867,3571102296,3642214429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63671,0,'Hollow Banner of the Hedge','House',571,NULL,0,4,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,7958200,-1151885661,7958200,3143081635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63672,0,'Hollow Log','House',877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-663967514,-2084449132,3630999782,2210518164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63673,0,'Holy Moly Water','House',3086,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,224367032,-1317598026,224367032,2977369270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63674,0,'Home Decoration Award','House',2184,NULL,0,1,4294967295,4294967295,0,10,'\"This scroll is presented in recognition of an outstandingly decorated home.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1263498923,294697444,1263498923,294697444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63675,0,'Home Uniform Mannequin','House',652,NULL,0,4,4294967295,4294967295,0,10,'This mannequin is used to show those in your home how they should dress.  Assign the individual to a particular mannequin through his or her customization option window.',1,0,0,0,0,1,1,0,1,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-609284302,1552012325,3685682994,1552012325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63676,0,'Honey Botanics Rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2099199618,291866329,2195767678,291866329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63677,0,'Honor Elf (Assassin) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an honor elf butcher\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: honor elf\r\nClass: assassin',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,416479849,554710930,416479849,554710930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63678,0,'Honor Elf (Dirge) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an honor elf orator\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: honor elf\r\nClass: dirge',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1607055507,-1788026717,2687911789,2506940579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63679,0,'Honor Elf (Guardian) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an honor elf overseer\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: honor elf\r\nClass: guardian',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,128580968,-1881692643,128580968,2413274653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63680,0,'Honor Elf (Guardian) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an honor elf smith\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: honor elf\r\nClass: guardian',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-247402774,-1881692643,4047564522,2413274653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63681,0,'Honor Elf (Guardian) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an honor elf house guardian\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: honor elf\r\nClass: guardian',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1407301935,-1881692643,2887665361,2413274653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63682,0,'Honor Elf (Necromancer) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an honor elf summoner\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: honor elf\r\nClass: necromancer',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-56111899,-255341367,4238855397,4039625929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63683,0,'Honor Elf (Paladin) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an honor elf royal defender\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: honor elf\r\nClass: paladin',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1619974211,-2042121890,2674993085,2252845406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63684,0,'Honor Elf (Warlock) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an honor elf thaumaturge\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: honor elf\r\nClass: warlock',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,646134417,-1341772840,646134417,2953194456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63685,0,'Honor Elf (Wizard) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"an honor elf soothsayer\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: honor elf\r\nClass: wizard',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,171074662,-1705129518,171074662,2589837778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63686,0,'Hooluk Nesting Pillows','House',1096,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-187809263,-832997426,4107158033,3461969870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63687,0,'Hopson Goodsoup''s Spoon','House',3705,NULL,0,6,4294967295,4294967295,0,10,'A gift from Hopson Goodsoup of Firmroot Moot.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-917940139,828971384,3377027157,828971384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63688,0,'Hordus the Covetous Wyvern','House',2793,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,673690722,-1992965565,673690722,2302001731,'ItemScripts/HordustheCovetousWyvern.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63689,0,'Horizontal Xegonite Sprocket (Active)','House',1380,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,323448303,1929285055,323448303,1929285055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63690,0,'Horizontal Xegonite Sprocket (Inactive)','House',1380,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1496159691,1228577289,2798807605,1228577289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63691,0,'horned leather rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,490221646,-281086105,490221646,4013881191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63692,0,'Horned Mountain Saliraptor','House',2793,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1353246727,1773125910,1353246727,1773125910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63693,0,'Horse of a Different Color','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1784693698,-690332900,2510273598,3604634396,'',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63694,0,'Hot Chocolate Mug','House',314,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1887788847,496824387,1887788847,496824387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63695,0,'Hotwired Gnomish Hoverpad','House',3154,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1368099398,-1404334358,2926867898,2890632938,'ItemScripts/HotwiredGnomishHoverpad.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63696,0,'House Rating Trophy','House',945,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1653354426,903689539,2641612870,903689539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63697,0,'Hrath''s Altar of Bertoxxulous','House',3610,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-553068096,-1215116934,3741899200,3079850362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63698,0,'Hua Mein Artisan','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1844748626,2022042397,2450218670,2022042397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63699,0,'hua mein azure banner','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1508269733,-137292643,1508269733,4157674653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63700,0,'hua mein basket','House',914,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1910299031,-988468914,1910299031,3306498382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63701,0,'hua mein basket of oranges','House',916,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1905598694,1270428166,1905598694,1270428166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63702,0,'hua mein bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1476303556,-1149699201,1476303556,3145268095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63703,0,'hua mein bedroll','House',1110,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1043137709,1047091411,3251829587,1047091411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63704,0,'hua mein brazier','House',2348,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-48917385,44972023,4246049911,44972023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63705,0,'hua mein brazier','House',2229,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,709079908,44972023,709079908,44972023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63706,0,'hua mein chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2092551318,1094518445,2092551318,1094518445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63707,0,'hua mein cooking pot','House',1072,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,615645256,203161581,615645256,203161581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63708,0,'hua mein covered basket','House',914,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1445870789,-810466459,1445870789,3484500837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63709,0,'hua mein cup','House',979,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-223850137,-358459548,4071117159,3936507748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63710,0,'hua mein fish basket','House',914,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1556937724,-1373858744,1556937724,2921108552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63711,0,'hua mein food net','House',966,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,586888003,-52380918,586888003,4242586378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63712,0,'hua mein gilt banner','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-476775767,2049182416,3818191529,2049182416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63713,0,'hua mein hassock','House',649,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1917631600,1913184272,2377335696,1913184272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63714,0,'hua mein inkwell','House',2350,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1447827507,-290447649,2847139789,4004519647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63715,0,'hua mein low table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-597509694,-1702659138,3697457602,2592308158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63716,0,'hua mein potion sack','House',401,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1018217534,995957863,3276749762,995957863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63717,0,'hua mein round mat','House',743,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1941566376,-884594384,2353400920,3410372912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63718,0,'hua mein steaming drink','House',979,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,195713847,1322981266,195713847,1322981266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63719,0,'hua mein table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-799464558,303549806,3495502738,303549806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63720,0,'hua mein totem','House',1214,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,150904031,897210084,150904031,897210084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63721,0,'Hua Mein Traveler''s Greeting','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-777571887,1867208010,3517395409,1867208010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63722,0,'hua mein umbrella','House',836,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,878966359,-651899180,878966359,3643068116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63723,0,'Hua Mein Welcome','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2080718722,1932427389,2080718722,1932427389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63724,0,'Huge Mushroom','House',821,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1415333685,484124327,2879633611,484124327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63725,0,'Human Tradeskill Apprentice Contract','House',3165,NULL,0,1,4294967295,4294967295,0,10,'This writ declares the apprentice''s agreement to work under your tutelage.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1931434885,1482187068,1931434885,1482187068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63726,0,'Humator Hunting Trophy','House',848,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,125617012,1385027172,125617012,1385027172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63727,0,'Humble Altar of Anashti Sul','House',3803,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,637402261,-864937576,637402261,3430029720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63728,0,'Humble Altar of Bertoxxulous','House',3610,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1352520369,481746654,2942446927,481746654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63729,0,'Humble Altar of Brell Serilis','House',3210,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,474252292,1259131644,474252292,1259131644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63730,0,'Humble Altar of Bristlebane','House',3237,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,872004668,-1614154276,872004668,2680813020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63731,0,'Humble Altar of Cazic Thule','House',3216,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1894249803,-353487989,2400717493,3941479307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63732,0,'Humble Altar of Innoruuk','House',3217,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,510640264,-1355386731,510640264,2939580565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63733,0,'Humble Altar of Karana','House',3611,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,617848496,1264150918,617848496,1264150918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63734,0,'Humble Altar of Mithaniel Marr','House',3218,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1002266656,-1133563766,1002266656,3161403530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63735,0,'Humble Altar of Quellious','House',3219,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1104512865,-76332352,1104512865,4218634944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63736,0,'Humble Altar of Rallos Zek','House',3220,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-946486097,76659611,3348481199,76659611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63737,0,'Humble Altar of Rodcet Nife','House',3804,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-668586316,-58005840,3626380980,4236961456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63738,0,'Humble Altar of Solusek Ro','House',3221,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-522299675,-931519361,3772667621,3363447935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63739,0,'Humble Altar of the Tribunal','House',3612,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2128403208,789751965,2128403208,789751965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63740,0,'Humble Altar of Tunare','House',3222,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1445324820,-680748567,2849642476,3614218729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63741,0,'Humble Beginning, Higher Calling','House',848,NULL,0,6,4294967295,4294967295,0,10,'This handcrafted painting is the work of Valeric, and tied for second prize in a recent competition.  It is available for sale for a limited time only.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,440479052,-1902297075,440479052,2392670221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63742,0,'Ice Inlaid Mirror','House',997,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1791280823,-1087306313,2503686473,3207660983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63743,0,'Ice Sculpture','House',1059,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1601806465,1077460022,2693160831,1077460022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63744,0,'Iceclad Clam Shell','House',2023,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1140768685,1324139008,3154198611,1324139008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63745,0,'Icewind Komodo','House',2817,NULL,0,5,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,385797972,529788346,385797972,529788346,'ItemScripts/IcewindKomodo.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63746,0,'Icewind Pegasus','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-622886714,634266135,3672080582,634266135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63747,0,'Icon of the Recondite','House',2707,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-406110621,-1936208261,3888856675,2358759035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63748,0,'Icy Badger','House',126,NULL,0,2,4294967295,4294967295,0,10,'An icy badger house pet.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1739601131,-569806276,2555366165,3725161020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63749,0,'Icy Books','House',718,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1679963080,101161744,2615004216,101161744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0);
INSERT INTO `items` VALUES
(63750,0,'Icy Brazier','House',2353,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2117059208,1928488976,2117059208,1928488976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63751,0,'Icy Locked Chest','House',2340,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1147935785,1243608272,3147031511,1243608272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63752,0,'Icy Ornate Wardrobe','House',3151,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,958008671,810323666,958008671,810323666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63753,0,'Icy Pedestal Table','House',568,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,232639038,1489854638,232639038,1489854638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63754,0,'icy snapper','House',201,NULL,0,2,4294967295,4294967295,0,10,'An icy snapper house pet.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1526631778,-232459430,1526631778,4062507866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63755,0,'Icy Weapon Rack','House',651,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-806087803,-232124640,3488879493,4062842656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63756,0,'Ignatia Cellus'' Family History Book','House',714,NULL,0,1,0,0,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6250,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1194333724,1809640558,3100633572,1809640558,'ItemScripts/IgnatiaCellusFamilyHistoryBookHouseItem.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63757,0,'Iksar Ship in a Bottle','House',1217,NULL,0,1,4294967295,4294967295,0,10,'A miniature version of the Iksar raiding ship can be found in the bottle. It is tooled in exquisite detail and almost seems to rock up and down when you look at it.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-337804727,1933157696,3957162569,1933157696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63758,0,'Ilene Cellus'' Family History Book','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,512395822,1384887356,512395822,1384887356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63759,0,'Illisia''s Alchemy Flask','House',176,NULL,0,8,4294967295,4294967295,0,10,'The Favor of the Artisan will be imbued into the user of this item, granting a temporary bonus to crafters of the 20th rank or higher.  You may not use the favor more than once per hour.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-74392538,1665261039,4220574758,1665261039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63760,0,'Illisia''s Tapestry','House',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1529766202,-1292863229,1529766202,3002104067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63761,0,'Illuminated Port Plate','House',731,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,282614993,-922175514,282614993,3372791782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63762,0,'Illuminated Tinkerfest Hovercog','House',1379,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1677180142,-1556804785,2617787154,2738162511,'ItemScripts/IlluminatedTinkerfestHovercog.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63763,0,'Imbued Altar of Anashti Sul','House',3803,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1147573962,2102369914,3147393334,2102369914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63764,0,'Imbued Altar of Bertoxxulous','House',3610,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,822524140,1375952909,822524140,1375952909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63765,0,'Imbued Altar of Brell Serilis','House',3210,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2111827545,1419306028,2183139751,1419306028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63766,0,'Imbued Altar of Bristlebane','House',3239,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1382209121,787771966,2912758175,787771966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63767,0,'Imbued Altar of Cazic Thule','House',3216,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,293379862,1540600937,293379862,1540600937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63768,0,'Imbued Altar of Innoruuk','House',3217,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2146740949,-31510144,2148226347,4263457152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63769,0,'Imbued Altar of Karana','House',3611,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1162409197,1746994450,3132558099,1746994450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63770,0,'Imbued Altar of Mithaniel Marr','House',3218,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1512442493,983791208,2782524803,983791208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63771,0,'Imbued Altar of Quellious','House',3219,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-542043454,-1761636502,3752923842,2533330794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63772,0,'Imbued Altar of Rallos Zek','House',3220,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1508987148,855604640,1508987148,855604640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63773,0,'Imbued Altar of Rodcet Nife','House',3804,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1178778391,1303863634,1178778391,1303863634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63774,0,'Imbued Altar of Solusek Ro','House',3221,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2126168902,-32185788,2126168902,4262781508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63775,0,'Imbued Altar of the Tribunal','House',3612,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-524792149,1638340174,3770175147,1638340174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63776,0,'Imbued Altar of Tunare','House',3222,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,935232079,-199953027,935232079,4095014269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63777,0,'Impacted Carbonite Cog','House',1040,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1453611074,1831715600,2841356222,1831715600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63778,0,'Impacted Floor Plating','House',731,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,626229881,1358539357,626229881,1358539357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63779,0,'Impacted Rhodium Cog','House',1041,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-308684860,-320217471,3986282436,3974749825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63780,0,'Impacted Velium Cog','House',3112,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-955174742,-1387164146,3339792554,2907803150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63781,0,'Impeccable Feasting Table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,303222926,781418986,303222926,781418986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63782,0,'Imposing Gold Wall Sconce','House',192,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-899646333,596866766,3395320963,596866766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63783,0,'Imposing Icy Wall Sconce','House',192,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1462264686,-326834745,2832702610,3968132551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63784,0,'Imposing Silver Wall Sconce','House',192,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1563245277,335012404,2731722019,335012404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63785,0,'Impressive Powers within Freeport','House',854,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,290316523,1257016087,290316523,1257016087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63786,0,'Incandescent Swiftwing','House',107,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2135521783,-1902353286,2135521783,2392614010,'ItemScripts/IncandescentSwiftwing.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63787,0,'incarnadine teardrop wall lamp','House',2293,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1725888630,919066638,1725888630,919066638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63788,0,'incarnadine throne','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1206539613,1631595090,3088427683,1631595090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63789,0,'Incense Holder','House',832,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1401990243,2055294045,2892977053,2055294045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63790,0,'Indigo Baby Dragon Plushie','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1921198796,-1748130539,2373768500,2546836757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63791,0,'Indigo-saddled Black Nightmare','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-375413264,753759167,3919554032,753759167,'ItemScripts/IndigosaddledBlackNightmare.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63792,0,'indium room divider','House',847,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,500575847,-1048471087,500575847,3246496209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63793,0,'indium tile','House',847,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1247959139,584319809,3047008157,584319809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63794,0,'Inlaid Qeynos Door','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1740437547,1417178629,1740437547,1417178629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63795,0,'Inner Flame','House',848,NULL,0,4,4294967295,4294967295,0,10,'A very rare and expensive piece that easily dates back to the days of the age of turmoil.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2073666854,-2072008417,2073666854,2222958879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63796,0,'Insignia Tile of Sullon Zek','House',2599,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1327915559,1377118516,2967051737,1377118516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63797,0,'Insignia Tile of Tallon Zek','House',2599,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1557555747,1105535280,2737411549,1105535280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63798,0,'Insignia Tile of Vallon Zek','House',2599,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1478736416,1158738189,2816230880,1158738189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63799,0,'Instant Gigglegibber Cranberry Sauce','House',304,NULL,0,2,4294967295,4294967295,0,10,'A lovely bit of food to adorn your holiday tabletop.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-892338399,-452087000,3402628897,3842880296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63800,0,'Insulating Cushion','House',2600,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1291471891,1033460871,3003495405,1033460871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63801,0,'intricate Paineel wall sconce','House',565,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-590060709,1886258223,3704906587,1886258223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63802,0,'intricate stained glass oval','House',573,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1657138691,-1774969961,1657138691,2519997335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63803,0,'Intricate Tapestry','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-628653192,744012799,3666314104,744012799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63804,0,'intricate windcloth rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,599994744,604247012,599994744,604247012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63805,0,'Iriana Cellus'' Family History','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-801137639,-80595689,3493829657,4214371607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63806,0,'Iridescent Swiftwing','House',107,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-408254199,-512750469,3886713097,3782216827,'ItemScripts/IridescentSwiftwing.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63807,0,'Iron Cobra Plushie','House',98,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-817529627,1995690867,3477437669,1995690867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63808,0,'Iron-bound Maple Keg','House',2287,NULL,0,3,4294967295,4294967295,0,10,'A sturdy keg to be used for all your special Brewday needs.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,483820114,331098321,483820114,331098321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63809,0,'Irontoe Bedside Table','House',561,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1082478098,618383887,1082478098,618383887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63810,0,'Irontoe Bookcase','House',562,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1076208083,1775377207,3218759213,1775377207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63811,0,'Irontoe Mess Hall Table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2121659119,-936168767,2121659119,3358798529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63812,0,'Irontoe Recruit''s Bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-91522936,-1783033747,4203444360,2511933549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63813,0,'Irontoe Recruit''s Bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,292374597,-1783033747,292374597,2511933549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63814,0,'Irontoe Sergeant''s Bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2068080011,-1829734985,2226887285,2465232311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63815,0,'Irontoe Side Table','House',561,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-894596520,1199801220,3400370776,1199801220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63816,0,'Irontoe Side Table','House',561,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1029384573,1199801220,1029384573,1199801220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63817,0,'Irontoe Sturdy Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1852957374,-139054921,1852957374,4155912375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63818,0,'Irontoe Sturdy Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,580887966,-139054921,580887966,4155912375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63819,0,'Irontoe Sturdy Stool','House',649,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-25465388,726857981,4269501908,726857981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63820,0,'Irontoe Supply Crate','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1154425847,1847150880,3140541449,1847150880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63821,0,'Irontoe Weapon Rack','House',651,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1905771666,943917488,1905771666,943917488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63822,0,'ironwood armoire','House',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1804016913,839423815,1804016913,839423815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63823,0,'ironwood canopy bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1543128499,-1124316846,1543128499,3170650450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63824,0,'ironwood chair','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1084858330,200527106,3210108966,200527106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63825,0,'ironwood closet','House',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2068376197,-1207938041,2226591099,3087029255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63826,0,'ironwood dresser','House',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2065582425,-579977999,2229384871,3714989297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63827,0,'ironwood floor lamp','House',1057,NULL,0,6,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1314609678,511471303,2980357618,511471303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63828,0,'ironwood round table','House',871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-684521042,-2127620794,3610446254,2167346502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63829,0,'ironwood square table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,246960728,1080769496,246960728,1080769496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63830,0,'ironwood table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-327373851,1490618049,3967593445,1490618049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63831,0,'ironwood table lamp','House',1054,NULL,0,6,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-678547937,2018960682,3616419359,2018960682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63832,0,'ironwood twin bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,703626733,-1728203156,703626733,2566764140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63833,0,'Isabella Cellus'' Family History Book','House',714,NULL,0,1,0,0,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6250,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,376838873,-911656969,376838873,3383310327,'ItemScripts/IsabellaCellusFamilyHistoryBook_House.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63834,0,'It''s Tapped!','House',848,NULL,0,6,4294967295,4294967295,0,10,'Hua Mein can throw a good party, as evidenced by Byblis and friends.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1247230712,2147087953,1247230712,2147087953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63835,0,'Jack In The Box','House',1212,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2120302793,-93343425,2174664503,4201623871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63836,0,'Jade Armored Rhino with Teal Saddle','House',105,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1120821837,772947814,1120821837,772947814,'ItemScripts/JadeArmoredRhinoTealSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63837,0,'Jar of Bixie Honey','House',569,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1119887093,-113958048,1119887093,4181009248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63838,0,'jar of fens fireflies','House',419,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1301212015,-320500494,2993755281,3974466802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63839,0,'Jar of Spindly Black Legs','House',161,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,729017358,-1088186792,729017358,3206780504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63840,0,'Jar of Wings and Scratches','House',140,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1028854733,-1836117297,3266112563,2458849999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63841,0,'Jarsath Oak Tree','House',2823,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-432544546,-881283177,3862422750,3413684119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63842,0,'Jester''s Festive Bowl','House',1064,NULL,0,3,4294967295,4294967295,0,10,'A silly and festive bowl for the Bristlebane Day celebrations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-217393103,-1104719897,4077574193,3190247399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63843,0,'Jester''s Festive Cup','House',977,NULL,0,3,4294967295,4294967295,0,10,'A silly and festive cup for the Bristlebane Day celebrations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1675461583,64287313,2619505713,64287313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63844,0,'Jester''s Festive Plate','House',1016,NULL,0,3,4294967295,4294967295,0,10,'A silly and festive plate for the Bristlebane Day celebrations. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-19876958,-1859261996,4275090338,2435705300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63845,0,'Jewel of Growth','House',2931,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1606381783,506390122,1606381783,506390122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63846,0,'Jewel of the Balance','House',2928,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-961142419,-1888949933,3333824877,2406017363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63847,0,'Jindrack''s Lucan D''Lere Action Figure','House',2253,NULL,0,6,4294967295,4294967295,0,10,'House Item\r\nA full articulated toy in the image of Freeport''s Overlord.  It even has Soulfire gripping action!\r\n\"It''s not a doll!  It''s an action figure!\"',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1543481878,-1367021392,1543481878,2927945904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63848,0,'Joyless Snowman','House',652,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2142141024,413639837,2142141024,413639837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63849,0,'Jug of Caustic Poison','House',1202,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-272793001,-1596473046,4022174295,2698494250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63850,0,'Jug of the Desert Nomad','House',1202,NULL,0,5,4294967295,4294967295,0,10,'This clay jug was sculpted from the sands in the Desert of Ro.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-606285687,501414882,3688681609,501414882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63851,0,'Justinian''s Altar of the Tribunal','House',3612,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,246820743,301498985,246820743,301498985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63852,0,'Kaladim Altar','House',3221,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,412798558,-616354640,412798558,3678612656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63853,0,'Kaladim Marker Stone','House',2339,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,696047791,-61518458,696047791,4233448838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63854,0,'Kaladim Throne Replica','House',560,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,893730601,-244968928,893730601,4049998368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63855,0,'Kaltuk''s Armoring Tongs','House',33,NULL,0,8,4294967295,4294967295,0,10,'The Favor of the Artisan will be imbued into the user of this item, granting a temporary bonus to crafters of the 20th rank or higher.  You may not use the favor more than once per hour.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,782486284,-1602250005,782486284,2692717291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63856,0,'Kaltuk''s Tapestry','House',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,190302237,-885931875,190302237,3409035421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63857,0,'Karana Plainstrider','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1195961767,-323955911,3099005529,3971011385,'ItemScripts/KaranaPlainstrider.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63858,0,'Karana Plainstrider','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,341336642,-323955911,341336642,3971011385,'ItemScripts/KaranaPlainstrider.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63859,0,'Keeper''s Barrow','House',2295,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-287325783,-2021411464,4007641513,2273555832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63860,0,'Keg of Halden''s Private Reserve','House',2287,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,728266942,-1245490090,728266942,3049477206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63861,0,'Keg of the Everlasting','House',2287,NULL,0,1,4294967295,4294967295,0,10,'This is a keg containing Brell''s Everlasting Brew. I can use it to drink a steinful of the mystical ale.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1584917460,-276281957,2710049836,4018685339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63862,0,'kejek totem pole','House',1214,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-409579622,-1217484012,3885387674,3077483284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63863,0,'Kejekan Palmfruit Punch Bowl','House',295,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,386448040,-59904322,386448040,4235062974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63864,0,'Kelethin Banquet Table','House',561,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,179928972,852162342,179928972,852162342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63865,0,'Kelethin brazier','House',2353,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-408544270,893824958,3886423026,893824958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63866,0,'Kelethin Courser','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-334815738,-1566460968,3960151558,2728506328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63867,0,'Kelethin Curved Table','House',561,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-423624253,-1383127215,3871343043,2911840081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63868,0,'Kelethin Desk','House',887,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1253675402,-1334414803,1253675402,2960552493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63869,0,'Kelethin Display Counter','House',906,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1482771107,-269865567,1482771107,4025101729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63870,0,'Kelethin Fireworks Launcher','House',2699,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1101421741,-2097201914,1101421741,2197765382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63871,0,'Kelethin Leaf Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1671614784,1526213343,2623352512,1526213343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63872,0,'Kelethin Pedestal Table','House',561,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2102811779,1834242073,2102811779,1834242073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63873,0,'Kelethin Plain Floorlamp','House',2348,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-488096710,1780333870,3806870586,1780333870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63874,0,'Kelethin Round Counter','House',909,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,720500578,-1812310664,720500578,2482656632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63875,0,'Kelethin Sign','House',918,NULL,0,4,4294967295,4294967295,0,10,'This sign is enchanted with a Magic Mouth spell, which calls out a message to anyone who approaches.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-794221550,711378869,3500745746,711378869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63876,0,'Kelethin Sign','House',1032,NULL,0,6,4294967295,4294967295,0,10,'This decorative sign can have custom text written on it.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1137357810,711378869,3157609486,711378869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63877,0,'kerra banner','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1726507725,-584845849,2568459571,3710121447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63878,0,'kerra covered basket','House',914,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,633403433,77191130,633403433,77191130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63879,0,'kerra fish bucket','House',914,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-249624222,454770807,4045343074,454770807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63880,0,'kerra grain basket','House',914,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-27433098,-63265750,4267534198,4231701546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63881,0,'Kerra Herbal Healing Salve','House',1217,NULL,0,3,4294967295,4294967295,0,10,'This traditional kerra herbal healing salve has been handcrafted from special ingredients obtained around the Sundered Frontier.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,1920064510,1918854418,1920064510,1918854418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63882,0,'kerra Isle coconut','House',2536,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1930754026,101895344,1930754026,101895344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63883,0,'kerra round table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1712396981,1816218742,1712396981,1816218742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63884,0,'kerra short chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1666016650,1763521353,1666016650,1763521353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63885,0,'kerra short scratching post','House',772,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,503433954,102079530,503433954,102079530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63886,0,'Kerra Spirit Totem','House',1214,NULL,0,3,4294967295,4294967295,0,10,'This traditional kerra spirit totem may assist nearby spirits to manifest.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-751006334,1286457470,3543960962,1286457470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63887,0,'kerra square table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2073249369,1717527853,2221717927,1717527853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63888,0,'kerra steps','House',726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,138671489,940462829,138671489,940462829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63889,0,'kerra tall chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,802046245,-20943455,802046245,4274023841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63890,0,'kerra tall scratching post','House',774,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-951003867,801595444,3343963429,801595444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63891,0,'kerra torch','House',2229,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-812071804,-2792472,3482895492,4292174824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63892,0,'Khast, Zarrakon''s Warbringer','House',174,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,897382179,1711553547,897382179,1711553547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63893,0,'Kiara''s Signed Scroll','House',2184,NULL,0,1,4294967295,4294967295,0,10,'It was my pleasure to visit this home.  Thank you for your hospitality!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-633222879,381132896,3661744417,381132896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63894,0,'Klak''Anon Mine Cart','House',1042,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1025389685,-1436526653,1025389685,2858440643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63895,0,'Knight of Unholy Vengeance','House',2941,NULL,0,4,4294967295,4294967295,0,10,'A knight back from the dead to torment your neighbors!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1095576327,1772079718,3199390969,1772079718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63896,0,'Know Your Bixies','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-865820916,-1693891884,3429146380,2601075412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63897,0,'Know Your Giants','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1150587384,-1337721113,1150587384,2957246183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63898,0,'Know Your Gnolls','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1298497500,1663244787,1298497500,1663244787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63899,0,'Know Your Golems','House',195,NULL,0,1,0,0,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1974076918,1513919843,2320890378,1513919843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63900,0,'Kolctin Clutch','House',2802,NULL,0,9,4294967295,4294967295,0,10,'A house pet of Kolctin Clutch, the Osseous Flayer found in Skyshrine.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2098124723,1060679253,2196842573,1060679253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63901,0,'Kromzek Alchemists'' Crucible','House',313,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2038202665,243211121,2038202665,243211121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63902,0,'Kromzek Bar','House',908,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1944004229,-1264872012,2350963067,3030095284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63903,0,'Kromzek Barrel','House',2285,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,952882956,-1572377532,952882956,2722589764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63904,0,'Kromzek Bookcase','House',562,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,586996790,1190128051,586996790,1190128051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63905,0,'Kromzek Brazier','House',2348,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,149643337,1886790992,149643337,1886790992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63906,0,'Kromzek Container','House',2285,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1718248128,69466586,2576719168,69466586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63907,0,'Kromzek Dining Table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,325373351,-70854634,325373351,4224112662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63908,0,'Kromzek Double Bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-894689868,-772135008,3400277428,3522832288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63909,0,'Kromzek Fence Link','House',843,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1915753275,1178138843,2379214021,1178138843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63910,0,'Kromzek Fire Bowl','House',874,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,934301805,1907813591,934301805,1907813591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63911,0,'Kromzek Hanging Lantern','House',564,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,532885487,-1198306558,532885487,3096660738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63912,0,'Kromzek Keg','House',2287,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1975467237,-1292136492,2319500059,3002830804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63913,0,'Kromzek Officers'' Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1757133498,113853326,2537833798,113853326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63914,0,'Kromzek Officers'' Standard','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1912814644,-686596930,2382152652,3608370366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63915,0,'Kromzek Podium','House',912,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1860064024,195893152,2434903272,195893152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63916,0,'Kromzek Regal Standard','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1215136859,-1261452519,1215136859,3033514777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63917,0,'Kromzek Side Table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1613577960,1272931014,1613577960,1272931014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63918,0,'Kromzek Single Bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,254671989,343656033,254671989,343656033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63919,0,'Kromzek Soldiers'' Standard','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,946100053,1584787402,946100053,1584787402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63920,0,'Kromzek Sparring Ring','House',843,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-266639209,-1968622516,4028328087,2326344780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63921,0,'Kromzek Stein','House',314,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,249525942,1037535287,249525942,1037535287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63922,0,'Kromzek Stool','House',649,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1155779126,-2011903157,3139188170,2283064139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63923,0,'Kromzek Storage Chest','House',648,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-499125368,2022238051,3795841928,2022238051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63924,0,'Kromzek Strategists'' Board','House',855,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,839540432,1662543230,839540432,1662543230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63925,0,'Kromzek Weapons Rack','House',651,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,739714622,615545791,739714622,615545791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63926,0,'Kruzz''s Cooking Skillet','House',1067,NULL,0,8,4294967295,4294967295,0,10,'The Favor of the Artisan will be imbued into the user of this item, granting a temporary bonus to crafters of the 20th rank or higher.  You may not use the favor more than once per hour.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-811573592,1352195179,3483393704,1352195179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63927,0,'Kruzz''sTapestry','House',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-747606987,-1638314180,3547360309,2656653116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63928,0,'laboratory research flask','House',31,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1976514322,1090450584,1976514322,1090450584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63929,0,'laboratory research stool','House',649,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,988788068,266237678,988788068,266237678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63930,0,'laboratory research table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1256081683,-2146405017,3038885613,2148562279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63931,0,'Lady of the Frost','House',848,NULL,0,4,4294967295,4294967295,0,10,'A very rare and expensive piece that easily dates back to the days of the age of turmoil.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,403230505,-1920004861,403230505,2374962435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63932,0,'Lady Shae''s Arrow','House',364,NULL,0,4,4294967295,4294967295,0,10,'The holy planar item originally found by Lady Shae of Felwithe and taken to the Sisters of Erollisi.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1602853617,688586317,1602853617,688586317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63933,0,'Lair of Icy Doom','House',848,NULL,0,4,4294967295,4294967295,0,10,'A very rare and expensive piece that easily dates back to the days of the age of turmoil.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,415441048,-82826002,415441048,4212141294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63934,0,'Lair of Scale: Xegonite Dragon Bust','House',2783,NULL,0,1,4294967295,4294967295,0,10,'This item can be placed on the floors in player made dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1219264658,304841289,3075702638,304841289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63935,0,'Lamp of Devotion','House',565,NULL,0,1,4294967295,4294967295,0,10,'This lamp represents the eternal hope that Jai-la Ventur''s husband will return. Light this lamp and place it in your windowsill each night so that your lost love may find the way back to you.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1799277012,1013948081,2495690284,1013948081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63936,0,'Large Black Candle','House',190,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1740519623,576904678,2554447673,576904678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63937,0,'Large Black Present','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1945121822,-1687364960,2349845474,2607602336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63938,0,'Large Black-Framed Painting of Mayong Mistmoore','House',856,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1845479536,-2128512328,1845479536,2166454968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63939,0,'Large Carbonite Gear (Inactive)','House',3105,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,528600917,1399582064,528600917,1399582064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63940,0,'large Charasis pillar','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1470532852,-1190040853,2824434444,3104926443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63941,0,'large fae crate','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1123144521,464115813,3171822775,464115813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63942,0,'large fancy mahogany counter','House',909,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2054405728,-687080973,2240561568,3607886323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63943,0,'Large Glacial Room Divider','House',2794,NULL,0,5,4294967295,4294967295,0,10,'A solid sheet of ice which can be used as a room divider.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-4052738,-2003794909,4290914558,2291172387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63944,0,'Large Green Snowdrift Candle','House',191,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,533094731,-23574496,533094731,4271392800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63945,0,'large mahogany bookcase','House',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-288339783,-1616024836,4006627513,2678942460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63946,0,'large moonstone pool','House',2356,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1092074989,-604087899,3202892307,3690879397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63947,0,'Large Mossy Log','House',876,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1182084860,883887125,1182084860,883887125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63948,0,'Large Paved Tile','House',2599,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1544255846,-875470042,2750711450,3419497254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63949,0,'Large Power Orb','House',2523,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-909482805,-1301251203,3385484491,2993716093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63950,0,'Large Purple Candle','House',190,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1110692659,233710299,3184274637,233710299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63951,0,'Large Purple Present','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1414026293,-1020585394,1414026293,3274381902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63952,0,'Large Rectangular Combine Rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,944477585,-20410309,944477585,4274556987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63953,0,'Large Red Decorative Present','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-473086106,-787426252,3821881190,3507541044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63954,0,'Large Red Peppermint Candle','House',189,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-23277240,1089044352,4271690056,1089044352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63955,0,'Large Red-Framed Painting of Mayong Mistmoore','House',856,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1525790052,-1669727298,1525790052,2625239998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63956,0,'large redwood bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-613723823,479756529,3681243473,479756529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63957,0,'large redwood room divider','House',845,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1295869984,-769470232,1295869984,3525497064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63958,0,'Large Rhodium Angled Cog','House',3111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,230780925,-622380793,230780925,3672586503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63959,0,'Large Rhodium Gear (Active)','House',3104,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-157954993,150076852,4137012303,150076852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63960,0,'Large Rhodium Gear (Inactive)','House',3104,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1636159659,-87340815,2658807637,4207626481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63961,0,'Large Tinkered Lamppost','House',2348,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,287923745,-1554287637,287923745,2740679659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63962,0,'large urn','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1336391216,-985698889,2958576080,3309268407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63963,0,'Large White Peppermint Candle','House',189,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1763320698,-349887189,2531646598,3945080107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63964,0,'Lava Blossom','House',1976,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1339730120,549154924,2955237176,549154924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63965,0,'Lava Crystal','House',2951,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1565220118,-1132760692,1565220118,3162206604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63966,0,'Lava-Threaded Flying Carpet','House',2602,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-655600510,969112761,3639366786,969112761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63967,0,'Lavastorm Winter Retreat','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-159872451,-1057069387,4135094845,3237897909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63968,0,'Lavastorm Winter Retreat','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,347496292,-1057069387,347496292,3237897909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63969,0,'Lavawalker''s Stallion','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-277354180,69207725,4017613116,69207725,'ItemScripts/LavawalkersStallion.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63970,0,'Leaping Vulrich','House',2818,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-350660047,-1324233558,3944307249,2970733738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63971,0,'leather stitched cushion','House',2814,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,551816715,1068020941,551816715,1068020941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63972,0,'Leather Wrapped Gift Boxes','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-102042615,-1740486859,4192924681,2554480437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63973,0,'Leather Wrapped Prefabricated Gift Boxes','House',927,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1336740819,2046783868,1336740819,2046783868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63974,0,'Leatherfoot Tales: The Houndslayer, Part One','House',713,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-349749148,-658624897,3945218148,3636342399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63975,0,'Leatherfoot Tales: The Houndslayer, Part Three','House',713,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1835716680,2047997639,2459250616,2047997639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63976,0,'Leatherfoot Tales: The Houndslayer, Part Two','House',713,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2047984645,-1290263832,2246982651,3004703464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63977,0,'Leatherfoot Tales: The Last of the Teir''Dal, Part One','House',711,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-151764367,118322714,4143202929,118322714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63978,0,'Leatherfoot Tales: The Last of the Teir''Dal, Part Three','House',711,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-670930185,120287056,3624037111,120287056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63979,0,'Leatherfoot Tales: The Last of the Teir''Dal, Part Two','House',711,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-510699982,1823177357,3784267314,1823177357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63980,0,'Legacy of Kurn','House',848,NULL,0,8,4294967295,4294967295,0,10,'Painting of the skeletal dragon in front of Kurn''s Tower in Fens',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1284408278,-816041826,3010559018,3478925470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63981,0,'Legend''s Display Case','House',653,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1961269843,-114306801,2333697453,4180660495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63982,0,'Legend''s Food Cart','House',869,NULL,0,1,4294967295,4294967295,0,10,'You may take one stack of food from this table once per day.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,42045539,-1070723649,42045539,3224243647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63983,0,'Legend''s Wine Cart','House',869,NULL,0,1,4294967295,4294967295,0,10,'You may take one stack of drink from this table once per day.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-752220139,-791573989,3542747157,3503393307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63984,0,'Legendary Theme music box','House',928,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,749368055,-1013096458,749368055,3281870838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63985,0,'Legends Aquarium','House',1213,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1183190848,409080653,3111776448,409080653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63986,0,'Lemon Yellow Frostfell Bow','House',1104,NULL,0,3,4294967295,4294967295,0,10,'a bold Frostfell bow to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1110411482,82455147,3184555814,82455147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63987,0,'Leviathan Unbound','House',848,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-791908747,-695691565,3503058549,3599275731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63988,0,'Leviathan Unbound','House',848,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,456738327,-695691565,456738327,3599275731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63989,0,'Lich (Assassin) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a spectral lich executioner\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: lich\r\nClass: assassin',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1051356116,-1719378199,1051356116,2575589097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63990,0,'Lich (Berserker) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a berserk lich\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: lich\r\nClass: berserker',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1281418938,1382748576,3013548358,1382748576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63991,0,'Lich (Brigand) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a shadow lich marauder\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: lich\r\nClass: brigand',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-425245037,-1955350085,3869722259,2339617211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63992,0,'Lich (Bruiser) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a shadow lich thwarter\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: lich\r\nClass: bruiser',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1743691323,-1540013082,1743691323,2754954214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63993,0,'Lich (Bruiser) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a spectral lich banisher\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: lich\r\nClass: bruiser',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,404309002,-1540013082,404309002,2754954214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63994,0,'Lich (Guardian) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a shadow lich warmonger\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: lich\r\nClass: guardian',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,216395220,927190886,216395220,927190886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63995,0,'Lich (Illusionist) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a shadow lich embalmer\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: lich\r\nClass: illusionist',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,518947708,1247179195,518947708,1247179195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63996,0,'Lich (Ranger) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a tormenting lich\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: lich\r\nClass: ranger',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1070719110,349195372,3224248186,349195372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63997,0,'Lich (Templar) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a ravaging lich\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: lich\r\nClass: templar',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1081353694,-460157520,1081353694,3834809776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63998,0,'Lich (Troubador) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a spectral lich omen bringer\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: lich\r\nClass: troubador',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1131504578,-773624711,1131504578,3521342585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(63999,0,'Lich (Troubador) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a torturous lich\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: lich\r\nClass: troubador',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1055810562,-773624711,1055810562,3521342585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64000,0,'Lich (Warlock) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a wandering lich\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: lich\r\nClass: warlock',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-549618027,-1714790417,3745349269,2580176879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64001,0,'Life Among the Goblins','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-885552772,780602753,3409414524,780602753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64002,0,'Light Frozen Tile','House',2601,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2065295150,-1309660964,2065295150,2985306332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64003,0,'Lightning Wolf','House',3846,NULL,0,5,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1901495939,-1452967310,2393471357,2841999986,'ItemScripts/LightningWolf.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64004,0,'Likeness of Tallon Zek','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-246440518,953931370,4048526778,953931370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64005,0,'Likeness of Vallon Zek','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-172339833,1009649239,4122627463,1009649239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64006,0,'Limecap Mushroom','House',821,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1315318867,1197883588,2979648429,1197883588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64007,0,'Limited Edition Statue: Freeport Warrior','House',1058,NULL,0,1,4294967295,4294967295,0,10,'This limited edition statue of an unnamed warrior of Freeport inspires all onto greatness!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1185285926,-1892970943,1185285926,2401996353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64008,0,'Lion''s Mane Circle Counter','House',909,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,490709650,-1792509334,490709650,2502457962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64009,0,'Lion''s Mane Corner Counter','House',906,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1247033698,-890377022,1247033698,3404590274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64010,0,'Lion''s Mane Counter','House',907,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-989111040,-2128087432,3305856256,2166879864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64011,0,'Little Lost Spirit','House',3705,NULL,0,6,4294967295,4294967295,0,10,'It appears to watch you from its eye sockets with a grin.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2096464972,1434611762,2198502324,1434611762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64012,0,'Lively Scarecrow Plushie','House',2228,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-507344116,-1466525852,3787623180,2828441444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64013,0,'Long Baneful Rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-392904933,-1121082767,3902062363,3173884529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64014,0,'Long Honey Botanics Runner','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2024461777,-1266816320,2270505519,3028150976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64015,0,'Long Shadowed Bench','House',570,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1945045204,-1911199367,2349922092,2383767929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64016,0,'Longbow of Valor','House',3117,NULL,0,7,4294967295,4294967295,0,50,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2110609849,-433935187,2110609849,3861032109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64017,0,'Lord Vyemm''s Head','House',2787,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-680878729,654153552,3614088567,654153552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64018,0,'Love Candle','House',189,NULL,0,1,4294967295,4294967295,0,10,'In the spirit of Erollisi you have been rewarded with this exquisite candle. You may place it in your home to warm the hearts of those you love.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1553258641,-236928171,2741708655,4058039125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64019,0,'Love Letters','House',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1109355008,-818007964,1109355008,3476959332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64020,0,'Love Poems','House',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,762926065,-1558063992,762926065,2736903304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64021,0,'Love''s Gilded Cage','House',1050,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-579949485,-1584224926,3715017811,2710742370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64022,0,'Love''s Golden Defense','House',2801,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1377184823,-1422066552,2917782473,2872900744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64023,0,'Love''s Last Arrow','House',848,NULL,0,6,4294967295,4294967295,0,10,'This handcrafted painting is the work of Elquinjena, and tied for second prize in a recent competition.  It is available for sale for a limited time only.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-869710543,1399239853,3425256753,1399239853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64024,0,'Lovely Pink and White Candles','House',189,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-689932493,1420899088,3605034803,1420899088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64025,0,'Lover''s Grand Settee','House',570,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-397697009,-1966574503,3897270287,2328392793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64026,0,'Lover''s Grand Veil','House',2726,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,378760719,31669367,378760719,31669367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64027,0,'Lover''s settee','House',570,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1791805349,832741089,1791805349,832741089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64028,0,'Lovers'' Gazebo','House',844,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,38183580,-139177615,38183580,4155789681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64029,0,'Loving Cup','House',936,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2094094464,-1502147924,2200872832,2792819372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64030,0,'Loyal Wolf Pup Plushie','House',1220,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,564362139,-2136093370,564362139,2158873926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64031,0,'Lucky Mug of Ale','House',314,NULL,0,3,4294967295,4294967295,0,10,'Anyone can get lucky with deep drinks from this mug.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-536448464,-2014096799,3758518832,2280870497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64032,0,'Lucky Teralid Plushie','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1570121744,1759244011,1570121744,1759244011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64033,0,'Lumpy the Golden Dragon','House',2818,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-978029979,-1552323770,3316937317,2742643526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64034,0,'Luresong','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A housepet that can be used as a combatant in the Maj''Dul arena.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1778826862,1596878322,1778826862,1596878322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64035,0,'Lust Candle','House',189,NULL,0,1,4294967295,4294967295,0,10,'In the spirit of Erollisi you have been rewarded with this exquisite candle. You may place it in your home to warm the hearts of those you love.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1645349181,1005233806,1645349181,1005233806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64036,0,'Luxurious Canopy Bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1210164941,574670168,3084802355,574670168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64037,0,'Luxurious Chaise Lounge','House',885,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,428601116,2115665078,428601116,2115665078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64038,0,'Luxurious Dining Chair','House',560,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1917736555,-1190623855,2377230741,3104343441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64039,0,'Luxurious Kromzek Keep','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1445030323,-684507973,1445030323,3610459323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64040,0,'Luxurious Kromzek Keep','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1107249589,-684507973,3187717707,3610459323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64041,0,'Luxurious Upholstered Couch','House',886,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,204402188,664862579,204402188,664862579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64042,0,'Luxurious Wood Framed Bed','House',567,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1151523969,-398849199,1151523969,3896118097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64043,0,'Magic Door to the Guild Hall','House',572,NULL,0,1,4294967295,4294967295,0,10,'A portal that allows one-way travel to the guild member''s hall.  Be sure that your hall upkeep is paid up before attempting to use the door!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,208333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-26282630,1946221151,4268684666,1946221151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64044,0,'Magic Mouth','House',847,NULL,0,1,4294967295,4294967295,0,10,'This plaque is enchanted with a Magic Mouth spell, which calls out a message to anyone who approaches.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-516246143,1693709704,3778721153,1693709704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64045,0,'Magical Academy Housing','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1370788915,-667119048,2924178381,3627848248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64046,0,'Magical Appaloosa Plushie','House',2596,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,22937712,-189324108,22937712,4105643188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64047,0,'Magical Brazier','House',2349,NULL,0,4,4294967295,4294967295,0,10,'The flame color on this magical brazier can be changed to a variety of colors and styles to suit your mood.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1998533179,-1452591110,2296434117,2842376186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64048,0,'Magical Bugbear Mystic Plushie','House',3189,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1482843496,1101456796,2812123800,1101456796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64049,0,'Magical Crushbone Warlord Statue','House',2253,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-72515365,107681389,4222451931,107681389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64050,0,'Magical Envenomed Servant Plushie','House',98,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1690754145,-1704538786,2604213151,2590428510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64051,0,'magical fae forge','House',2353,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1136665392,-155729330,3158301904,4139237966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64052,0,'Magical Felwithe Guardian Statue','House',3247,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1704151544,570017010,2590815752,570017010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64053,0,'Magical Felwithe Sorceress Statue','House',3236,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1052323355,-702361837,1052323355,3592605459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64054,0,'Magical Kobold Plushie','House',3189,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1766656986,-811895926,1766656986,3483071370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64055,0,'Magical Marsh Frog Plushie','House',164,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1877889336,930272094,2417077960,930272094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64056,0,'Magical Marsh Frog Plushie','House',164,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-125292614,930272094,4169674682,930272094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64057,0,'Magical Pack Camel Plushie','House',108,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1792391090,752349011,1792391090,752349011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64058,0,'Magical Pack Camel Plushie','House',108,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-726254045,752349011,3568713251,752349011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64059,0,'Magical Storm Cloud','House',2512,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-702111090,-2050308813,3592856206,2244658483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64060,0,'Magical Yellow Drake Plushie','House',1840,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1948057501,-298019649,1948057501,3996947647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64061,0,'Magma Golem Plushie','House',182,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,403980109,2055865440,403980109,2055865440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64062,0,'Magma Sample','House',182,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1835507771,-1322060701,1835507771,2972906595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64063,0,'Magma Wormling Plushie','House',182,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,378342679,-1789421832,378342679,2505545464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64064,0,'mahogany bedside table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2001408142,-1095215166,2293559154,3199752130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64065,0,'mahogany coffee table','House',568,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1206648750,-907054834,1206648750,3387912462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64066,0,'mahogany crib','House',843,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1943342614,-1155844338,2351624682,3139122958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64067,0,'mahogany dining table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-595462437,1398395032,3699504859,1398395032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64068,0,'mahogany display case','House',909,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1455758609,597185749,1455758609,597185749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64069,0,'mahogany dresser','House',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1789785694,137952999,1789785694,137952999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64070,0,'mahogany long bench','House',570,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1282448056,876023186,1282448056,876023186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64071,0,'Mahogany Marble Chaise','House',885,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1029165569,1433501159,3265801727,1433501159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64072,0,'Mahogany Marble Column','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-605629623,1133823337,3689337673,1133823337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64073,0,'Mahogany Marble Font','House',874,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,7070897,1008066129,7070897,1008066129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64074,0,'Mahogany Marble Fountain','House',2356,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2098238713,473996664,2098238713,473996664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64075,0,'Mahogany Marble King Bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-926268066,-1299125276,3368699230,2995842020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64076,0,'Mahogany Marble Table','House',561,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-264196155,1349923719,4030771141,1349923719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64077,0,'mahogany octagonal table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1132734011,-302008039,1132734011,3992959257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64078,0,'mahogany queen bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,7237850,149831494,7237850,149831494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64079,0,'mahogany short bench','House',570,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2126591318,-1163306179,2168375978,3131661117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64080,0,'Mahogany Vanity Candleholder','House',190,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1114939625,-1400584162,3180027671,2894383134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64081,0,'Mahogany Vanity Mirror','House',1000,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,493589575,1454254546,493589575,1454254546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64082,0,'Mahogany Vanity Shelf','House',913,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,253517674,-831156913,253517674,3463810383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64083,0,'Maj''Dul Ale Rack','House',2287,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-44200710,638591483,4250766586,638591483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64084,0,'Maj''dul Astronomer''s Telescope','House',348,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-287473895,1030203248,4007493401,1030203248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64085,0,'Maj''dul Astronomer''s Tower','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1887604331,-706574579,2407362965,3588392717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64086,0,'Maj''dul Astronomer''s Tower','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1382074925,-706574579,2912892371,3588392717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64087,0,'Maj''Dul door knocker','House',929,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1516238061,1784321646,2778729235,1784321646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64088,0,'Maj''Dul Double Ale Rack','House',2287,NULL,0,3,4294967295,4294967295,0,10,'Two big kegs of ale, filled to the brim, but not for long!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1402395770,-40354817,2892571526,4254612479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64089,0,'Maj''Dul market basket','House',916,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1332805527,1412539469,1332805527,1412539469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64090,0,'Maj''dul Vacation Suite','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-75322503,-407077408,4219644793,3887889888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64091,0,'Maj''dul Vacation Suite','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1250357241,-407077408,3044610055,3887889888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64092,0,'Maj''Dul: a single tear','House',854,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1036838029,741430895,1036838029,741430895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64093,0,'Maj''Dul: a single tear','House',854,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1791553127,741430895,2503414169,741430895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64094,0,'Majestic Crusader Adherent Motif','House',3700,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1601657094,1445389134,1601657094,1445389134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64095,0,'Majestic Pridewing','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,693100467,-1612624945,693100467,2682342351,'ItemScripts/MajesticPridewing.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64096,0,'Male Dwarf Mannequin','House',652,NULL,0,5,4294967295,4294967295,0,10,'A dwarven mannequin that can be dressed in any equipment you have available.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-213451978,-1827407455,4081515318,2467559841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64097,0,'Male Topiaric Mannequin','House',652,NULL,0,7,4294967295,4294967295,0,10,'The power of Growth has covered this armor display in thriving plant life.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1504831339,491144229,1504831339,491144229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64098,0,'Male Ulteran Mannequin','House',652,NULL,0,7,4294967295,4294967295,0,10,'Touched by the magic of the spires, this mannequin exists half in the dimension of Ultera and half in Norrath. Anything placed upon it takes on its holographic appearance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,327302545,-213752255,327302545,4081215041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64099,0,'Malevolent Arcane Disc','House',2277,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1575939001,-545563100,2719028295,3749404196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64100,0,'Malevolent Magical Disc','House',2277,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,43309882,436415240,43309882,436415240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64101,0,'Malfunctioning Clockwork Worker Plushie','House',3094,NULL,0,4,4294967295,4294967295,0,10,'This static model of a clockwork worker is not guaranteed to be fully functional.  May be subject to occasional malfunctions.  Warranty not included.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-492329128,54447711,3802638168,54447711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64102,0,'Mama''s Eggnog','House',312,NULL,0,1,4294967295,4294967295,0,10,'Place this food in your house to nourish and entertain your friends with a holiday feast!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,65944048,-1228536134,65944048,3066431162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64103,0,'Mana Spirit','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2038567693,1897418192,2256399603,1897418192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64104,0,'Marble Effigy of Al''Kabor','House',1215,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1603084262,-96517563,2691883034,4198449733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64105,0,'marble eggs','House',144,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1645116891,179840761,2649850405,179840761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64106,0,'marble table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1276535288,1254705874,3018432008,1254705874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64107,0,'maroon nomad tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,557614359,-1532645687,557614359,2762321609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64108,0,'maroon tapestry of the forsaken','House',2725,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-14902081,66438882,4280065215,66438882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64109,0,'Master Alchemist Certification','House',75,NULL,0,9,4294967295,4294967295,0,10,'This document verifies that the owner is a certified Master Alchemist.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,721110431,-1368512760,721110431,2926454536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64110,0,'Master Armorer Certification','House',75,NULL,0,9,4294967295,4294967295,0,10,'This document verifies that the owner is a certified Master Armorer.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1256069336,-484850480,1256069336,3810116816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64111,0,'Master Carpenter Certification','House',75,NULL,0,9,4294967295,4294967295,0,10,'This document verifies that the owner is a certified Master Carpenter.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1117053035,1614064961,1117053035,1614064961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64112,0,'Master Jeweler Certification','House',75,NULL,0,9,4294967295,4294967295,0,10,'This document verifies that the owner is a certified Master Jeweler.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,90152764,-1764702487,90152764,2530264809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64113,0,'Master Provisioner Certification','House',75,NULL,0,9,4294967295,4294967295,0,10,'This document verifies that the owner is a certified Master Provisioner.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2062957440,-1366432108,2062957440,2928535188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64114,0,'Master Sage Certification','House',75,NULL,0,9,4294967295,4294967295,0,10,'This document verifies that the owner is a certified Master Sage.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,274820353,-1375023356,274820353,2919943940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64115,0,'Master Tailor Certification','House',75,NULL,0,9,4294967295,4294967295,0,10,'This document verifies that the owner is a certified Master Tailor.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2072172615,-1695501021,2222794681,2599466275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64116,0,'Master Weaponsmith Certification','House',75,NULL,0,9,4294967295,4294967295,0,10,'This document verifies that the owner is a certified Master Weaponsmith.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1864878527,834005764,1864878527,834005764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64117,0,'Master Woodworker Certification','House',75,NULL,0,9,4294967295,4294967295,0,10,'This document verifies that the owner is a certified Master Woodworker.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1349966233,-2072322689,2945001063,2222644607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64118,0,'Mature Drake Eggs','House',144,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1623227449,-1492777401,1623227449,2802189895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64119,0,'mature purple mushroom','House',821,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1004026324,2073028576,3290940972,2073028576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64120,0,'Maul of Bonemire','House',142,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-931024226,1809076548,3363943070,1809076548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64121,0,'Mavaerick''s Bath','House',874,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1330740397,-352286602,2964226899,3942680694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64122,0,'meat hanger','House',651,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,313990052,-463705948,313990052,3831261348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64123,0,'Mechanized Thurgadin Distillery','House',2287,NULL,0,4,4294967295,4294967295,0,10,'A traditional coldain distillery, tweaked with gnomish technology for faster brews.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-321249851,-215325224,3973717445,4079642072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64124,0,'medium fancy mahogany counter','House',909,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2143098088,1917637815,2151869208,1917637815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64125,0,'Medium Female Mannequin','House',652,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2048798179,1939042381,2048798179,1939042381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64126,0,'Medium Green Decorative Present','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,384385149,934913004,384385149,934913004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64127,0,'Medium Male Mannequin','House',652,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1609386872,564708723,1609386872,564708723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64128,0,'Medium Rhodium Gear (Active)','House',3104,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,839704344,-817944679,839704344,3477022617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64129,0,'Medium Rhodium Gear (Inactive)','House',3104,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1437281026,-1125650918,2857686270,3169316378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64130,0,'Meleen''s Mare','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-669385513,1117328948,3625581783,1117328948,'ItemScripts/MeleensMare.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64131,0,'Memorable View of Rivervale Bank','House',856,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1759681493,236520705,1759681493,236520705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64132,0,'Memorial Fae Statue','House',1058,NULL,0,4,4294967295,4294967295,0,10,'This statue commemorates the loss of life during the Siege of Kelethin by the orcs.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,0,0,0,0,0,894110168,-933934373,894110168,3361032923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64133,0,'Memories of Misty Thicket','House',711,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2027608713,1135133506,2267358583,1135133506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64134,0,'Memories of Skyfire','House',855,NULL,0,4,4294967295,4294967295,0,10,'This volcanic region offers both great peril and great reward to those brave enough to venture there.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-998127326,-882520576,3296839970,3412446720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64135,0,'Memories of Tserrina','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1374304595,-245278250,2920662701,4049689046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64136,0,'Memory of Spring','House',1060,NULL,0,4,4294967295,4294967295,0,10,'Funds from the sale of this item will be donated to the relief effort in Japan.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,337800121,-761457252,337800121,3533510044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64137,0,'Menacing Bone Fetish','House',418,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,29,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-884524975,624820900,3410442321,624820900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64138,0,'Mended Green Frostfell Stocking','House',527,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,413273267,-608452182,413273267,3686515114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64139,0,'Mended Red and Gold Frostfell Stocking','House',479,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-293764084,38152643,4001203212,38152643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64140,0,'Mended Red Frostfell Stocking','House',455,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-80058582,2052133314,4214908714,2052133314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64141,0,'Merchant Stall of Tozzkalem','House',3151,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1692242013,-2011600103,2602725283,2283367193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64142,0,'Merrek''s Altar of Quellious','House',3219,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,834630638,-455414047,834630638,3839553249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64143,0,'Merry Frostfell Candles','House',191,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1228345738,-1434153916,3066621558,2860813380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64144,0,'Merry Frostfell Sconce','House',189,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-446241589,-983190374,3848725707,3311776922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64145,0,'Metalized Ring of Devotion','House',1028,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,13,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-462827099,-380198397,3832140197,3914768899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64146,0,'metamorphic stone','House',3391,NULL,0,4,4294967295,4294967295,0,10,'This stone is too damaged to be mined, but makes a pretty ornament for the home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1162399718,-2142214663,1162399718,2152752633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64147,0,'Miniature Replica Statue: Domination','House',2592,NULL,0,1,4294967295,4294967295,0,10,'This statue is a miniature replica of the awe-inspiring sculpture piece that can be found in the courtyard of the Freeport guildhall.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1541467732,1705277219,2753499564,1705277219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64148,0,'Miniature Replica Statue: Resolution','House',1058,NULL,0,1,4294967295,4294967295,0,10,'This statue is a miniature replica of the valor-inspiring sculpture piece that can be found in the courtyard of the Antonica guildhall.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1208507997,141789816,3086459299,141789816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64149,0,'Mint Buckler','House',12,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1744971660,-940909708,2549995636,3354057588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64150,0,'Mint Buckler of Death','House',12,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1328092066,-648974676,1328092066,3645992620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64151,0,'Mirror of the Shadows','House',997,NULL,0,4,4294967295,4294967295,0,10,'Gazing into this mirror can drag even the lightest of hearts into the shadows.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-218381882,-1820109314,4076585414,2474857982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64152,0,'mirrored sumac platform','House',947,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-789385758,-1070883846,3505581538,3224083450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64153,0,'Mistmoore Crags Estate','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-42102181,1950003305,4252865115,1950003305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64154,0,'Mistmoore Crags Estate','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-512245182,1950003305,3782722114,1950003305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64155,0,'Mistmoore Piano','House',901,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,858451866,89848154,858451866,89848154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64156,0,'Mistmoore Piano Bench','House',568,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1560682590,752683674,2734284706,752683674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64157,0,'Mistmoore: Stone Coffin','House',2564,NULL,0,1,4294967295,4294967295,0,10,'This item can be placed on the floors in player made dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-257962230,247000038,4037005066,247000038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64158,0,'Misty Blue Tile','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1754629972,1902332245,1754629972,1902332245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64159,0,'Misty Fog Tile','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2109887730,1965469958,2185079566,1965469958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64160,0,'Misty Mustang','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-619807336,-949735901,3675159960,3345231395,'ItemScripts/MistyMustang.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64161,0,'Misty Mustang','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-507091350,-949735901,3787875946,3345231395,'ItemScripts/MistyMustang.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64162,0,'Misty Red Tile','House',2600,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1593939778,-1355570377,1593939778,2939396919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64163,0,'Misty Unicorn','House',108,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,323853207,-1997593052,323853207,2297374244,'ItemScripts/MistyUnicorn.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64164,0,'Moist Fruitcake','House',2557,NULL,0,1,4294967295,4294967295,0,10,'Place this food in your house to nourish and entertain your friends with a holiday feast!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1261674147,450345621,3033293149,450345621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64165,0,'Moldering Jack-o-Lantern','House',191,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1410994610,-1038397756,1410994610,3256569540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64166,0,'Moldering Pumpkin','House',191,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,19,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1211542535,-1970834278,3083424761,2324133018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64167,0,'Moltenspirit Unicorn','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-934601751,400895363,3360365545,400895363,'ItemScripts/MoltenspiritUnicorn.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64168,0,'Momochi''s Signed Scroll','House',2184,NULL,0,1,4294967295,4294967295,0,10,'It was my pleasure to visit this home.  Thank you for your hospitality!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1289355936,1850774665,3005611360,1850774665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64169,0,'Monolith of Fyr','House',2603,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1918889881,125854638,1918889881,125854638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64170,0,'moonstone pool','House',2356,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-750889168,299554556,3544078128,299554556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64171,0,'mosaic inlaid mirror','House',997,NULL,0,3,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,995754114,1099661718,995754114,1099661718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64172,0,'Mossy Blue Mushrooms','House',821,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1965062965,1810423718,2329904331,1810423718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64173,0,'mossy briarwood room divider','House',845,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1205787706,-1860381638,3089179590,2434585658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64174,0,'mossy briarwood tile','House',845,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1965002363,1542077804,1965002363,1542077804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64175,0,'Mossy Red Mushrooms','House',821,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1711859953,202682206,1711859953,202682206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64176,0,'Mossy Square','House',2598,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-11055357,984962016,4283911939,984962016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64177,0,'Mother of Pearl Inlaid End Table','House',871,NULL,0,5,4294967295,4294967295,0,10,'A lovely hexagonal end table made of sandalwood with an intricate mother of pearl inlay design.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,443252683,-377067148,443252683,3917900148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64178,0,'Mounted Battleclock Whirliblade','House',361,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-7313184,1764909947,4287654112,1764909947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64179,0,'Mounted Celestial Blade','House',2371,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1091791413,1973018506,1091791413,1973018506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64180,0,'Mounted Celestial Mallet','House',2150,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-198861459,-1345340987,4096105837,2949626309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64181,0,'Mounted Claw of Pestilence','House',3136,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2086674551,-1665069655,2208292745,2629897641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64182,0,'Mounted Draconic Trophy','House',849,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1431698694,-1771086268,2863268602,2523881028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64183,0,'Mounted Erollisi''s Charm','House',368,NULL,0,4,4294967295,4294967295,0,10,'A charm that was crafted from ore blessed by the lost goddess Erollisi Marr. When mounted and placed in one''s home, it holds the power of attraction to spread love to those unsuspecting.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-501364386,-947895780,3793602910,3347071516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64184,0,'Mounted Erollisi''s Charm','House',368,NULL,0,4,4294967295,4294967295,0,10,'A charm that was crafted from ore blessed by the lost goddess Erollisi Marr. When mounted and placed in one''s home, it holds the power of attraction to spread love to those unsuspecting.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,803464383,-947895780,803464383,3347071516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64185,0,'Mounted Fish','House',2548,NULL,0,4,4294967295,4294967295,0,10,'A mounted fish from the seas of Timorous Deep.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,0,0,1082274488,1882805227,1082274488,1882805227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64186,0,'Mounted Fist of Pestilence','House',3136,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1600165578,-59772602,1600165578,4235194694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64187,0,'Mounted Red and Pink Daisy Garland','House',1940,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1268490725,1447469223,1268490725,1447469223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64188,0,'Mounted Scepter of Fyr','House',2975,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1075411621,1861531396,1075411621,1861531396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64189,0,'Mounted Trinket of the Venerated Fanatic','House',3452,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1550988402,2138552243,2743978894,2138552243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64190,0,'Muddy Tile','House',2599,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,546938272,-62328417,546938272,4232638879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64191,0,'Mug of Fulfillment','House',2554,NULL,0,1,4294967295,4294967295,0,10,'Using this item extends the duration of food and drink consumed for the next hour.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-500820503,-182858576,3794146793,4112108720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64192,0,'Mug of Spiced Winter Lager','House',314,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,495387698,-1966307495,495387698,2328659801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64193,0,'Murbert''s Sampling Jar','House',569,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1536713650,-813494903,2758253646,3481472393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64194,0,'Murderball Trophy','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2078172193,1604737937,2216795103,1604737937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64195,0,'Murderous Weapon Rack','House',651,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,347214082,-318640336,347214082,3976326960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64196,0,'Music of the Cursed','House',900,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,254664339,1702933837,254664339,1702933837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64197,0,'Mussel Shell','House',81,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1496083031,-536651992,1496083031,3758315304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64198,0,'My Immortal','House',848,NULL,0,6,4294967295,4294967295,0,10,'This mastercrafted painting is the work of the artist Adiene.  It is reproduced for sale using only the finest materials.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2121622071,-660676097,2173345225,3634291199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64199,0,'Myron''s Combustible Gearskif','House',1381,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-976555025,400561604,3318412271,400561604,'ItemScripts/MyronsCombustibleGearskif.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64200,0,'Myron''s Energized Gearskif','House',1379,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1556324949,731922602,1556324949,731922602,'ItemScripts/MyronsEnergizedGearskif.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64201,0,'Myron''s Illuminated Gearskif','House',1378,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,734302915,340200241,734302915,340200241,'ItemScripts/MyronsIlluminatedGearskif.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64202,0,'mysterious painting','House',855,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1046331743,-834993328,3248635553,3459973968,'',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64203,0,'mysterious painting','House',856,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1230696905,-834993328,3064270391,3459973968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64204,0,'mysterious painting','House',856,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,799825805,-834993328,799825805,3459973968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64205,0,'Mystic Margreth','House',2242,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-139998366,-1667553922,4154968930,2627413374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64206,0,'Mystic Moppet','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A housepet that can be used as a combatant in the Maj''Dul arena.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1508598301,-1841671997,1508598301,2453295299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64207,0,'Mystic Order Of Rime Icemare','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1753251365,1639627855,1753251365,1639627855,'ItemScripts/MysticOrderRimeIcemare.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64208,0,'Mystic Snowfang Drum','House',367,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1466057069,655494734,1466057069,655494734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64209,0,'Mystic''s Crystal Ball','House',348,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-62117090,-1809124715,4232850206,2485842581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64210,0,'mystical mirror','House',2272,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1031588757,177904027,3263378539,177904027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64211,0,'mystical Nayad plushie','House',98,NULL,0,9,4294967295,4294967295,0,10,'This mystical Nayad plushie has the power to teleport its user to the Village of Shin.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,424243545,1161731314,424243545,1161731314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64212,0,'mystical Trakanon plushie','House',2592,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2043263597,-824510996,2043263597,3470456300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64213,0,'mystical Wuoshi plushie','House',2593,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1360800669,-613940747,1360800669,3681026549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64214,0,'Nagafen at Rest','House',1215,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1572027813,1017696369,1572027813,1017696369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64215,0,'Nagafen Lord of Flame','House',848,NULL,0,6,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,152032750,1793283653,152032750,1793283653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64216,0,'Nagafen Lord of Flame','House',848,NULL,0,6,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-749654985,1793283653,3545312311,1793283653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64217,0,'Naiad Elder Plushie','House',2241,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1866775656,-769319870,1866775656,3525647426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64218,0,'Naiad Guardian Plushie','House',2242,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-852633720,-1498534680,3442333576,2796432616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64219,0,'Naiad Waterworker Plushie','House',2240,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-749255215,561092237,3545712081,561092237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64220,0,'Narrow Divider of Adamantine','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,0,0,0,0,0,-1438347232,468004535,2856620064,468004535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64221,0,'Narrow Divider of Ash','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,0,0,0,0,0,1621145099,-1423857958,1621145099,2871109338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64222,0,'Narrow Divider of Banded Sandalwood','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,0,0,0,0,0,-531455628,-1897647515,3763511668,2397319781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64223,0,'Narrow Divider of Black Marble','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-791024751,254576356,3503942545,254576356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64224,0,'Narrow Divider of Blue Marble','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-723178195,1421802495,3571789101,1421802495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64225,0,'Narrow Divider of Briarwood','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,0,0,0,0,0,-935472881,-1890406133,3359494415,2404561163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64226,0,'Narrow Divider of Burnished Metal','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,822191581,959110441,822191581,959110441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64227,0,'Narrow Divider of Elm','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,0,0,0,0,-1586100964,286848023,2708866332,286848023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64228,0,'Narrow Divider of Fancy Fulginate','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,0,0,0,0,0,1965481977,544325941,1965481977,544325941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64229,0,'Narrow Divider of Finished Stone','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1954802893,7521273,2340164403,7521273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64230,0,'Narrow Divider of Ice','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2088161812,-1857971826,2206805484,2436995470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64231,0,'Narrow Divider of Impacted Metal','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,2002905846,2108490576,2002905846,2108490576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64232,0,'Narrow Divider of Mossy Briarwood','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,0,0,0,0,0,1718350017,-135535300,1718350017,4159431996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64233,0,'Narrow Divider of Polished Wood','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1976165098,-1363890533,2318802198,2931076763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64234,0,'Narrow Divider of Red Marble','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1919359816,1141742305,2375607480,1141742305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64235,0,'Narrow Divider of Redwood','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,0,0,0,0,0,-1685070014,35085161,2609897282,35085161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64236,0,'Narrow Divider of Rhodium','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1625594763,1183432474,1625594763,1183432474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64237,0,'Narrow Divider of Sumac','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,0,0,0,0,955837417,-708856904,955837417,3586110392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64238,0,'Narrow Divider of Teak','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,0,0,0,0,0,-423621498,308502938,3871345798,308502938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64239,0,'Narrow Divider of White Marble','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,972699797,-441314572,972699797,3853652724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64240,0,'Nathan Ironforge','House',1058,NULL,0,1,4294967295,4294967295,0,10,'This replica of Nathan Ironforge can be placed in your home. Nathan cannot be scaled in size.  You can speak to Nathan and ask him to accompany you out into the world for a short time.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-358418433,1495548338,3936548863,1495548338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64241,0,'Natural Stone Hearth','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1753293914,203594671,2541673382,203594671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64242,0,'Navigated Travels','House',1798,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-702838557,-807166738,3592128739,3487800558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64243,0,'neglectful muck','House',343,NULL,0,4,4294967295,4294967295,0,10,'A sticky little creature originating within the Shard of Love''s tainted Pool of Devotion.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1886309849,2117999057,1886309849,2117999057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64244,0,'Nektulos Creature Cataloging','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1870554889,2059150319,2424412407,2059150319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64245,0,'Nektulos Forest, by Torq De''Rech','House',712,NULL,0,1,4294967295,4294967295,0,10,'This book was given to me by Torq De''Rech of the Order of Nektulos. It contains his first hand descriptions of the forest today and the forest of old.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2134534079,-349074090,2160433217,3945893206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64246,0,'Nephrite Snowfang Dreamcatcher','House',152,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1315147155,-1476006387,2979820141,2818960909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64247,0,'Neriak Destrier','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1746393168,-2027334495,1746393168,2267632801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64248,0,'Neriak Display Counter','House',906,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1762898429,-1036229661,2532068867,3258737635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64249,0,'Neriak Elaborate Chandelier','House',574,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-914395742,1201645394,3380571554,1201645394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64250,0,'Neriak Fireworks Launcher','House',2699,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,101795999,-257199633,101795999,4037767663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64251,0,'Neriak Roof Tile','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-611580354,-1589827704,3683386942,2705139592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64252,0,'Neriak Round Counter','House',909,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1455642973,-1996142565,2839324323,2298824731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64253,0,'Neriak Sign','House',918,NULL,0,4,4294967295,4294967295,0,10,'This sign is enchanted with a Magic Mouth spell, which calls out a message to anyone who approaches.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1507555677,-1505585891,2787411619,2789381405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64254,0,'Neriak Sign','House',3772,NULL,0,6,4294967295,4294967295,0,10,'This decorative sign can have custom text written on it.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1836275455,-1505585891,1836275455,2789381405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64255,0,'Neriak Streetlamp','House',2349,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-729766714,-850554034,3565200582,3444413262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64256,0,'New Halas Camaraderie','House',848,NULL,0,6,4294967295,4294967295,0,10,'Linger discovers that celebration brings together a variety of friends.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1920146487,299979484,2374820809,299979484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64257,0,'New Halas Fireworks Launcher','House',2699,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1979213853,491386294,2315753443,491386294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64258,0,'New Halas Magical Manor','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-608562467,-1035357375,3686404829,3259609921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64259,0,'New Halas Snowglobe','House',348,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1469224099,557071583,2825743197,557071583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64260,0,'New Halasian Courser','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1839655794,-69140835,1839655794,4225826461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64261,0,'Nhjela''s Poem','House',713,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1827771380,1602206540,1827771380,1602206540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64262,0,'night slither','House',98,NULL,0,4,4294967295,4294967295,0,10,'A night slitherer',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1280666162,1812937904,3014301134,1812937904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64263,0,'Nightbloom Berries','House',304,NULL,0,5,4294967295,4294967295,0,10,'Kaarina Nightbloom, an old fae mystic, claims these toxic berries help her channel nature spirits.  They''re best left in the basket!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,782943045,952064176,782943045,952064176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64264,0,'Nights of the Dead Bat Cordon','House',2516,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1733403458,-644796099,1733403458,3650171197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64265,0,'Nights of the Dead Frosted Cookies','House',2556,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1504810643,-210516847,1504810643,4084450449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64266,0,'Nights of the Dead Pitchfork Cordon','House',1670,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1425349223,-696516696,2869618073,3598450600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64267,0,'Nipik''s Cane','House',622,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-531974800,-1114232566,3762992496,3180734730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64268,0,'Nipik''s Memorial','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,698338136,1507445925,698338136,1507445925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64269,0,'Noble Dragon Head Statue, Version 1','House',2802,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,749600915,350181246,749600915,350181246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64270,0,'Noble Dragon Head Statue, Version 2','House',2802,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1247325911,-1915353404,3047641385,2379613892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64271,0,'noble Paineel bench','House',570,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1136592333,1973426935,1136592333,1973426935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64272,0,'noble Paineel chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2140888467,-1233404585,2154078829,3061562711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64273,0,'noble Paineel desk','House',888,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,36707570,509988952,36707570,509988952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64274,0,'noble Paineel shelves','House',647,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1685812530,858091357,2609154766,858091357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64275,0,'noble Paineel table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-749835858,-447646060,3545131438,3847321236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64276,0,'nomad tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1308744801,1650307136,2986222495,1650307136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64277,0,'Norrathian Express Box','House',566,NULL,0,7,4294967295,4294967295,0,10,'The stylish and functional Norrathian Express Box serves two purposes: First, it allows you to collect personal mail at your leisure. Second, it demonstrates a certain amount of prestige as only those that can afford the mail service are able to display these devices within their home.  Why walk to a public kiosk when you can decorate your home with style and function!  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,332710078,891753233,332710078,891753233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64278,0,'Norrathian Express Box, Freeport Branch','House',566,NULL,0,4,4294967295,4294967295,0,10,'The stylish and functional Norrathian Express Box allows you to collect personal mail within your home at your leisure.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,545622587,1708439498,545622587,1708439498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64279,0,'Norrathian Express Box, Gorowyn Branch','House',566,NULL,0,4,4294967295,4294967295,0,10,'The stylish and functional Norrathian Express Box allows you to collect personal mail within your home at your leisure.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,988748109,-562253815,988748109,3732713481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64280,0,'Norrathian Express Box, Kelethin Branch','House',566,NULL,0,4,4294967295,4294967295,0,10,'The stylish and functional Norrathian Express Box allows you to collect personal mail within your home at your leisure.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1171064856,-1931755466,1171064856,2363211830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64281,0,'Norrathian Express Box, Neriak Branch','House',566,NULL,0,4,4294967295,4294967295,0,10,'The stylish and functional Norrathian Express Box allows you to collect personal mail within your home at your leisure.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,372875404,-579644516,372875404,3715322780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64282,0,'Norrathian Express Box, New Halas Branch','House',566,NULL,0,4,4294967295,4294967295,0,10,'The stylish and functional Norrathian Express Box allows you to collect personal mail within your home at your leisure.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1095438771,2066024273,1095438771,2066024273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64283,0,'Norrathian Express Box, Qeynos Branch','House',566,NULL,0,4,4294967295,4294967295,0,10,'The stylish and functional Norrathian Express Box allows you to collect personal mail within your home at your leisure.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-278979444,-396014270,4015987852,3898953026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64284,0,'Norrathian Holiday Candles','House',191,NULL,0,1,4294967295,4294967295,0,10,'A collection of Norrathian holiday candles.  Sure to brighten any home for the season.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,624425256,-153351937,624425256,4141615359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64285,0,'Nurgg''s Tapestry','House',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,526568892,-2063627686,526568892,2231339610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64286,0,'Nurgg''s Weapon Refinement','House',63,NULL,0,8,4294967295,4294967295,0,10,'The Favor of the Artisan will be imbued into the user of this item, granting a temporary bonus to crafters of the 20th rank or higher.  You may not use the favor more than once per hour.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2067797696,-1552224720,2067797696,2742742576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64287,0,'Oathstone of Storms','House',1136,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-420286273,-317767573,3874681023,3977199723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64288,0,'Obelisk Gravestone','House',2339,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1851284087,2063885943,2443683209,2063885943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64289,0,'Obsidian War Scimitar','House',2973,NULL,0,4,4294967295,4294967295,0,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-2072866358,-1646385814,2222100938,2648581482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64290,0,'Obsidian Warbow','House',2972,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1001794751,-156623039,3293172545,4138344257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64291,0,'octagonal mahogany gaming table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-80226674,214672090,4214740622,214672090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64292,0,'octagonal redwood gaming table','House',869,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1705308247,246107628,2589659049,246107628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64293,0,'octagonal redwood table','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1868284420,-197024111,1868284420,4097943185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64294,0,'Odus Wastelands','House',855,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1639920993,1981858271,1639920993,1981858271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64295,0,'oggokian beauty cream','House',354,NULL,0,4,4294967295,4294967295,0,10,'This traditional oggokian beauty cream has remarkable properties and is recommended highly by 9 out of 10 ogre beauty queens.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-889989433,1808350327,3404977863,1808350327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64296,0,'Ogre Still Life','House',848,NULL,0,4,4294967295,4294967295,0,10,'A very rare and expensive piece that easily dates back to the days of the age of turmoil.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1576490390,-384262021,2718476906,3910705275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64297,0,'Ominous Flame Firepot','House',2232,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1436573556,313073362,1436573556,313073362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64298,0,'On the Origins of Shadowed Men','House',1210,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1766651637,-1397592797,1766651637,2897374499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64299,0,'Onaya Protector','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,908342128,1126551459,908342128,1126551459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64300,0,'One Last Voyage','House',716,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1398029499,-1074152284,1398029499,3220815012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64301,0,'Onyx Armored Rhino','House',105,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-397938243,277015253,3897029053,277015253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64302,0,'Onyx Armored Rhino with Blue Saddle','House',105,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1342229611,465861122,1342229611,465861122,'ItemScripts/OnyxArmoredRhinoBlueSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64303,0,'Onyx Armored Rhino with Green Saddle','House',105,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1987287690,794095866,2307679606,794095866,'ItemScripts/OnyxArmoredRhinoGreenSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64304,0,'Onyx Armored Rhino with Purple Saddle','House',105,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-483492142,1471276370,3811475154,1471276370,'ItemScripts/OnyxArmoredRhinoPurpleSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64305,0,'Onyx Armored Rhino with Red Saddle','House',105,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-45305390,947680255,4249661906,947680255,'ItemScripts/OnyxArmoredRhinoRedSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64306,0,'Onyx Stone of Gygax','House',1211,NULL,0,4,4294967295,4294967295,0,10,'Said to have once been possessed by a wizard of such powers that he could shape reality.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1453437204,1292758705,2841530092,1292758705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64307,0,'Opalescent Prowler','House',107,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1794841051,-1516115094,2500126245,2778852202,'ItemScripts/OpalescentProwler.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64308,0,'Open Basket of Peppers','House',915,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1863595320,848718417,1863595320,848718417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64309,0,'open rat trap','House',1050,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1006727219,-1676432712,1006727219,2618534584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64310,0,'Orange and Black Candles','House',190,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-79465520,1904241276,4215501776,1904241276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64311,0,'Orange and Black Candles','House',190,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,603715132,1904241276,603715132,1904241276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64312,0,'Orange Battlegrounds Flag','House',2608,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1489803885,-1286656452,1489803885,3008310844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64313,0,'orange glass bottle','House',1217,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,195793316,1340175551,195793316,1340175551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64314,0,'Orange Stained Glass Square','House',2599,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1884450125,-1735543551,2410517171,2559423745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64315,0,'orange tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1835463792,-97562452,1835463792,4197404844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64316,0,'orange termite','House',162,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-2417751,2021949423,4292549545,2021949423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64317,0,'Orange Two Tone Warg with Brown Armor','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1268572525,1783488604,3026394771,1783488604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64318,0,'Orange Two Tone Warg with Brown Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1175158563,-1825762146,1175158563,2469205150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64319,0,'Orange Two Tone Warg with Red Armor','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,295842995,180596242,295842995,180596242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64320,0,'Orange Two Tone Warg with Red Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1894924349,36304455,1894924349,36304455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64321,0,'Orb of Death','House',348,NULL,0,3,4294967295,4294967295,0,10,'The light from this arcane orb seems to make the skeletal fingers shift and move when you look away.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-462715977,836071172,3832251319,836071172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64322,0,'orc champion painting','House',856,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1260981877,704635155,1260981877,704635155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64323,0,'Orc Society','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1000201800,-530993480,1000201800,3763973816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64324,0,'orc victory painting','House',856,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1740020025,-909029213,2554947271,3385938083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64325,0,'orcish meat bucket','House',916,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,279241891,-1860264563,279241891,2434702733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64326,0,'Orcish Sign','House',839,NULL,0,6,4294967295,4294967295,0,10,'This decorative sign can have custom text written on it.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,779486766,1875933495,779486766,1875933495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64327,0,'Ordained Altar of Bertoxxulous','House',3610,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1581668995,-565557040,2713298301,3729410256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64328,0,'Ordained Altar of Brell Serilis','House',3210,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,57600,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,312413238,-1401552019,312413238,2893415277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64329,0,'Ordained Altar of Bristlebane','House',3238,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1025651726,-1264559008,1025651726,3030408288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64330,0,'Ordained Altar of Cazic Thule','House',3216,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,57600,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2117893497,-1048077769,2177073799,3246889527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64331,0,'Ordained Altar of Innoruuk','House',3217,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,280250554,694053133,280250554,694053133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64332,0,'Ordained Altar of Karana','House',3611,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,705173122,-1957512653,705173122,2337454643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64333,0,'Ordained Altar of Mithaniel Marr','House',3218,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,895936530,998304137,895936530,998304137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64334,0,'Ordained Altar of Quellious','House',3219,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1326321491,86061487,1326321491,86061487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64335,0,'Ordained Altar of Rallos Zek','House',3220,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,57600,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-917615459,-647850719,3377351837,3647116577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64336,0,'Ordained Altar of Rodcet Nife','House',3804,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-688019834,-672968948,3606947462,3621998348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64337,0,'Ordained Altar of Solusek Ro','House',3221,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-301605161,361302725,3993362135,361302725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64338,0,'Ordained Altar of the Tribunal','House',3612,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1879528250,-303153517,1879528250,3991813779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64339,0,'Ordained Altar of Tunare','House',3222,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1493065762,392645212,2801901534,392645212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64340,0,'Order of Rime flames','House',2353,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1065220542,95699331,3229746754,95699331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64341,0,'Order Of Rime Icemare','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,805060454,-493352593,805060454,3801614703,'ItemScripts/OrderRimeIcemare.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64342,0,'Ornate Bench of the Sands','House',570,NULL,0,5,4294967295,4294967295,0,10,'This lovingly crafted bench makes a good conversation piece for anyone hoping to visit the Desert of Ro, or those that already have.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2016804393,1133243149,2278162903,1133243149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64343,0,'Ornate Bookcase of the Shadowed','House',562,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1046947063,1123300376,1046947063,1123300376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64344,0,'Ornate Brazier of the Coldain','House',2348,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1010122851,-664970377,3284844445,3629996919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64345,0,'ornate brellium chandelier','House',564,NULL,0,6,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,617940018,10938378,617940018,10938378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64346,0,'ornate brellium sconce','House',565,NULL,0,6,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,603767689,1257540101,603767689,1257540101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64347,0,'ornate cambric rug','House',1095,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1811253556,390516725,2483713740,390516725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64348,0,'Ornate Cobalt Hearth','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-762940922,1475918377,3532026374,1475918377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64349,0,'ornate cobalt table lamp','House',189,NULL,0,6,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2131891572,1645962262,2131891572,1645962262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64350,0,'ornate cobalt wall sconce','House',565,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1186246412,88193503,1186246412,88193503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64351,0,'ornate cup','House',978,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1868846976,602097629,2426120320,602097629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64352,0,'ornate ferrite bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1232169978,-100355316,1232169978,4194611980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64353,0,'ornate ferrite chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-138015762,1026073670,4156951534,1026073670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64354,0,'ornate ferrite inkwell','House',2350,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-675404199,1810008617,3619563097,1810008617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64355,0,'ornate ferrite table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1527988179,1845653381,2766979117,1845653381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64356,0,'ornate fork','House',1076,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-42640391,913850856,4252326905,913850856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64357,0,'Ornate Frostfell Snowflake','House',3185,NULL,0,3,4294967295,4294967295,0,10,'a festive Frostfell bauble to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2104019775,1139682227,2190947521,1139682227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64358,0,'Ornate Frozen Chandelier','House',2349,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,730208597,1367655925,730208597,1367655925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64359,0,'Ornate Gold Gear','House',1042,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1649343048,-419188803,1649343048,3875778493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64360,0,'Ornate Halfling Jug','House',406,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1118208694,-358340930,3176758602,3936626366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64361,0,'Ornate Hanging Snowflake','House',3185,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,408352742,-361259465,408352742,3933707831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64362,0,'Ornate Hanging Snowflurry','House',3185,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1926933067,1484900264,2368034229,1484900264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64363,0,'Ornate Ice Sculpture','House',1060,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1317551699,-1196741517,1317551699,3098225779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64364,0,'ornate ironwood corner counter','House',910,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-995805495,-996806704,3299161801,3298160592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64365,0,'ornate ironwood counter','House',910,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-207487709,212735696,4087479587,212735696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64366,0,'ornate ironwood edged counter','House',910,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,867183219,1815679117,867183219,1815679117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64367,0,'ornate ironwood half counter','House',910,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,838296379,-770328836,838296379,3524638460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64368,0,'ornate ironwood quarter counter','House',910,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1510070302,1677774655,1510070302,1677774655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64369,0,'ornate ironwood round table','House',871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2106743129,-471372551,2188224167,3823594745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64370,0,'ornate ironwood rounded counter','House',910,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-210122863,-847720272,4084844433,3447247024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64371,0,'ornate knife','House',1076,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,481639228,1993217748,481639228,1993217748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64372,0,'ornate kunzite hourglass','House',1216,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2094573874,-1937276069,2094573874,2357691227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64373,0,'ornate kunzite table lamp','House',1053,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1096716799,-239231031,3198250497,4055736265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64374,0,'ornate mahogany bookcase','House',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,329629571,987583022,329629571,987583022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64375,0,'ornate mahogany couch','House',886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2116502120,-1682425830,2178465176,2612541466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64376,0,'ornate mahogany dining chair','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1290867544,1540324671,3004099752,1540324671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64377,0,'Ornate Maj''dul Carpet','House',2602,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1762186793,-1114335044,2532780503,3180632252,'ItemScripts/OrnateMajdulCarpet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64378,0,'Ornate Neriak Door','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,455192653,1494732575,455192653,1494732575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64379,0,'ornate Paineel chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1544682628,-364246960,1544682628,3930720336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64380,0,'ornate pearl floor lamp','House',1054,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,15909238,-1663731566,15909238,2631235730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64381,0,'ornate porcelain urn','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1605129199,-1630842415,2689838097,2664124881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64382,0,'Ornate Quellithulian Bookcase','House',562,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1338164983,825644580,1338164983,825644580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64383,0,'Ornate Quellithulian Vase','House',569,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1268826195,-17587313,1268826195,4277379983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64384,0,'ornate raised platform','House',19,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1185663744,-1626985491,3109303552,2667981805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64385,0,'ornate redwood bookend','House',857,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,900797055,331675909,900797055,331675909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64386,0,'ornate sandalwood screen','House',898,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1230406739,-1783712623,1230406739,2511254673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64387,0,'Ornate Sandstone Hearth','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1633823495,2127745632,1633823495,2127745632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64388,0,'Ornate Sathirian Carpet','House',563,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,265415542,1208869937,265415542,1208869937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64389,0,'Ornate Shadowed Stone Bookcase','House',562,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,325832715,-1416676758,325832715,2878290538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64390,0,'ornate spoon','House',1076,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1098983008,-737807288,3195984288,3557160008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64391,0,'ornate stained glass oval','House',573,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1638559219,1204646852,2656408077,1204646852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64392,0,'ornate stone candlestick','House',192,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,389916987,-1126905460,389916987,3168061836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64393,0,'ornate stone chandelier','House',574,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1832261941,1433138970,1832261941,1433138970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64394,0,'ornate stone sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,745575203,-1402708582,745575203,2892258714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64395,0,'ornate sumac screen','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-865094202,526879388,3429873094,526879388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64396,0,'ornate temple light','House',191,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1887553628,1975244759,1887553628,1975244759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64397,0,'Ornate Urn of Sacrifice','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1361629890,755054471,2933337406,755054471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64398,0,'Othmir Candle Holder','House',190,NULL,0,4,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1707526317,-627574912,1707526317,3667392384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64399,0,'Othmir Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1948736285,-165285585,1948736285,4129681711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64400,0,'Othmir Errand Basket','House',914,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-355293718,1434688199,3939673578,1434688199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64401,0,'Othmir Fish Rack','House',842,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-673845055,-1289207565,3621122241,3005759731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64402,0,'Othmir Fishing Pail','House',915,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,487239048,2085740171,487239048,2085740171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64403,0,'Othmir Flute','House',2246,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1412800845,-701035649,1412800845,3593931647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64404,0,'Othmir Folding Table','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-571756167,1981063907,3723211129,1981063907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64405,0,'Othmir Hammock','House',967,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-335454284,930267953,3959513012,930267953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64406,0,'Othmir Hanging Lamp','House',564,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,699607862,1223186485,699607862,1223186485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64407,0,'Othmir Prophet''s Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,712014788,1586093496,712014788,1586093496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64408,0,'Othmir Shiny Trinkets','House',915,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1449917351,-2141856287,2845049945,2153111009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64409,0,'Othmir Simple Basket','House',914,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1803261988,735402225,2491705308,735402225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64410,0,'Othmir Storage Basket','House',914,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-922050192,724284270,3372917104,724284270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64411,0,'Othmir Tradeskill Apprentice Contract','House',3165,NULL,0,1,4294967295,4294967295,0,10,'This writ declares the apprentice''s agreement to work under your tutelage.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-928683693,1022375407,3366283603,1022375407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64412,0,'Othmir Welcome Tray','House',919,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1511296232,995098603,1511296232,995098603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64413,0,'Othmir Woven Bowl','House',874,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,828293687,434644535,828293687,434644535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64414,0,'Othmir Woven Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1007890093,-1010538569,3287077203,3284428727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64415,0,'Otter''s Rest','House',855,NULL,0,9,4294967295,4294967295,0,10,'This painting is amazingly lifelike.  You get the feeling that if you were to stare deeply enough into it, you could actually be transported there in person.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2020427733,-1257619185,2020427733,3037348111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64416,0,'Outlying Freeport Creature Cataloging','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1908343214,287036564,1908343214,287036564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64417,0,'Outlying Qeynos Creature Cataloging','House',195,NULL,0,1,0,0,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,32,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1981573781,1387786051,2313393515,1387786051,'ItemScripts/OutlyingQeynosCreatureCatalogingDone.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64418,0,'Outstanding Award','House',1284,NULL,0,1,4294967295,4294967295,0,10,'An award for outstanding achievement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1105463498,-260754263,1105463498,4034213033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64419,0,'Over Halas','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1160982207,185848026,1160982207,185848026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64420,0,'Overclocked Tinkered Control Button','House',3150,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1566735686,-1083231523,1566735686,3211735773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,1,0,0,0),
(64421,0,'Overlord Lucan D''Lere','House',2240,NULL,0,1,4294967295,4294967295,0,10,'This statue can be placed in your house as a furniture item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2103367562,-1795662383,2191599734,2499304913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64422,0,'Overseer''s Luminance','House',574,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,39614385,1933981373,39614385,1933981373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64423,0,'Oversized Bone Barrier','House',90,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1205275262,1453288344,1205275262,1453288344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64424,0,'Oversized Candy Corn','House',412,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1551373874,-1082079004,1551373874,3212888292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64425,0,'Overworked Double Gear','House',3105,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-362430717,561326259,3932536579,561326259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64426,0,'Overworked Rhodium Gear','House',3104,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1789724753,-1090708348,2505242543,3204258948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64427,0,'Owchie Sootfoot Coals','House',397,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,0,0,0,0,0,-1138229336,-742922083,3156737960,3552045213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64428,0,'Oyster Shell','House',84,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,67421660,1436733738,67421660,1436733738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64429,0,'Pack Unicorn','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,681915577,1051842277,681915577,1051842277,'ItemScripts/PackUnicorn.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64430,0,'padded green dining chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-605215942,205871663,3689751354,205871663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64431,0,'padded mahogany stool','House',649,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-931720772,700911780,3363246524,700911780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64432,0,'padded red dining chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1044180564,-2035647480,1044180564,2259319816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64433,0,'padded redwood stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1615691501,-92929652,1615691501,4202037644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64434,0,'Paineel crescent table','House',568,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1704198600,1240015642,2590768696,1240015642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64435,0,'Paineel dissection table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1242070807,-1696827148,1242070807,2598140148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64436,0,'Paineel floor lamp','House',2348,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2014880047,781975095,2280087249,781975095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64437,0,'Paineel merchant table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-335650439,947698779,3959316857,947698779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64438,0,'Paineel pedestal','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1620284071,-1947730763,1620284071,2347236533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64439,0,'paineel screen','House',898,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,93140138,-1487234523,93140138,2807732773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64440,0,'Paineel street lamp','House',2348,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1420903395,1668829178,2874063901,1668829178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64441,0,'Paineel weapon rack','House',651,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-789520689,415640872,3505446607,415640872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64442,0,'painting of a knight champion','House',856,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1935678843,-1072127057,2359288453,3222840239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64443,0,'painting of an orc dragon slayer','House',856,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1468075403,-249764864,1468075403,4045202432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64444,0,'painting of the orc gladiators','House',856,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2031935061,2097322242,2263032235,2097322242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64445,0,'Painting: A Quiet Harbor View','House',856,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1702502486,1311107783,1702502486,1311107783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64446,0,'Painting: A Savage Lesson','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1372419097,18186328,2922548199,18186328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64447,0,'Painting: Arabesque','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,259881996,-1497219426,259881996,2797747870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64448,0,'Painting: Arasai Favors','House',2708,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1860572753,-419560886,2434394543,3875406410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64449,0,'Painting: Asharae','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1633779163,2000384537,1633779163,2000384537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64450,0,'Painting: Band of the Chosen','House',571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1413143360,1104741327,1413143360,1104741327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64451,0,'Painting: Basilisk Poison','House',571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-852260102,-1014730269,3442707194,3280237027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64452,0,'Painting: Baubbleshire','House',854,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1976504261,-1274770729,1976504261,3020196567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64453,0,'Painting: Bayle','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,375803213,-683515316,375803213,3611451980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64454,0,'Painting: Bloodforge Hammer','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2973698,-401772447,4291993598,3893194849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64455,0,'Painting: Blooms of Renewal','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1796577616,305555915,1796577616,305555915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64456,0,'Painting: Bristlebane','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-958194446,379644707,3336772850,379644707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64457,0,'Painting: Buccaneer of Agony','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,18669087,1245432772,18669087,1245432772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64458,0,'Painting: Chestplate of Vindication','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2013079314,-1644042009,2281887982,2650925287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64459,0,'Painting: Claymore Plaza','House',855,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,94763850,915961180,94763850,915961180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64460,0,'Painting: Claymore Plaza Remembered','House',854,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1666405648,-1316828793,2628561648,2978138503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64461,0,'Painting: Cyndraâ€™s Barbed Spear','House',571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1294068225,1003569498,1294068225,1003569498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64462,0,'Painting: Dark Shadowmagic','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,609380943,-1529986031,609380943,2764981265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64463,0,'Painting: Daughter of Dragonbrood','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1241270073,1459389552,3053697223,1459389552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64464,0,'Painting: Dauntless Stamina','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,285968724,-177858237,285968724,4117109059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64465,0,'Painting: Deep Thoughts','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2021280922,1980363544,2021280922,1980363544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64466,0,'Painting: Doom of the Ancient Ones','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1582231340,1539458874,1582231340,1539458874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64467,0,'Painting: Dragonbrood - The Anarchs','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,692707258,-357200488,692707258,3937766808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64468,0,'Painting: Erollisi Marr','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1263250866,-2009323036,1263250866,2285644260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64469,0,'Painting: Fancy Dress Party','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,317402388,-271065735,317402388,4023901561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64470,0,'Painting: Fetid Strike','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,415090047,-349239552,415090047,3945727744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64471,0,'Painting: Fit for Battle','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1356970656,-1689837564,2937996640,2605129732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64472,0,'Painting: Forgotten Goddess','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1077734091,1068838083,1077734091,1068838083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64473,0,'Painting: Grand Master Lu Sun','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2097764724,-1641778875,2097764724,2653188421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64474,0,'Painting: Greaves of the Pious','House',571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-735528005,1283429206,3559439291,1283429206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64475,0,'Painting: Grimebelly Wakes','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,795811179,-2130024073,795811179,2164943223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64476,0,'Painting: Illisia','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1150789162,1209411129,1150789162,1209411129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64477,0,'Painting: Impetuous Rover','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,589029093,147266245,589029093,147266245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64478,0,'Painting: Innoruuk','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,625922500,1393854808,625922500,1393854808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64479,0,'Painting: Izathoth the Crazed','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,920384323,-616969947,920384323,3677997349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64480,0,'Painting: Kaltuk','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-16390024,-1109204491,4278577272,3185762805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64481,0,'Painting: Karana','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-690941461,1579844166,3604025835,1579844166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64482,0,'Painting: Kelpmaiden Mermaid','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1712110018,-1446469669,1712110018,2848497627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64483,0,'Painting: Krulkiel Scout','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-650790031,-110775154,3644177265,4184192142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64484,0,'Painting: Lady Vox','House',571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1246506520,-870632956,1246506520,3424334340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64485,0,'Painting: Lightning Shock','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1874523625,-363685188,1874523625,3931282108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64486,0,'Painting: Lord Nagafen','House',571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,713795581,1206639588,713795581,1206639588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64487,0,'Painting: Lordknight of Valor','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1990313128,-1818221366,1990313128,2476745930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64488,0,'Painting: Lucan D''Lere','House',571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1170949524,-1559603395,3124017772,2735363901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64489,0,'Painting: Malevolence','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2132248707,-2034476846,2132248707,2260490450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64490,0,'Painting: Manly Beast','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,926669405,-358856748,926669405,3936110548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64491,0,'Painting: Mayong Mistmoore','House',571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-750420062,1292609734,3544547234,1292609734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64492,0,'Painting: Nurgg','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,865113788,-865724285,865113788,3429243011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64493,0,'Painting: Outer Demons','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,135313429,1117242524,135313429,1117242524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64494,0,'Painting: Paradox','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-434185927,938628933,3860781369,938628933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64495,0,'Painting: Qeynos at Dusk','House',856,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,46677843,926288075,46677843,926288075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64496,0,'Painting: Qeynos Gates','House',854,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-322544001,441837506,3972423295,441837506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64497,0,'Painting: Qeynos Gates Remembered','House',856,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1923271644,418174983,1923271644,418174983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64498,0,'Painting: Queen Cristanos','House',571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1569494891,2059201001,1569494891,2059201001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64499,0,'Painting: Retired Hero','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-364471046,1902333000,3930496250,1902333000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64500,0,'Painting: Runaway Clockwork','House',571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1028333198,949306321,1028333198,949306321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64501,0,'Painting: Sand Guard Plate','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,258459277,140051191,258459277,140051191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64502,0,'Painting: Snow Bunny Hat','House',571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1557165267,1077879702,2737802029,1077879702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64503,0,'Painting: Solusek Ro','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-468194905,1917795302,3826772391,1917795302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64504,0,'Painting: Sporali Harvesters','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,27718718,472060901,27718718,472060901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64505,0,'Painting: Sporali Scavenger','House',571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,975624855,-907589429,975624855,3387377867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64506,0,'Painting: Staff of Detonation','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-127390623,-379297574,4167576673,3915669722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64507,0,'Painting: Taking Flight','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1888543497,-51379855,2406423799,4243587441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64508,0,'Painting: The Bear','House',571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-899789085,-1042906233,3395178211,3252061063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64509,0,'Painting: The Muse','House',571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1398218585,2125776309,1398218585,2125776309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64510,0,'Painting: The Qeynos Castle','House',855,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1681821975,1888035594,2613145321,1888035594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64511,0,'Painting: The Righteous Defender','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-512549600,-2141396159,3782417696,2153571137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64512,0,'Painting: The Rune','House',571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1118208395,-1985810848,3176758901,2309156448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64513,0,'Painting: The Sacred Grove','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1761841825,521054258,1761841825,521054258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64514,0,'Painting: The Shadowknight','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1770771018,-433140165,2524196278,3861827131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64515,0,'Painting: The War Scout','House',571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,591260630,-1037457972,591260630,3257509324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64516,0,'Painting: The Warriors','House',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,474087631,1007345643,474087631,1007345643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64517,0,'Painting: Tunare','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1815809240,-1038126551,2479158056,3256840745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64518,0,'Painting: Vengeance','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,71031323,1332348608,71031323,1332348608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64519,0,'Painting: Vengeful Gods','House',2708,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1630688646,-2009232411,2664278650,2285734885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64520,0,'Painting: Vengeful Musicians','House',571,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1539158220,-1640019079,2755809076,2654948217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64521,0,'Palatial Bedside Table','House',649,NULL,0,5,4294967295,4294967295,0,10,'Your bed chambers will feel like a palace with this burnished gold bedside table.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2044911713,504319908,2044911713,504319908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64522,0,'Palatial Stained Glass Window','House',572,NULL,0,4,4294967295,4294967295,0,10,'This is a replica of a window frame found within the City of Qeynos.  A decorators dream come true!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2096691888,1179135600,2198275408,1179135600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64523,0,'Pale Armor Albino Warg','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,356914276,1274963063,356914276,1274963063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64524,0,'Pale Armor Rhino','House',105,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1078025387,1844397094,1078025387,1844397094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64525,0,'Pale Farstride Unicorn','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,996281404,-849346423,996281404,3445620873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64526,0,'Pale Marble Tile','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1518904854,-1066895587,1518904854,3228071709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64527,0,'Palomino Pack Horse','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-242861566,-779421192,4052105730,3515546104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64528,0,'Pantry','House',648,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1941679846,1513134598,1941679846,1513134598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64529,0,'Parade Elddarian Charger ','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1866850008,-284551270,1866850008,4010416026,'ItemScripts/ParadeElddarianCharger.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64530,0,'Parade Elddarian Charger ','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1012224317,-284551270,3282742979,4010416026,'ItemScripts/ParadeElddarianCharger.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64531,0,'Parade Halasian Draft Horse','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2057380090,563465269,2237587206,563465269,'ItemScripts/ParadeHalasianDraftHorse.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64532,0,'Parade Halasian Draft Horse','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-132848793,563465269,4162118503,563465269,'ItemScripts/ParadeHalasianDraftHorse.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64533,0,'parade karana plainstrider','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-488212201,-525068853,3806755095,3769898443,'',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64534,0,'Parade Karana Plainstrider','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1318116804,1372850326,2976850492,1372850326,'ItemScripts/ParadeKaranaPlainstrider.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64535,0,'Parade Misty Mustang','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-867789297,-943209651,3427177999,3351757645,'',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64536,0,'Parade Misty Mustang','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1324570002,-943209651,2970397294,3351757645,'ItemScripts/ParadeMistyMustang.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64537,0,'Parade Rujarkian Hillrunner','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1595339710,1649180982,1595339710,1649180982,'ItemScripts/ParadeRujarkianHillrunner.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64538,0,'Parade Rujarkian Hillrunner','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1709107276,1649180982,1709107276,1649180982,'ItemScripts/ParadeRujarkianHillrunner.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64539,0,'Parade Steppes Pony','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1376203840,-2042864565,1376203840,2252102731,'ItemScripts/ParadeSteppesPony.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64540,0,'Parade Steppes Pony','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,793577505,-2042864565,793577505,2252102731,'ItemScripts/ParadeSteppesPony.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64541,0,'Passion Candle','House',190,NULL,0,1,4294967295,4294967295,0,10,'In the spirit of Erollisi you have been rewarded with this exquisite candle. You may place it in your home to warm the hearts of those you love.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-151823546,132364253,4143143750,132364253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64542,0,'Passion Veiled Screen','House',845,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1490899606,1764554179,2804067690,1764554179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64543,0,'Passion''s Hanging Rose','House',1945,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1629187450,2113332902,2665779846,2113332902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64544,0,'Passionate Red and White Candles','House',189,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1061871699,1998802583,3233095597,1998802583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64545,0,'Patched Leather Present','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1963959275,914850860,1963959275,914850860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64546,0,'Patched Leather Stocking','House',269,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1646076424,-1734278452,2648890872,2560688844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64547,0,'Patterned Blue Pillow','House',2601,NULL,0,3,4294967295,4294967295,0,10,'The pattern on this pillow reminds you of your grandmother''s handiwork.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,500183652,-1697244552,500183652,2597722744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64548,0,'Patterned Red Pillow','House',2600,NULL,0,3,4294967295,4294967295,0,10,'It''s possible this pillow was sewn together from a soldier''s uniform.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,475182252,-334856513,475182252,3960110783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64549,0,'pearl floor lamp','House',1054,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-897471620,-265915587,3397495676,4029051709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64550,0,'Pedestal of the Spurned','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1027097745,-126036488,1027097745,4168930808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64551,0,'Pedestal of Thunder','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,41911324,1634783180,41911324,1634783180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64552,0,'Pegasus','House',108,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1662352713,2080643032,2632614583,2080643032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64553,0,'Pennant of Skyshrine Loyalty','House',1238,NULL,0,9,4294967295,4294967295,0,10,'A pennant given by Skyshrine as proof of loyalty, allowing them to return to Skyshrine at will.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1741281797,992460465,2553685499,992460465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64554,0,'Pennant of the Celestial Watch','House',2726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,951846858,1677030816,951846858,1677030816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64555,0,'Pennant of the Concordium','House',2725,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1337669468,118364199,1337669468,118364199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64556,0,'Pennant of the Royal Guard','House',2726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-692951322,811279964,3602015974,811279964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64557,0,'Peppermint Buckler','House',12,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-184778778,-610476182,4110188518,3684491114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64558,0,'Peppermint Buckler of Gloom','House',12,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-959983051,736098561,3334984245,736098561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64559,0,'Perfectly Preserved Organ','House',2208,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-28863567,-43010880,4266103729,4251956416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64560,0,'Periwinkle Splash Pillow','House',1096,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1272735516,1902753919,1272735516,1902753919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64561,0,'Personal Archery Target','House',21,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,0,0,0,0,-126089058,-835694822,4168878238,3459272474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64562,0,'Personal Dojo','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1442727987,850372518,1442727987,850372518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64563,0,'Personal Dojo','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1493029262,850372518,2801938034,850372518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64564,0,'Personal Library','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-335824957,1890234293,3959142339,1890234293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64565,0,'Personal Library','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1182745775,1890234293,3112221521,1890234293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64566,0,'Personal Planetarium','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1823028440,969152480,2471938856,969152480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64567,0,'Personal Planetarium','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,946561775,969152480,946561775,969152480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64568,0,'Personal Pressurized Pint Mug','House',3196,NULL,0,3,4294967295,4294967295,0,10,'A modern take on famous gnomish inventor Pliny Sprocketschnapps'' award-winning design, which seals in fermentation for long lasting freshness!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1737893822,479809555,2557073474,479809555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64569,0,'Petrified Bone Divider','House',847,NULL,0,4,4294967295,4294967295,0,10,'This sinister slab of petrified bone grins with the skulls of the dead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1871186793,1445022593,1871186793,1445022593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64570,0,'Petrified Bone Tile','House',2597,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2045453293,-1387967759,2045453293,2906999537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64571,0,'Pewter Cup of Imbibing','House',977,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,932682530,-1203447595,932682530,3091519701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64572,0,'Phantasmal Skulls','House',2941,NULL,0,4,4294967295,4294967295,0,10,'Wispy skulls! How fantastic!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-913294583,2059692715,3381672713,2059692715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64573,0,'Pick of the Underfoot','House',1669,NULL,0,1,4294967295,4294967295,0,10,'Bronlor Stormhammer, the Conservator of the Underfoot, gave you his mining pick. When you hold it, you can feel the power coursing through it. You should inspect it further when it is placed in your house.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,594419925,-1151807900,594419925,3143159396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64574,0,'Pile of Coin Square','House',2599,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1579684848,-873671362,1579684848,3421295934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64575,0,'Pile of Gold','House',2165,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-323926646,333192030,3971040650,333192030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64576,0,'Pile of Treasure','House',2165,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,708477948,-2111716903,708477948,2183250393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64577,0,'Pink and Purple Roses in an Oval Vase','House',1944,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-963641350,131676918,3331325946,131676918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64578,0,'Pink and Red Frostfell Bow','House',1104,NULL,0,3,4294967295,4294967295,0,10,'a bold Frostfell bow to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-465757279,-2019278294,3829210017,2275689002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64579,0,'Pink and Red Roses in a Vase','House',1944,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1862697386,870722041,2432269910,870722041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64580,0,'Pink Armored Rhino with Pink Saddle','House',105,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,608308300,-1002329448,608308300,3292637848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64581,0,'Pink Baby Dragon Plushie','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1167910631,-168538536,3127056665,4126428760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64582,0,'Pink Battlegrounds Flag','House',2608,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,419771072,1373755427,419771072,1373755427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64583,0,'Pink Lilies in a Heart-Shaped Vase','House',1962,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1506891603,816558941,2788075693,816558941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64584,0,'Pink Lilies in an Elegant Vase','House',1962,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1597877502,757088326,1597877502,757088326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64585,0,'Pink Roses Blooming with Love','House',1944,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1785840491,-383503664,1785840491,3911463632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64586,0,'Pink Roses in a Vase','House',1944,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,715598288,-1163535994,715598288,3131431302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64587,0,'Pink Roses in an Oval Vase','House',1944,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1039617608,1472946882,3255349688,1472946882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64588,0,'Pink Roses in an Oval Vase','House',1944,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,79095541,1472946882,79095541,1472946882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64589,0,'Pink Two Tone Warg with Pink Armor','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,519472516,1690430007,519472516,1690430007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64590,0,'Pink Two Tone Warg with Pink Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,345471959,1229135940,345471959,1229135940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64591,0,'Pink Unicorn','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1269237209,1905048592,1269237209,1905048592,'ItemScripts/PinkUnicorn.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64592,0,'Pink-saddled Black Nightmare','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-632633070,1293697488,3662334226,1293697488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64593,0,'Pink-saddled Dervish Destrier','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1533073427,-1482933537,1533073427,2812033759,'ItemScripts/DervishDestrierwithPinkSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64594,0,'Pink-saddled Midnight Mistrunner','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1007175600,-423134020,3287791696,3871833276,'ItemScripts/MidnightMistrunnerPinkSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64595,0,'Pink-saddled Rujarkian Destrier','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-744654371,1548952432,3550312925,1548952432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64596,0,'Piranha Plushie','House',2547,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1068206091,1155864090,3226761205,1155864090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64597,0,'Pirate flag','House',1234,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,915414858,1917814440,915414858,1917814440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64598,0,'Pitcher of Mulled Claret','House',314,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1839426525,1034363385,1839426525,1034363385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64599,0,'Pitcher Plant','House',2105,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-847529339,-1747264853,3447437957,2547702443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64600,0,'pitchfork','House',2161,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,586205841,-2091146958,586205841,2203820338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64601,0,'Pixie Plushie','House',110,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1207368266,286489566,1207368266,286489566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64602,0,'Plague Cloud','House',2510,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,89877511,-342502643,89877511,3952464653,'ItemScripts/PlagueCloud.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64603,0,'plain ash room divider','House',847,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-392959518,-1111239857,3902007778,3183727439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64604,0,'plain ash tile','House',847,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2030832894,918542042,2264134402,918542042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64605,0,'plain briarwood hitching post','House',2330,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1294248377,-280888139,1294248377,4014079157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64606,0,'plain briarwood room divider','House',845,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,255259789,638255985,255259789,638255985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64607,0,'plain briarwood tile','House',845,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1794502130,-1140874983,2500465166,3154092313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64608,0,'plain elm room divider','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1824169739,-38032009,2470797557,4256935287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64609,0,'plain elm tile','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-803783953,1940825524,3491183343,1940825524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64610,0,'plain fulginate room divider','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-553157236,663998879,3741810060,663998879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64611,0,'plain fulginate tile','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1903767359,-887876961,1903767359,3407090335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64612,0,'Plain Gorowyn Door','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1299961696,1813164882,2995005600,1813164882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64613,0,'Plain Green Streetlamp','House',2349,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-365827332,1256961087,3929139964,1256961087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64614,0,'plain maple room divider','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1550911982,361856067,1550911982,361856067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64615,0,'plain maple tile','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-37833929,1440091983,4257133367,1440091983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64616,0,'plain Nektulos pine tree','House',2119,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2040165001,-929659197,2254802295,3365308099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64617,0,'Plain Purple Streetlamp','House',2349,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2060864977,-1965150158,2060864977,2329817138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64618,0,'Plain Red Streetlamp','House',2349,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1373987044,2040773814,1373987044,2040773814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64619,0,'plain redwood room divider','House',845,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,971380260,1070405049,971380260,1070405049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64620,0,'plain redwood tile','House',845,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-984031524,877326639,3310935772,877326639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64621,0,'plain rosewood room divider','House',845,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-406131999,-1536849715,3888835297,2758117581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64622,0,'plain rosewood tile','House',845,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2103650008,-509351551,2191317288,3785615745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64623,0,'plain sandalwood room divider','House',847,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1090096008,1063152822,1090096008,1063152822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64624,0,'plain sandalwood screen','House',896,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,322872896,1081506110,322872896,1081506110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64625,0,'plain sandalwood tile','House',847,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,318095974,-1963502279,318095974,2331465017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64626,0,'plain sumac room divider','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1005625214,-1377318627,1005625214,2917648669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64627,0,'plain sumac tile','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2040168157,-844297394,2040168157,3450669902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64628,0,'plain teak room divider','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2018777903,-1942157367,2018777903,2352809929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64629,0,'plain teak tile','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-617760409,1334120142,3677206887,1334120142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64630,0,'Plain Tinkered Chest','House',566,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,109826265,-710362298,109826265,3584604998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64631,0,'Plain-Saddled Mistrunner Horse','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1203802733,1054316950,3091164563,1054316950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64632,0,'Plain-Saddled Nightmare Horse','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-233464931,-779215388,4061502365,3515751908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64633,0,'Plains Fern','House',2824,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1436613006,1933535084,2858354290,1933535084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64634,0,'plate of cheese','House',1016,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1062652793,339777279,3232314503,339777279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64635,0,'Plate of Chicken Boxty','House',2559,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-917349854,1346858560,3377617442,1346858560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64636,0,'Plate of Citrus','House',791,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,857217859,-183823553,857217859,4111143743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64637,0,'Plate of Festive Frostfell Chip Cookies','House',2556,NULL,0,4,4294967295,4294967295,0,10,'This Frostfell gift was given out during a guide event.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1485805958,-400224262,1485805958,3894743034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64638,0,'Plate of Festive Frostfell Shaped Cookies','House',2556,NULL,0,4,4294967295,4294967295,0,10,'This Frostfell gift was given out during a guide event.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-380626618,1288195953,3914340678,1288195953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64639,0,'Plate of Frostfell Candies','House',302,NULL,0,2,4294967295,4294967295,0,10,'A lovely bit of food to adorn your holiday tabletop.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2089570248,1606940681,2205397048,1606940681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64640,0,'Plate of Frostfell Chip Cookies','House',2556,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,901164927,13787955,901164927,13787955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64641,0,'Plate of Frostfell Shaped Cookies','House',2556,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-476792046,318039794,3818175250,318039794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64642,0,'Plate of Fruitcake','House',2557,NULL,0,2,4294967295,4294967295,0,10,'A lovely bit of food to adorn your holiday tabletop.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,630232834,-493399265,630232834,3801568031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64643,0,'Plate of Grilled King Prawn','House',2544,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2084521734,-1947525549,2210445562,2347441747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64644,0,'platinum djinn lamp','House',2698,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-779853258,-212922400,3515114038,4082044896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64645,0,'Platter of Frosted Apples','House',793,NULL,0,2,4294967295,4294967295,0,10,'A lovely bit of food to adorn your holiday tabletop.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1093230744,1863930672,1093230744,1863930672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64646,0,'Platter of Pestilence','House',296,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1663782755,126925495,2631184541,126925495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64647,0,'Plum Stained Glass Square','House',2597,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-559314151,-319466569,3735653145,3975500727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64648,0,'Plush Chaise Lounge','House',885,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2083666452,-1057646214,2083666452,3237321082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64649,0,'Plush Dining Chair','House',560,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1038485182,1576884707,1038485182,1576884707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64650,0,'plush icemane pelt','House',563,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-227264542,176787035,4067702754,176787035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64651,0,'Plush Upholstered Couch','House',886,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1170486913,1093520686,1170486913,1093520686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64652,0,'Plush Wood Framed Bed','House',567,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,13,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1891769090,1595226891,2403198206,1595226891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64653,0,'poker chips','House',2303,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1677640372,-236630751,2617326924,4058336545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64654,0,'polished cup','House',979,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-398682992,515175622,3896284304,515175622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64655,0,'Polished Ice Block','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1648499410,-1202574010,1648499410,3092393286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64656,0,'Polished Ice Half Block','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1691896005,494071338,2603071291,494071338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64657,0,'Polished Ice Narrow Divider','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-833368767,1060978918,3461598529,1060978918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64658,0,'Polished Ice Railing','House',778,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2041360965,-994901762,2253606331,3300065534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64659,0,'Polished Ice Rounded Tile','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1559701559,-147448962,1559701559,4147518334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64660,0,'Polished Ice Short Column','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,959214776,993530278,959214776,993530278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64661,0,'Polished Ice Stair','House',726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,165220066,-463109820,165220066,3831857476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64662,0,'Polished Ice Tall Column','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1474961074,-1808219268,1474961074,2486748028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64663,0,'Polished Ice Tall Divider','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,787014197,677924119,787014197,677924119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64664,0,'Polished Ice Tile','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1020449618,1585411330,3274517678,1585411330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64665,0,'polished jug','House',981,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1681795800,-1833547122,1681795800,2461420174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64666,0,'polished stein','House',314,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1520908470,-67873356,1520908470,4227093940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64667,0,'Polished Wood Block','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1449169966,1393287683,2845797330,1393287683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64668,0,'Polished Wood Half Block','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1256126148,2108225627,3038841148,2108225627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64669,0,'Polished Wood Railing','House',778,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1792400135,1114017734,1792400135,1114017734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64670,0,'Polished Wood Rounded Tile','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,547616117,902202946,547616117,902202946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64671,0,'Polished Wood Short Column','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,556932243,-104297318,556932243,4190669978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64672,0,'Polished Wood Short Divider','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-609509599,1634531861,3685457697,1634531861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64673,0,'Polished Wood Stair','House',726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-887403985,255610369,3407563311,255610369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64674,0,'Polished Wood Tall Column','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-268951976,-1285924672,4026015320,3009042624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64675,0,'Polished Wood Tall Divider','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-674017765,-359083989,3620949531,3935883307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64676,0,'Polished Wooden Column','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1590396421,1082211147,1590396421,1082211147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64677,0,'Polished Wooden Mirror','House',997,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2017401393,1718986623,2017401393,1718986623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64678,0,'Polished Wooden Tile','House',2599,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1909611712,975210981,1909611712,975210981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64679,0,'Pool of Reflection','House',2356,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1052166283,817970483,3242801013,817970483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64680,0,'Pool of Tranquility','House',2356,NULL,0,1,4294967295,4294967295,0,10,'This is a pool of tranquil water, which was gifted to you by the Sensei Makoto Shoda for freeing a group of captured monks. The water seems to have magical properties. You should inspect it further when it is placed in your house.\r',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-127510639,-1062588442,4167456657,3232378854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64681,0,'portrait of a gate guard','House',856,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-844238411,-796096353,3450728885,3498870943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64682,0,'portrait of a guard captain','House',856,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-383680740,755437468,3911286556,755437468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64683,0,'portrait of an orc berserker','House',856,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-593063819,1348544629,3701903477,1348544629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64684,0,'portrait of an orc howler','House',856,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,87053068,-232673025,87053068,4062294271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64685,0,'Portrait of Venril Sathir','House',997,NULL,0,1,4294967295,4294967295,0,10,'A portrait of the Sathirian Overlord from his days past.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1424885142,-2134358310,1424885142,2160608986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64686,0,'Pot of Gold','House',3495,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1965381699,1012838009,2329585597,1012838009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64687,0,'pot of Thekela''s honey','House',569,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1743802173,646075979,2551165123,646075979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64688,0,'Potion Cabinet','House',562,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1568054311,2132726839,2726912985,2132726839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64689,0,'potted palm','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,199349181,-1666680991,199349181,2628286305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64690,0,'potted purple lilies','House',1960,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1229532512,858148311,1229532512,858148311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64691,0,'potted redwood streetlamp','House',2348,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1552867871,1745904841,1552867871,1745904841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64692,0,'potted white lilies','House',1964,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2095794939,1719317848,2199172357,1719317848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64693,0,'Praise the Prince of Hate','House',2243,NULL,0,4,4294967295,4294967295,0,10,'This is a small altar in honor of the Dark Prince of Hate, Innoruuk.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-292551822,-1971086633,4002415474,2323880663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64694,0,'Prankster''s Sepia Skystrider','House',2817,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1346564179,-208686256,1346564179,4086281040,'ItemScripts/PrankstersSepiaSkystrider.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64695,0,'Prankster''s Teal Skystrider','House',2817,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-879575341,-570171904,3415391955,3724795392,'ItemScripts/PrankstersTealSkystrider.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64696,0,'Prayer Book Page','House',374,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2093397784,-1303818433,2093397784,2991148863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64697,0,'Prayer of the Righteous','House',848,NULL,0,6,4294967295,4294967295,0,10,'This handcrafted painting is the work of Enna, and tied for second prize in a recent competition.  It is available for sale for a limited time only.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1562058528,-250574114,1562058528,4044393182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64698,0,'Prefabricated Cobalt Hearth','House',2355,NULL,0,2,4294967295,4294967295,0,10,'Warning: This fireplace was constructed from inferior materials, and is not to be used around open flame.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-714766904,-183844305,3580200392,4111122991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64699,0,'Prefabricated Festive Frostfell Candles','House',189,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2042696320,708043111,2252270976,708043111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64700,0,'Prefabricated Festive Frostfell Sconce','House',191,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1499792604,393174031,2795174692,393174031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64701,0,'Prefabricated Frostfell Snowpile','House',2511,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-507418595,-1378401047,3787548701,2916566249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64702,0,'Prefabricated Glorious Frostfell Candles','House',189,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,583821245,316152662,583821245,316152662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64703,0,'Prefabricated Glorious Frostfell Sconce','House',189,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2049660094,609724845,2245307202,609724845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64704,0,'Prefabricated Merry Frostfell Candles','House',191,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1925761060,-989657656,1925761060,3305309640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64705,0,'Prefabricated Merry Frostfell Sconce','House',189,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2079715790,-224667316,2215251506,4070299980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64706,0,'Prefabricated Natural Stone Hearth','House',2355,NULL,0,2,4294967295,4294967295,0,10,'Warning: This fireplace was constructed from inferior materials, and is not to be used around open flame.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1309618694,-2093687649,1309618694,2201279647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64707,0,'Prefabricated Regal Frostfell Candles','House',192,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1579528074,370253210,2715439222,370253210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64708,0,'Prefabricated Regal Frostfell Sconce','House',192,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1080469333,922185771,1080469333,922185771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64709,0,'Prefabricated Sandstone Hearth','House',2355,NULL,0,2,4294967295,4294967295,0,10,'Warning: This fireplace was constructed from inferior materials, and is not to be used around open flame.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1733470990,-838152514,2561496306,3456814782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64710,0,'Prefabricated Snow Man Plushie','House',1058,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1751873016,335515268,2543094280,335515268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64711,0,'Prefabricated Snow Woman Plushie','House',1058,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-611244206,187933151,3683723090,187933151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64712,0,'Prefabricated Snowman','House',652,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1187963535,-1541905076,1187963535,2753062220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64713,0,'Prefabricated Snowwoman','House',652,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-331738642,2133942582,3963228654,2133942582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64714,0,'Premixed Mama''s Eggnog','House',312,NULL,0,2,4294967295,4294967295,0,10,'Place this food in your house to nourish and entertain your friends with a holiday feast!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-154223358,1028690046,4140743938,1028690046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64715,0,'Preserved Bloom','House',348,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,433201505,-1672813034,433201505,2622154262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64716,0,'Preserved Iceclad Pelt','House',93,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,462276959,-1706766614,462276959,2588200682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64717,0,'Preserved Lich Bride','House',2240,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,454631716,1368874668,454631716,1368874668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64718,0,'Preserved Parsnips','House',354,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-404308340,1880562139,3890658956,1880562139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64719,0,'Preserved Roses','House',1944,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1130043237,-71085689,3164924059,4223881607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64720,0,'Preserved Sathirian Skulls','House',2802,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1635535881,528104580,1635535881,528104580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64721,0,'Priestess Annalisa Swornlove''s Memorial','House',1060,NULL,0,5,4294967295,4294967295,0,10,'An eternal reminder of love lost for your house or guildhall.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-471741678,475495100,3823225618,475495100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64722,0,'Priestess of Rage Plushie','House',2241,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1291293515,233069780,1291293515,233069780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64723,0,'Prismatic Cloud','House',2511,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1792214670,952495307,2502752626,952495307,'ItemScripts/PrismaticCloud.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64724,0,'pristine acrylia bench','House',570,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,283687854,-695469143,283687854,3599498153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64725,0,'pristine acrylia desk','House',887,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-434286848,-1987773894,3860680448,2307193402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64726,0,'pristine acrylia griffin fountain','House',2356,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-2041389153,-1314176518,2253578143,2980790778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64727,0,'pristine adamantine brazier','House',2232,NULL,0,3,0,0,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,5760,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1990764602,-1488959881,2304202694,2806007415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64728,0,'pristine adamantine fountain','House',2356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1538003634,-404453703,1538003634,3890513593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64729,0,'pristine adamantine lamp','House',2348,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1038560670,956172093,3256406626,956172093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64730,0,'pristine adamantine papasan chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,756066393,-536131392,756066393,3758835904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64731,0,'pristine adamantine pillar','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,2090412856,-544924859,2090412856,3750042437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64732,0,'pristine adamantine round pool','House',2356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1669666039,-210850103,2625301257,4084117193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64733,0,'pristine adamantine stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1395439397,1476256363,2899527899,1476256363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64734,0,'pristine adamantine table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,589122386,-667688478,589122386,3627278818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64735,0,'pristine adamantine torch','House',2348,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,2111003825,-572303917,2111003825,3722663379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64736,0,'pristine alabaster eggs','House',144,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1024067510,-1646470663,3270899786,2648496633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64737,0,'pristine ashen hearth','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,400298689,-2124436183,400298689,2170531113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64738,0,'pristine awakened cult ritual tapestry','House',571,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,297696747,959782945,297696747,959782945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64739,0,'pristine azurite chalice','House',309,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-380773768,-581684038,3914193528,3713283258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64740,0,'pristine azurite entwined sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-503000885,269401003,3791966411,269401003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64741,0,'pristine azurite rotating sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1653622155,2063000905,1653622155,2063000905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64742,0,'pristine azurite tall entwined sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,917629979,-262733528,917629979,4032233768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64743,0,'pristine azurite tall rotating sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-459857309,-1699782710,3835109987,2595184586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64744,0,'Pristine Banner of Thurgadin (Left)','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1643202815,557947248,1643202815,557947248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64745,0,'Pristine Banner of Thurgadin (Right)','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,828905003,1278163019,828905003,1278163019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64746,0,'Pristine Blue and White, Decorative Frostfell Gift Box','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-32820457,-854204004,4262146839,3440763292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64747,0,'Pristine Blue Decorative Frostfell Gift Box','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1640766207,-212808002,1640766207,4082159294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64748,0,'pristine blue tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1565699505,321469485,2729267791,321469485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64749,0,'pristine cambric rug','House',1095,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1018778120,1551023822,3276189176,1551023822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64750,0,'pristine canopic jar','House',1217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,864856880,941836165,864856880,941836165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64751,0,'Pristine Canopy Bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2123721336,-943938741,2123721336,3351028555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64752,0,'pristine ceremonial tapestry','House',571,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-610901524,-1762212181,3684065772,2532755115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64753,0,'pristine cobalt bench','House',570,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1763960094,-670076062,2531007202,3624891234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64754,0,'pristine cobalt chest','House',566,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,188762736,1167270896,188762736,1167270896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64755,0,'pristine cobalt long table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1729883140,1953320209,2565084156,1953320209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64756,0,'pristine cobalt square table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1666216568,-1957211253,1666216568,2337756043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64757,0,'pristine cobalt table lamp','House',2233,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1494367945,-879601712,2800599351,3415365584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64758,0,'pristine cobalt throne','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,467294571,-164886238,467294571,4130081058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64759,0,'pristine cobalt vase','House',569,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,466603295,-869983747,466603295,3424983549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64760,0,'pristine death''s head brazier','House',2348,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1842755790,-495541848,1842755790,3799425448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64761,0,'pristine death''s head candle lamp','House',1056,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,818811626,1958964236,818811626,1958964236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64762,0,'pristine death''s head drapery','House',2347,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-84915734,1968230540,4210051562,1968230540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64763,0,'pristine death''s head torch','House',2229,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1202835603,99372501,3092131693,99372501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64764,0,'pristine decorative pearl table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,783102970,1508378477,783102970,1508378477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64765,0,'pristine dervish lashing board','House',646,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1035731611,-1354795626,1035731611,2940171670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64766,0,'Pristine desert poppies','House',1982,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,822270734,-1051592488,822270734,3243374808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64767,0,'pristine djinn''s mandolin','House',366,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,898158539,-1587484451,898158539,2707482845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64768,0,'pristine djinn''s pillow set','House',1108,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1560600964,674577122,2734366332,674577122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64769,0,'pristine double nomad tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2136765948,-356641398,2158201348,3938325898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64770,0,'pristine dragon nest','House',829,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1065278584,-1558315174,1065278584,2736652122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64771,0,'pristine ebony warlock''s bookcase','House',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,835692788,-2075314197,835692788,2219653099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64772,0,'pristine ebony wizard''s bookcase','House',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,828725393,-316091660,828725393,3978875636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64773,0,'pristine elaborate xegonite bowl','House',2356,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1008565634,-272968724,1008565634,4021998572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64774,0,'Pristine Envious Frostfell Bow','House',1104,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1999725376,-17540493,1999725376,4277426803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64775,0,'Pristine Festive Frostfell Candles','House',189,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,24,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1529006276,1326491363,2765961020,1326491363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64776,0,'Pristine Festive Frostfell Sconce','House',191,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1196883602,-2064572841,1196883602,2230394455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64777,0,'pristine forged archaic dragon statue','House',1214,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,52461476,545783216,52461476,545783216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64778,0,'pristine forged venerable dragon statue','House',1214,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1412504813,-1587251899,1412504813,2707715397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64779,0,'Pristine Frostfell Snowdrift','House',2511,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2077993204,-1006633922,2077993204,3288333374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64780,0,'Pristine fruiting potted shrub','House',812,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,394403474,1213919336,394403474,1213919336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64781,0,'pristine gilded ironwood bench','House',570,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1757858223,1808089182,2537109073,1808089182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64782,0,'pristine gilded ironwood bureau','House',892,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1812699719,62358622,2482267577,62358622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64783,0,'pristine gilded ironwood closet','House',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1662261507,212338458,2632705789,212338458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64784,0,'pristine gilded ironwood dresser','House',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2145203135,-1092814725,2149764161,3202152571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64785,0,'pristine gilded ironwood king bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-487428345,396163147,3807538951,396163147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64786,0,'pristine gilded ironwood queen bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,188239225,1014622593,188239225,1014622593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64787,0,'pristine gilded ironwood twin bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1620965850,-1779208554,1620965850,2515758742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64788,0,'Pristine Glorious Frostfell Candles','House',189,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,24,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-169008100,-127369432,4125959196,4167597864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64789,0,'Pristine Glorious Frostfell Sconce','House',189,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1455037277,1098182185,2839930019,1098182185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64790,0,'pristine golden nimbus rug','House',563,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-548113803,11830024,3746853493,11830024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64791,0,'Pristine Grand Frostfell Bow','House',1104,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1952334481,-1298002049,2342632815,2996965247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64792,0,'Pristine Green Decorative Frostfell Gift Box','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1225488703,-702911295,3069478593,3592056001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64793,0,'Pristine Green Frostfell Stocking','House',527,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,24,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-960889294,501275714,3334078002,501275714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64794,0,'pristine halfling hanging chimes','House',2343,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-268211072,-2136724959,4026756224,2158242337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64795,0,'Pristine hanging plant','House',812,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,726294311,1181257073,726294311,1181257073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64796,0,'pristine horned leather rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,540027699,601689228,540027699,601689228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64797,0,'pristine impaled skeleton','House',611,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1297555542,-940153384,2997411754,3354813912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64798,0,'Pristine indium brazier','House',1055,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-431929016,192199845,3863038280,192199845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64799,0,'Pristine indium cage bars','House',1049,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,980168387,1743339482,980168387,1743339482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64800,0,'Pristine indium candlestick','House',1056,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1489243943,-1990409443,2805723353,2304557853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64801,0,'Pristine indium shackle','House',950,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-115274438,336918743,4179692858,336918743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64802,0,'pristine intricate xegonite bowl','House',2356,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1753516465,-1155323937,1753516465,3139643359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64803,0,'pristine ironwood armoire','House',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2005210894,1801849092,2289756402,1801849092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64804,0,'pristine ironwood canopy bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1520021744,-1947692711,1520021744,2347274585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64805,0,'pristine ironwood chair','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,624053025,-1512343443,624053025,2782623853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64806,0,'pristine ironwood closet','House',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,441050355,1705181307,441050355,1705181307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64807,0,'pristine ironwood dresser','House',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1729905476,-2080333134,1729905476,2214634162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64808,0,'pristine ironwood floor lamp','House',1057,NULL,0,6,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1329114959,694728396,2965852337,694728396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64809,0,'pristine ironwood round table','House',871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,954694257,382392342,954694257,382392342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64810,0,'pristine ironwood square table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,406538606,731353057,406538606,731353057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64811,0,'pristine ironwood table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1981317346,-151931986,1981317346,4143035310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64812,0,'pristine ironwood table lamp','House',1054,NULL,0,6,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-689054884,1329741089,3605912412,1329741089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64813,0,'pristine ironwood twin bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,269497306,2003945688,269497306,2003945688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64814,0,'Pristine large indium candelabra','House',1055,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1640581394,2070074255,2654385902,2070074255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64815,0,'pristine large moonstone pool','House',2356,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1081943090,1276876021,3213024206,1276876021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64816,0,'Pristine large sandworn pillar','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1487495405,661385942,2807471891,661385942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64817,0,'Pristine large teak wine rack','House',867,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1854573382,-811506225,2440393914,3483461071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64818,0,'pristine large urn','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-493581114,466494832,3801386182,466494832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64819,0,'pristine Maj''Dul door knocker','House',929,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-469559715,-37790914,3825407581,4257176382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64820,0,'pristine Maj''Dul market basket','House',916,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-564842467,1070403700,3730124829,1070403700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64821,0,'pristine marble eggs','House',144,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1785156353,-167481309,1785156353,4127485987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64822,0,'pristine maroon nomad tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,557076467,1261031549,557076467,1261031549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64823,0,'pristine meat hanger','House',651,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-450770304,417349246,3844196992,417349246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64824,0,'Pristine Merry Frostfell Candles','House',191,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1336580497,1388232773,2958386799,1388232773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64825,0,'Pristine Merry Frostfell Sconce','House',189,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-832839026,-1652040633,3462128270,2642926663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64826,0,'pristine moonstone pool','House',2356,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1181517206,-1074633837,3113450090,3220333459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64827,0,'pristine mystical mirror','House',2272,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1700403494,-684077593,1700403494,3610889703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64828,0,'Pristine Natural Stone Hearth','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-337516984,1294420660,3957450312,1294420660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64829,0,'pristine nomad tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1165515275,1736644123,1165515275,1736644123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64830,0,'pristine orange tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1695537836,110298742,2599429460,110298742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64831,0,'pristine orcish meat bucket','House',916,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1211905528,1576887910,3083061768,1576887910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64832,0,'pristine ornate cambric rug','House',1095,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,747516813,-609930210,747516813,3685037086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64833,0,'Pristine Ornate Cobalt Hearth','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1568286879,385706802,1568286879,385706802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64834,0,'pristine ornate cobalt table lamp','House',189,NULL,0,6,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2106354368,2097377257,2188612928,2097377257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64835,0,'pristine ornate cobalt wall sconce','House',565,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1744648761,677138009,1744648761,677138009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64836,0,'pristine ornate ironwood corner counter','House',910,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-735137019,-715723216,3559830277,3579244080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64837,0,'pristine ornate ironwood counter','House',910,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-254233799,-836335869,4040733497,3458631427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64838,0,'pristine ornate ironwood edged counter','House',910,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1649392873,-1372345258,1649392873,2922622038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64839,0,'pristine ornate ironwood half counter','House',910,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,274842378,257346112,274842378,257346112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64840,0,'pristine ornate ironwood quarter counter','House',910,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-926688000,-1004802490,3368279296,3290164806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64841,0,'pristine ornate ironwood round table','House',871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,118454606,-1377363562,118454606,2917603734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64842,0,'pristine ornate ironwood rounded counter','House',910,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1639694991,1835266505,1639694991,1835266505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64843,0,'pristine ornate pearl floor lamp','House',1054,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,59477868,1583212865,59477868,1583212865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64844,0,'pristine ornate porcelain urn','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,829842331,154049665,829842331,154049665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64845,0,'Pristine Ornate Sandstone Hearth','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1744806686,-2031575455,1744806686,2263391841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64846,0,'pristine pearl floor lamp','House',1054,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,696016543,-1454838402,696016543,2840128894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64847,0,'pristine potted palm','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-59309415,1611932091,4235657881,1611932091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64848,0,'pristine purple nomad tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-357349409,-2136025007,3937617887,2158942289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64849,0,'Pristine Radiant Frostfell Bow','House',1104,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,679630977,-1589157454,679630977,2705809842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64850,0,'Pristine Red and Gold Frostfell Stocking','House',479,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,24,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1241363809,-1851482122,1241363809,2443485174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64851,0,'Pristine Red and Gold, Decorative Frostfell Gift Box','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1187428362,-1271407260,1187428362,3023560036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64852,0,'Pristine Red and White, Decorative Frostfell Gift Box','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1543262694,-679969369,1543262694,3614997927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64853,0,'Pristine Red Decorative Frostfell Gift Box','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,167357512,699983582,167357512,699983582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64854,0,'Pristine Red Frostfell Stocking','House',455,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1650658614,-692187466,2644308682,3602779830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64855,0,'pristine red tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1952119167,-1291618160,1952119167,3003349136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64856,0,'Pristine Regal Frostfell Candles','House',192,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1665662525,-2119411689,1665662525,2175555607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64857,0,'Pristine Regal Frostfell Sconce','House',192,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,171396073,1508603168,171396073,1508603168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64858,0,'pristine river rock hearth','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,462143490,-1413492701,462143490,2881474595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64859,0,'pristine rosewood canopy bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-99354899,935819293,4195612397,935819293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64860,0,'pristine rosewood table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,648242802,107173298,648242802,107173298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64861,0,'pristine round acrylia griffin fountain','House',2356,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-407898664,-407674729,3887068632,3887292567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64862,0,'pristine round quilted rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1638097243,2019852721,1638097243,2019852721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64863,0,'pristine Rujarkian firepit','House',2353,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-181421204,-759610353,4113546092,3535356943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64864,0,'pristine Rujarkian signal fire','House',2353,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1564727898,870013363,1564727898,870013363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64865,0,'Pristine sandalwood octagonal chandelier','House',574,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,612877873,-454908443,612877873,3840058853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64866,0,'pristine sandalwood platform','House',905,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,938725958,459185010,938725958,459185010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64867,0,'pristine sandalwood stockade','House',651,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-282008100,-1013076760,4012959196,3281890536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64868,0,'pristine sandalwood torture table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1433111833,-181166495,1433111833,4113800801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64869,0,'pristine sandstone hearth','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-625440941,1496921439,3669526355,1496921439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64870,0,'pristine scrimshaw dragon sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-22356091,2141959449,4272611205,2141959449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64871,0,'pristine scrimshaw ritual sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1453169153,-677580643,1453169153,3617386653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64872,0,'Pristine severed bone throne','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1433570607,-1709444498,1433570607,2585522798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64873,0,'pristine severed bone xylophone','House',2344,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1678568928,544816109,1678568928,544816109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64874,0,'pristine short adamantine table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1780161780,-1113157443,1780161780,3181809853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64875,0,'pristine short xegonite table','House',568,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1717965334,-336172325,2577001962,3958794971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64876,0,'pristine simple candelabra','House',189,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1498955123,-601021372,1498955123,3693945924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64877,0,'pristine simple sandalwood coffin','House',2564,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-571655558,504168775,3723311738,504168775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64878,0,'pristine single candle','House',192,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-46789396,762113083,4248177900,762113083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64879,0,'Pristine small indium candelabra','House',1056,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,595748604,892972513,595748604,892972513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64880,0,'pristine small rounded urn','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-513472633,-123541651,3781494663,4171425645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64881,0,'pristine small sandalwood crate','House',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1064732395,-1373864546,3230234901,2921102750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64882,0,'Pristine small sandworn pillar','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2109489084,-539420433,2185478212,3755546863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64883,0,'pristine small stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,246100149,322886557,246100149,322886557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64884,0,'pristine small urn','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-140312376,251242878,4154654920,251242878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64885,0,'Pristine smoldering bone torch','House',565,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1347759534,-1261494174,2947207762,3033473122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64886,0,'Pristine Snowman','House',652,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,721031927,664886507,721031927,664886507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64887,0,'Pristine Snowwoman','House',652,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1235125192,-1049476951,3059842104,3245490345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64888,0,'pristine square quilted rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,194158220,-925883670,194158220,3369083626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64889,0,'pristine square stove','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1368813872,-1197596169,1368813872,3097371127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64890,0,'Pristine stained tapestry of valor','House',571,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,177266889,1300188739,177266889,1300188739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64891,0,'pristine stained torture chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-537363106,1082607010,3757604190,1082607010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64892,0,'pristine sunken moonstone pool','House',2356,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1856770766,-1365089236,1856770766,2929878060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64893,0,'pristine tall cobalt vase','House',569,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1892030656,873065489,2402936640,873065489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64894,0,'pristine tapestry of the sleeper','House',571,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1244996903,296711669,1244996903,296711669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64895,0,'Pristine teak wall mirror','House',996,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-526700044,-1849369450,3768267252,2445597846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64896,0,'Pristine teak wine rack','House',867,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1107456598,-397573510,1107456598,3897393786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64897,0,'pristine teal tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-693724278,1730344424,3601243018,1730344424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64898,0,'pristine topaz gazing orb','House',2347,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1719792986,962459137,1719792986,962459137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64899,0,'pristine tynnonium fountain','House',2356,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-302206762,849045114,3992760534,849045114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64900,0,'pristine vanadium vase','House',569,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,725224655,-1485927590,725224655,2809039706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64901,0,'Pristine wild shrub','House',812,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1291466372,-1039514906,3003500924,3255452390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64902,0,'pristine windcloth lantern','House',564,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-2027109322,1264637877,2267857974,1264637877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64903,0,'pristine worn straw mat','House',321,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1784472984,2062147050,1784472984,2062147050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64904,0,'pristine worn torture chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2141704995,1676438714,2141704995,1676438714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64905,0,'pristine xegonite chest','House',566,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1596344237,567324312,1596344237,567324312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64906,0,'pristine xegonite dragon bust','House',1214,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1816756574,-1680160303,1816756574,2614806993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64907,0,'pristine xegonite knight''s sconce','House',3205,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1887920666,1656672331,1887920666,1656672331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64908,0,'pristine xegonite stool','House',649,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-578455339,-1552707104,3716511957,2742260192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64909,0,'pristine xegonite table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1380678492,750621289,1380678492,750621289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64910,0,'Pristine xegonite wall sconce','House',565,NULL,0,6,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1961214756,-895408615,2333752540,3399558681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64911,0,'pristine xegonite wall sconce','House',565,NULL,0,6,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1972329215,474036818,2322638081,474036818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64912,0,'Private Opera House','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2036758384,728604387,2036758384,728604387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64913,0,'Private Opera House','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,656597388,728604387,656597388,728604387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64914,0,'Promotion from the Academy of Logistics','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Stockworker within the Academy of Logistics.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Academy of Logistics.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1587722260,1455966630,1587722260,1455966630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64915,0,'Promotion from the Academy of Logistics','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Secondary Purveyor within the Academy of Logistics.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Academy of Logistics.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-757969452,1455966630,3536997844,1455966630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64916,0,'Promotion from the Academy of Logistics','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Supplytender within the Academy of Logistics.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Academy of Logistics.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-265102383,1455966630,4029864913,1455966630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64917,0,'Promotion from the Academy of Logistics','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Prime Purveyor within the Academy of Logistics.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Academy of Logistics.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,828428164,1455966630,828428164,1455966630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64918,0,'Promotion from the City of Gorowyn','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This official letter awards you a new title within the City of Gorowyn.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the City of Gorowyn.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1652648317,2046718526,1652648317,2046718526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64919,0,'Promotion from the City of Gorowyn','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This official letter awards you a new title within the City of Gorowyn.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the City of Gorowyn.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,153657722,2046718526,153657722,2046718526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64920,0,'Promotion from the City of Gorowyn','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This official letter awards you a new title within the City of Gorowyn.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the City of Gorowyn.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-804822027,2046718526,3490145269,2046718526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64921,0,'Promotion from the City of Gorowyn','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This official letter awards you a new title within the City of Gorowyn.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the City of Gorowyn.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-219679248,2046718526,4075288048,2046718526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64922,0,'Promotion from the City of Neriak','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This official letter awards you a new title within the City of Neriak.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the City of Neriak.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,19888853,-1529255133,19888853,2765712163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64923,0,'Promotion from the City of Neriak','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This official letter awards you a new title within the City of Neriak.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the City of Neriak.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1275984479,-1529255133,1275984479,2765712163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64924,0,'Promotion from the City of Neriak','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This official letter awards you a new title within the City of Neriak.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the City of Neriak.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-898017651,-1529255133,3396949645,2765712163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64925,0,'Promotion from the City of Neriak','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This official letter awards you a new title within the City of Neriak.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the City of Neriak.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-392576888,-1529255133,3902390408,2765712163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64926,0,'Promotion from the Dark Bargainers','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Trafficker within the Dark Bargainers.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Dark Bargainers.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,270788984,-1647671896,270788984,2647295400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64927,0,'Promotion from the Dark Bargainers','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Bargain Hunter within the Dark Bargainers.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Dark Bargainers.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2130663821,-1647671896,2164303475,2647295400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64928,0,'Promotion from the Dark Bargainers','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Acquisitions Expert within the Dark Bargainers.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Dark Bargainers.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1285824588,-1647671896,3009142708,2647295400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64929,0,'Promotion from the Dark Bargainers','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Facilitator within the Dark Bargainers.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Dark Bargainers.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,851672957,-1647671896,851672957,2647295400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64930,0,'Promotion from the House of Falling Stars','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Maar-Presbyter within the House of Falling Stars.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the House.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1545740558,-1033219757,2749226738,3261747539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64931,0,'Promotion from the House of Falling Stars','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Minor Presbyter within the House of Falling Stars.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the House.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-369352355,-1033219757,3925614941,3261747539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64932,0,'Promotion from the House of Falling Stars','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Presbyter within the House of Falling Stars.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the House.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1925192602,-1033219757,2369774694,3261747539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64933,0,'Promotion from the House of Falling Stars','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Meti-Presbyter within the House of Falling Stars.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the House.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-223902597,-1033219757,4071064699,3261747539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64934,0,'Promotion from the Order of Arcane','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Meti-Arcanist within the Order of Arcane.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Order.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1688012021,389919820,2606955275,389919820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64935,0,'Promotion from the Order of Arcane','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Maar-Arcanist within the Order of Arcane.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Order.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-904355454,389919820,3390611842,389919820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64936,0,'Promotion from the Order of Arcane','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Arcanist within the Order of Arcane.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Order.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1010816667,389919820,1010816667,389919820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64937,0,'Promotion from the Order of Arcane','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Minor Arcanist within the Order of Arcane.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Order.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1181706978,389919820,3113260318,389919820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64938,0,'Promotion from the Protectors of Growth','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Maar-Defender within the Protectors of Growth.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Protectors.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1611841190,-1345785446,2683126106,2949181850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64939,0,'Promotion from the Protectors of Growth','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Meti-Defender within the Protectors of Growth.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Protectors.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-828957741,-1345785446,3466009555,2949181850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64940,0,'Promotion from the Protectors of Growth','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Defender within the Protectors of Growth.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Protectors.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-178576117,-1345785446,4116391179,2949181850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64941,0,'Promotion from the Protectors of Growth','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Minor Defender within the Protectors of Growth.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Protectors.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,835533336,-1345785446,835533336,2949181850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64942,0,'Promotion from the Sylvan Hunters','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Maar-Explorer within the Sylvan Hunters.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Hunters.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-965420397,-1716021657,3329546899,2578945639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64943,0,'Promotion from the Sylvan Hunters','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Explorer within the Sylvan Hunters.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Hunters.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1018088944,-1716021657,1018088944,2578945639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64944,0,'Promotion from the Sylvan Hunters','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Minor Explorer within the Sylvan Hunters.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Hunters.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-752035433,-1716021657,3542931863,2578945639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64945,0,'Promotion from the Sylvan Hunters','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Meti-Explorer within the Sylvan Hunters.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Hunters.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1760657382,-1716021657,2534309914,2578945639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64946,0,'Promotion from Tunare''s Pages','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Apprentice Liaison within Tunare''s Pages.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Pages.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1564492204,23007651,1564492204,23007651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64947,0,'Promotion from Tunare''s Pages','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Expert Liaison within Tunare''s Pages.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Pages.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1165574791,23007651,1165574791,23007651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64948,0,'Promotion from Tunare''s Pages','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Master Liaison within Tunare''s Pages.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Pages.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,294929275,23007651,294929275,23007651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64949,0,'Promotion from Tunare''s Pages','House',1223,NULL,0,4,4294967295,4294967295,0,10,'This letter awards you a new title: Journeyman Liaison within Tunare''s Pages.  You may place this item in your home so that others may read of your great deeds and accomplishments on behalf of the Pages.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,335747086,23007651,335747086,23007651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64950,0,'Provocation of Zek','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-803871963,-203105258,3491095333,4091862038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64951,0,'Pulpit of the Draconic Scholar','House',890,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1624693766,-390488687,1624693766,3904478609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64952,0,'Pumpkin','House',189,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-304082882,1250164308,3990884414,1250164308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64953,0,'Pumpkin Chaise Lounge','House',885,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1539704103,1444448316,1539704103,1444448316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64954,0,'Pumpkin Pie','House',2558,NULL,0,3,4294967295,4294967295,0,10,'This spicy, savory pie gives off a tempting aroma!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1749349555,955998622,2545617741,955998622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64955,0,'Punchbowl of Eggnog','House',2561,NULL,0,2,4294967295,4294967295,0,10,'An elegant punch bowl of eggnog to adorn your holiday tabletop.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,944576314,63857787,944576314,63857787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64956,0,'Puppy Love Plushie','House',2256,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1780905866,-1958411673,1780905866,2336555623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64957,0,'Pure Salt Crystals','House',1136,NULL,0,4,4294967295,4294967295,0,10,'A cluster of pure salt crystals gathered from the Steamfont Mountains.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1493826523,-1151884430,1493826523,3143082866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64958,0,'Purple and Red Roses in a Vase','House',1944,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1679601801,1551578616,1679601801,1551578616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64959,0,'Purple and Red Roses in an Oval Vase','House',1944,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1363989790,-534559211,1363989790,3760408085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64960,0,'Purple and White Frostfell Bow','House',1102,NULL,0,3,4294967295,4294967295,0,10,'a bold Frostfell bow to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1607713865,-1823742549,1607713865,2471224747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64961,0,'Purple Battlegrounds Flag','House',2608,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1733892274,1931825951,2561075022,1931825951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64962,0,'purple burynai shiny','House',3772,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-176967726,-915542034,4117999570,3379425262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64963,0,'Purple C.R.A.S.H. Disk','House',3105,NULL,0,4,4294967295,4294967295,0,10,'This disk can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1963284918,626701369,1963284918,626701369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64964,0,'Purple C.R.A.S.H. Pad','House',3152,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1720583107,1698930106,2574384189,1698930106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64965,0,'Purple Festival Lantern','House',564,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1792370283,-915779750,1792370283,3379187546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64966,0,'Purple Hanging Boot','House',551,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,784064699,-761942666,784064699,3533024630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64967,0,'Purple Heart-Shaped Pillow','House',1094,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-122439204,-240646769,4172528092,4054320527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64968,0,'purple nomad tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-356807365,1864541925,3938159931,1864541925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64969,0,'Purple Roses Blooming with Love','House',1946,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1282485219,-1639145638,1282485219,2655821658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64970,0,'Purple Roses in a Vase','House',1945,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1627872069,-2100464440,2667095227,2194502856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64971,0,'Purple Roses in a Vase','House',1945,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1347776761,-2100464440,2947190535,2194502856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64972,0,'Purple Roses in an Oval Vase','House',1945,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1415003860,1053047101,2879963436,1053047101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64973,0,'Purple Sparkle Ball','House',145,NULL,0,4,4294967295,4294967295,0,10,'This sparkling purple sphere will add a touch of glitter and glamour to your house!  Also works like a music box to play the song \"Love''s Lament\".',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2137379818,2107044604,2137379818,2107044604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64974,0,'Purple Spotted Mushroom','House',821,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1247623444,-330780241,3047343852,3964187055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64975,0,'Purple Wrapped Gift Boxes','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1424777744,-2085560183,1424777744,2209407113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64976,0,'Purple Wrapped Prefabricated Gift Boxes','House',927,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,627396008,816386233,627396008,816386233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64977,0,'Purple-saddled Dervish Destrier','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,900892493,-789276843,900892493,3505690453,'ItemScripts/DervishDestrierwithPurpleSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64978,0,'Purple-Saddled Mistrunner Horse','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1610439162,-1851019810,2684528134,2443947486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64979,0,'Purple-saddled Rujarkian Destrier','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1055234546,895024012,3239732750,895024012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64980,0,'Qeynos by Hasten Bootstrutter','House',848,NULL,0,8,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1653131069,1040084413,1653131069,1040084413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64981,0,'Qeynos by Hasten Bootstrutter','House',848,NULL,0,8,4294967295,4294967295,0,10,'A hand drawn map by Hasten Bootstrutter that was later transferred to canvas by the master, C.M. Brushwuttle.\r\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1193918748,1040084413,3101048548,1040084413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64982,0,'Qeynos Candlestick','House',1055,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1626691803,553418997,2668275493,553418997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64983,0,'Qeynos Catacombs Creature Cataloging','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1735984518,-1139769343,2558982778,3155197953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64984,0,'Qeynos Decorative Banner','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-890756245,-608921102,3404211051,3686046194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64985,0,'Qeynos Display Counter','House',906,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1613603135,661775803,2681364161,661775803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64986,0,'Qeynos Dual Lamppost','House',2348,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-179888503,119127897,4115078793,119127897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64987,0,'Qeynos Elaborate Sconce','House',565,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-213234773,-2000503916,4081732523,2294463380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64988,0,'Qeynos Fancy Lamppost','House',2348,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1397801107,-2035384830,1397801107,2259582466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64989,0,'Qeynos Fireworks Launcher','House',2699,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1422861171,-139457310,2872106125,4155509986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64990,0,'Qeynos Hanging Lamp','House',564,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1429254347,149703704,1429254347,149703704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64991,0,'Qeynos Heroes'' Festival Band Flier','House',2300,NULL,0,5,4294967295,4294967295,0,10,'A flier advertising the Heroes'' Festival band playing at the Claymore Plaza in North Qeynos. How memorable. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,443872805,-1953004537,443872805,2341962759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64992,0,'Qeynos Ironforge Exchange''s Basic Guide','House',195,NULL,0,4,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-715356495,-801339129,3579610801,3493628167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64993,0,'Qeynos Protector Pegasus','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,792533834,-732590426,792533834,3562376870,'ItemScripts/QeynosProtectorPegasus.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64994,0,'Qeynos Round Counter','House',909,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-40940421,1668299097,4254026875,1668299097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64995,0,'Qeynos Short Lamp','House',2348,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,12295341,-45251906,12295341,4249715390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64996,0,'Qeynos Sign','House',848,NULL,0,6,4294967295,4294967295,0,10,'This decorative sign can have custom text written on it.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1127676760,-1402549889,3167290536,2892417407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64997,0,'Qeynos Sign','House',918,NULL,0,4,4294967295,4294967295,0,10,'This sign is enchanted with a Magic Mouth spell, which calls out a message to anyone who approaches.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1424250932,-1402549889,2870716364,2892417407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64998,0,'Qeynos Snowglobe','House',348,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1407395643,1353086401,1407395643,1353086401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(64999,0,'Qeynos Theme music box','House',928,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1597897027,1985374054,2697070269,1985374054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65000,0,'Qeynosian Commendation for Material Assistance','House',75,NULL,0,1,4294967295,4294967295,0,10,'This commendation is given with much thanks and gratitude for selfless acts of service to the Queen and Kingdom of Qeynos during the construction of the Antonican guild hall.  Without your help, the fortress building project would not have had the resources to complete the magnificent structure.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1739478734,-1021077714,1739478734,3273889582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65001,0,'Qeynosian stove','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-128584677,1490909347,4166382619,1490909347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65002,0,'Qho Augren','House',1058,NULL,0,1,4294967295,4294967295,0,10,'This replica of Qho Augren can be placed in your home. Qho cannot be scaled in size.  You can speak to Qho and ask him to accompany you out into the world for a short time.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,584716274,-581122937,584716274,3713844359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65003,0,'Quadror the Stout','House',137,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1319083336,-193895918,2975883960,4101071378,'ItemScripts/QuadrortheStou.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65004,0,'Queen Antonia Bayle','House',2242,NULL,0,1,4294967295,4294967295,0,10,'This statue can be placed in your house as a furniture item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-821239185,-1750529663,3473728111,2544437633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65005,0,'Quellithulian Weapon Collection','House',651,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,140026697,314057650,140026697,314057650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65006,0,'quicksilver vase','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-23457337,1704397868,4271509959,1704397868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65007,0,'Quill of a Maj''Dul Poet','House',155,NULL,0,5,4294967295,4294967295,0,10,'This is a beautiful quill and ink set exported from the desert city of Maj''Dul.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-508651260,-1056777547,3786316036,3238189749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65008,0,'Rack of Love Potions','House',326,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1642910548,1562160135,2652056748,1562160135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65009,0,'Radiant Frostfell Bow','House',1104,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1579249861,727952783,2715717435,727952783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65010,0,'Radiant Snowflake Rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'The perfect rug to set under your Frostfell tree.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1504224282,-995954325,1504224282,3299012971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65011,0,'Railing of Adamantine','House',778,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,0,0,0,0,0,715265218,-1868563967,715265218,2426403329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65012,0,'Railing of Ash','House',778,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,0,0,0,0,0,1768359857,24152563,1768359857,24152563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65013,0,'Railing of Banded Sandalwood','House',778,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,0,0,0,0,0,-1096353009,-841687150,3198614287,3453280146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65014,0,'Railing of Black Marble','House',778,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,832595625,1007489645,832595625,1007489645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65015,0,'Railing of Blue Marble','House',778,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1877645455,1983354770,1877645455,1983354770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65016,0,'Railing of Briarwood','House',778,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,0,0,0,0,0,1802443756,1262415185,1802443756,1262415185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65017,0,'Railing of Burnished Metal','House',778,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2113513928,-1903517099,2181453368,2391450197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65018,0,'Railing of Elm','House',778,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,0,0,0,0,921107952,-1152787650,921107952,3142179646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65019,0,'Railing of Fancy Fulginate','House',778,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,0,0,0,0,0,-1905615643,-1747861943,2389351653,2547105353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65020,0,'Railing of Finished Stone','House',778,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-91107208,491881607,4203860088,491881607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65021,0,'Railing of Ice','House',778,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-108341058,990951079,4186626238,990951079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65022,0,'Railing of Impacted Metal','House',778,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,923932260,1619936302,923932260,1619936302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65023,0,'Railing of Maple','House',778,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,30,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,0,0,0,0,0,-2088239140,1924184363,2206728156,1924184363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65024,0,'Railing of Mossy Briarwood','House',778,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,0,0,0,0,0,-282833529,1078696512,4012133767,1078696512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65025,0,'Railing of Polished Wood','House',778,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1423354477,988001419,1423354477,988001419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65026,0,'Railing of Red Marble','House',778,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-899266043,-814264745,3395701253,3480702551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65027,0,'Railing of Redwood','House',778,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,0,0,0,0,0,232827995,2040503523,232827995,2040503523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65028,0,'Railing of Rhodium','House',778,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1662965998,1023506576,1662965998,1023506576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65029,0,'Railing of Sumac','House',778,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,0,0,0,0,1702149996,975747931,1702149996,975747931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65030,0,'Railing of Teak','House',778,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,0,0,0,0,0,1056741933,1350281433,1056741933,1350281433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65031,0,'Railing of White Marble','House',729,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1052595989,-694974851,3242371307,3599992445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65032,0,'Rallos'' Blessing','House',855,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-728631728,1353600382,3566335568,1353600382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65033,0,'Rallosian Low Divider','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1561259139,-2113171404,2733708157,2181795892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65034,0,'Rallosian Tall Divider','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1608937988,1013425473,1608937988,1013425473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65035,0,'Rallosian Weapon Rack','House',842,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1480999106,-432120073,2813968190,3862847223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65036,0,'Raptor Plushie','House',171,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1779841360,-1925028524,2515125936,2369938772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65037,0,'Rat Plushie','House',99,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,2076422535,97397965,2076422535,97397965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65038,0,'ratonga beauty cream','House',354,NULL,0,4,4294967295,4294967295,0,10,'This traditional ratonga beauty cream has remarkable properties and is guaranteed to give your fur a keener sheen.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1732396700,1969186199,2562570596,1969186199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65039,0,'Rattlin'' Bones Candy Dish','House',91,NULL,0,4,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1931027450,540369429,1931027450,540369429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65040,0,'Ravasect Slicer','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A housepet that can be used as a combatant in the Maj''Dul arena.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1037010119,413533852,3257957177,413533852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65041,0,'Reaper','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A housepet that can be used as a combatant in the Maj''Dul arena.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2041380900,792950873,2253586396,792950873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65042,0,'Rebuilding Norrath','House',848,NULL,0,4,4294967295,4294967295,0,10,'An elegant piece of art that can be placed in the home of any adventurer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-480253530,1403505258,3814713766,1403505258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65043,0,'Red and Gold Frostfell Gift Box','House',927,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1812997899,-467063490,1812997899,3827903806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65044,0,'Red and Gold Frostfell Stocking','House',479,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1085748279,50380594,3209219017,50380594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65045,0,'Red and Gold Oblong Bauble','House',350,NULL,0,3,4294967295,4294967295,0,10,'a festive Frostfell bauble to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,822018734,-1164294175,822018734,3130673121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65046,0,'Red and Gold Stocking','House',479,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1159222149,730599533,3135745147,730599533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65047,0,'Red and Gold, Decorative Frostfell Gift Box','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-569389517,635007439,3725577779,635007439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65048,0,'Red and Green Candles','House',189,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2058006459,300090932,2058006459,300090932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65049,0,'Red and Green Frostfell Candles','House',189,NULL,0,1,4294967295,4294967295,0,10,'This Frostfell gift was given out during a guide event.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-382761460,-1135341824,3912205836,3159625472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65050,0,'Red and Green Frostfell Sconce','House',574,NULL,0,4,4294967295,4294967295,0,10,'This Frostfell gift was given out during a guide event.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2145507281,2032776517,2149460015,2032776517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65051,0,'Red and Green Gift Box','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,360343711,1322930546,360343711,1322930546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65052,0,'Red and Green Oblong Bauble','House',350,NULL,0,4,4294967295,4294967295,0,10,'a festive Frostfell bauble to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1144080822,-14456480,3150886474,4280510816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65053,0,'Red and Green Prefabricated Gift Box','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1064518258,1789671463,1064518258,1789671463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65054,0,'Red and Green Wall Hanging Candles','House',574,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,214434466,1354247750,214434466,1354247750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65055,0,'Red and Pink Roses in an Oval Vase','House',1944,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-864018451,-1785216728,3430948845,2509750568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65056,0,'Red and White Frostfell Gift Box','House',927,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-640616584,-10763142,3654350712,4284204154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65057,0,'Red and White Hanging Fairy Lights','House',2515,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,401400406,-139855839,401400406,4155111457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65058,0,'Red and White Mounted Fairy Lights','House',2515,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1584023142,-1218155807,2710944154,3076811489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65059,0,'Red and White, Decorative Frostfell Gift Box','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,73470104,-1762793109,73470104,2532174187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65060,0,'Red and Yellow Roses in a Vase','House',1943,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1153561562,-634148237,1153561562,3660819059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65061,0,'Red and Yellow Roses in an Oval Vase','House',1943,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1905366605,2082080047,1905366605,2082080047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65062,0,'Red Baby Dragon Plushie','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-53776669,-993537771,4241190627,3301429525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65063,0,'Red Battlegrounds Flag','House',2608,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-47288014,217086605,4247679282,217086605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65064,0,'red burynai shiny','House',3776,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1783360096,-86947760,1783360096,4208019536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65065,0,'Red C.R.A.S.H. Pad','House',3152,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-807832889,-2094587266,3487134407,2200380030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65066,0,'Red Clockwork Lamppost','House',2348,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1395686545,-673231007,1395686545,3621736289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65067,0,'red damask bench','House',570,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1374483826,-989656651,1374483826,3305310645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65068,0,'red damask couch','House',884,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,323121207,-2018669328,323121207,2276297968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65069,0,'Red Decorative Frostfell Gift Box','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1128125808,-1119861000,1128125808,3175106296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65070,0,'Red Decorative Present','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1727196154,-335498696,2567771142,3959468600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65071,0,'Red Draconic Bench','House',570,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1329848716,-1262713849,2965118580,3032253447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65072,0,'Red Festival Lantern','House',564,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-27682254,1025643881,4267285042,1025643881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65073,0,'Red Frostfell Bow','House',1104,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,445247200,1540820752,445247200,1540820752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65074,0,'Red Frostfell Gift Box','House',927,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-875361869,1769337959,3419605427,1769337959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65075,0,'Red Frostfell Stocking','House',455,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1230900081,-1906547093,3064067215,2388420203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65076,0,'Red Glass Bauble','House',350,NULL,0,3,4294967295,4294967295,0,10,'a festive Frostfell bauble to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-800958241,179799861,3494009055,179799861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65077,0,'red glass bottle','House',1217,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1237791832,489825344,1237791832,489825344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65078,0,'Red Heart-Shaped Pillow','House',1094,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1436246990,-271179058,2858720306,4023788238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65079,0,'Red Lake','House',713,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1825073370,636662798,2469893926,636662798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65080,0,'Red Marble Block','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-650817802,1764390616,3644149494,1764390616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65081,0,'Red Marble Column','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1847375583,-221036016,2447591713,4073931280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65082,0,'Red Marble Divider','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1035451348,1812630501,1035451348,1812630501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65083,0,'Red Marble Half Block','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1179062813,-1383517618,3115904483,2911449678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65084,0,'Red Marble Mirror','House',997,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1223174891,-735584732,3071792405,3559382564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65085,0,'Red Marble Narrow Divider','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1327526231,868443932,2967441065,868443932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65086,0,'Red Marble Pedestal Table','House',561,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1920809677,666851338,2374157619,666851338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65087,0,'Red Marble Railing','House',778,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1156997213,-674693522,1156997213,3620273774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65088,0,'Red Marble Rounded Tile','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1416395732,2042797017,2878571564,2042797017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65089,0,'Red Marble Short Column','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1549574082,-1244884735,1549574082,3050082561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65090,0,'Red Marble Stair','House',726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1545548502,891149018,2749418794,891149018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65091,0,'Red Marble Tall Column','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1601058031,-564683295,2693909265,3730284001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65092,0,'Red Marble Tall Divider','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1342586733,-1499673168,2952380563,2795294128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65093,0,'Red Marble Tile','House',2600,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-102633204,-1656546650,4192334092,2638420646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65094,0,'Red Mechanized Lamppost','House',2348,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-96767299,-262596374,4198199997,4032370922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65095,0,'Red Roses Blooming with Love','House',1944,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,8,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1278349618,1276380065,1278349618,1276380065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65096,0,'Red Roses in a Vase','House',1944,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1741400133,505550558,1741400133,505550558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65097,0,'Red Roses in a Vase','House',1944,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-254901132,505550558,4040066164,505550558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65098,0,'Red Roses in an Oval Vase','House',1944,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-979443229,1923935340,3315524067,1923935340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65099,0,'Red Shiny Bauble','House',350,NULL,0,3,4294967295,4294967295,0,10,'a festive Frostfell bauble to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,362190026,1793645358,362190026,1793645358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65100,0,'Red Shiny Bell','House',350,NULL,0,3,4294967295,4294967295,0,10,'a festive Frostfell bauble to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,717122703,-400471662,717122703,3894495634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65101,0,'Red Shiny Frostfell Bauble','House',350,NULL,0,4,4294967295,4294967295,0,10,'This Frostfell gift was given out during a guide event.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,963028690,-1216797176,963028690,3078170120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65102,0,'Red Silk Pillow','House',1096,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,296913496,1617343570,296913496,1617343570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65103,0,'Red Stocking','House',449,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,61359582,1210278816,61359582,1210278816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65104,0,'red tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-797058612,-103449987,3497908684,4191517309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65105,0,'Red Tinted Impressionist Painting','House',2509,NULL,0,3,4294967295,4294967295,0,10,'This painting gives you the impression that it is tinted red...',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,172499156,-1589650864,172499156,2705316432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65106,0,'Red Two Tone Warg with Purple Armor','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1558470811,-800139312,1558470811,3494827984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65107,0,'Red Two Tone Warg with Purple Saddle','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1753760906,2006571170,2541206390,2006571170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65108,0,'Red Velvet Dining Bench','House',570,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-357146164,1465460850,3937821132,1465460850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65109,0,'Red Velvet Dining Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,201533621,-1803382830,201533621,2491584466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65110,0,'Red Velvet End Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1794475761,349370486,2500491535,349370486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65111,0,'Red Velvet Loveseat','House',884,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1196628473,795105907,1196628473,795105907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65112,0,'Red Velvet Office Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1626324364,1772460822,1626324364,1772460822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65113,0,'Red Velvet Sleigh Bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1372647876,1692147522,2922319420,1692147522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65114,0,'Red Velvet Sofa','House',884,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,414065435,-1136221420,414065435,3158745876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65115,0,'Red Velvet Stool','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1825957540,1210612018,2469009756,1210612018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65116,0,'Red Wyvern Plushie','House',2793,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1877902985,983617077,1877902985,983617077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65117,0,'Red-saddled Black Nightmare','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,749834938,2006473719,749834938,2006473719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65118,0,'Red-saddled Dark Red Nightmare','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1107412778,-1210668062,1107412778,3084299234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65119,0,'Red-saddled Dervish Destrier','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1721346119,44829614,2573621177,44829614,'ItemScripts/DervishDestrierwithRedSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65120,0,'Red-saddled Midnight Mistrunner','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,678129551,1399867744,678129551,1399867744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65121,0,'Red-Saddled Nightmare Horse','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1178293209,-222814357,3116674087,4072152939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65122,0,'Red-saddled Rujarkian Destrier','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1822261089,1000984269,1822261089,1000984269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65123,0,'redwood bedside table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2046427814,-1303275841,2248539482,2991691455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65124,0,'redwood coffee table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,762439078,-1774897979,762439078,2520069317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65125,0,'redwood dining table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1211677648,209950035,3083289648,209950035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65126,0,'redwood stool','House',911,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1500820764,600570497,2794146532,600570497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65127,0,'redwood streetlamp','House',2348,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-320809151,-1775337432,3974158145,2519629864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65128,0,'redwood table','House',871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,692406637,-1408894712,692406637,2886072584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65129,0,'redwood teardrop wall lamp','House',2293,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,295491822,-603284762,295491822,3691682534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65130,0,'reflecting mirror','House',997,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1743072715,1193420525,2551894581,1193420525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65131,0,'Reflection of the Cursed','House',995,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1432489592,-1224702809,1432489592,3070264487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65132,0,'Refreshment in Maj''Dul','House',872,NULL,0,5,4294967295,4294967295,0,10,'This large clay platter sculpted from the sands in the Desert of Ro holds refreshing water.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1536943002,-414748000,1536943002,3880219296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65133,0,'regal eucalyptus armchair','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1498349557,1045802998,1498349557,1045802998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65134,0,'regal eucalyptus canopy bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1200094658,-882714664,3094872638,3412252632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65135,0,'regal eucalyptus chaise lounge','House',886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1627835735,851138280,2667131561,851138280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65136,0,'regal eucalyptus couch','House',885,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-619698837,-1577690444,3675268459,2717276852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65137,0,'regal eucalyptus dining chair','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1884322661,1899136432,2410644635,1899136432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65138,0,'regal eucalyptus loveseat','House',886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2085075027,-459073618,2209892269,3835893678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65139,0,'Regal Frostfell Candles','House',192,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1708815908,2039878678,1708815908,2039878678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65140,0,'Regal Frostfell Sconce','House',192,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,554323372,17374717,554323372,17374717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65141,0,'regal incarnadine bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1901543153,1874765149,2393424143,1874765149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65142,0,'regal Paineel chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-352520907,-589043185,3942446389,3705924111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65143,0,'regal Paineel vase','House',569,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,820423724,749953158,820423724,749953158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65144,0,'Regal Snowflake Rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'The perfect rug to set under your Frostfell tree.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-856519927,1490736201,3438447369,1490736201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65145,0,'regal spuncloth rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,976199297,-1759580886,976199297,2535386410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65146,0,'Regal Stained Wood Window','House',572,NULL,0,4,4294967295,4294967295,0,10,'This is a replica of a window frame found within the City of Qeynos.  A decorators dream come true!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-535811339,893137065,3759155957,893137065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65147,0,'Reinforced Armored Warg','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2066967495,-1937531564,2227999801,2357435732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65148,0,'reinforced coldain crate','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1762400354,-663763585,2532566942,3631203711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65149,0,'reinforced Halasian chest','House',566,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2051533774,-661590723,2051533774,3633376573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65150,0,'Reklaarn Onyxstorm','House',2793,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1780030455,-1067972188,2514936841,3226995108,'ItemScripts/ReklaarnOnyxstorm.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65151,0,'Relic of Scale','House',102,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-619256470,1220110274,3675710826,1220110274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65152,0,'Relics of Battle','House',651,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,109530176,-1978693415,109530176,2316273881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65153,0,'Remains of Honor','House',848,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1588676486,510702210,1588676486,510702210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65154,0,'Remains of Honor','House',848,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-37309734,510702210,4257657562,510702210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65155,0,'Remembering Rivervale','House',711,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1543414820,1372925197,1543414820,1372925197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65156,0,'Remnant of the Void','House',3778,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1800441643,1842174255,2494525653,1842174255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65157,0,'Remnants of Cabilis','House',855,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1622234766,-1095997519,2672732530,3198969777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65158,0,'Remnants of Feerrott','House',856,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1594969929,-1507791651,1594969929,2787175645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65159,0,'Remnants of Growth','House',855,NULL,0,5,4294967295,4294967295,0,10,'The last vestiges of the Wakening Lands are a welcome oasis of growth within a land choked by corrupted flora and fauna.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-504545595,174649389,3790421701,174649389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65160,0,'Remnants of Guk','House',856,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-833423597,582431678,3461543699,582431678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65161,0,'Replica Dragon Ring','House',599,NULL,0,1,4294967295,4294967295,0,10,'This is a replica of the Great Divide Dragon Ring.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-669731032,2084242798,3625236264,2084242798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65162,0,'Replica Forge','House',2353,NULL,0,3,4294967295,4294967295,0,10,'Much like a regular forge, only less useful. Has a large \"REPLICA\" engraving on the side.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-524812222,1820056231,3770155074,1820056231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65163,0,'Replica Wizard Spire','House',3773,NULL,0,1,4294967295,4294967295,0,10,'This is a replica of the Eastern Wastes Wizard Spire.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,871754764,-1393678565,871754764,2901288731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65164,0,'Replica:  Aeri''ssth, the Magic Weaver','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,500897596,2138760173,500897596,2138760173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65165,0,'Replica:  Ancient Cyclops','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1940014029,-1844319974,2354953267,2450647322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65166,0,'Replica:  Aysor The Mighty','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1420631203,-10049831,1420631203,4284917465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65167,0,'Replica:  Bek''Tar The Mighty','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-952182437,-435025258,3342784859,3859942038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65168,0,'Replica:  Boss Gobblerock','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-320626051,1793452049,3974341245,1793452049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65169,0,'Replica:  Captain Ulssissaris','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1329729959,1590435874,1329729959,1590435874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65170,0,'Replica:  Cazel the Mad','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,2099296567,768906833,2099296567,768906833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65171,0,'Replica:  Chamberlain X''haviz','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1114735525,627750016,1114735525,627750016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65172,0,'Replica:  Count Valdoon Kel''Novar','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,258590911,1985245888,258590911,1985245888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65173,0,'Replica:  Custodian of the Dust','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1439771694,-284502157,1439771694,4010465139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65174,0,'Replica:  Doom Lord Septimus','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,88206186,1897248064,88206186,1897248064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65175,0,'Replica:  Emperor D''Vinn','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,555626327,-1158164548,555626327,3136802748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65176,0,'Replica:  Galintari the Apocryphal','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1959403077,-458276719,1959403077,3836690577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65177,0,'Replica:  Garanel Rucksif','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1825951469,-1922669510,2469015827,2372297786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65178,0,'Replica:  Grogsnot the Mellow','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,755943744,-1667995050,755943744,2626972246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65179,0,'Replica:  Ibtinaya the Scorned','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1200739530,-1275790536,1200739530,3019176760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65180,0,'Replica:  Interrogator Bruek','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1407111304,-975815514,1407111304,3319151782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65181,0,'Replica:  King Klak''Anon the Mechnamagnus','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,351014959,1128662449,351014959,1128662449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65182,0,'Replica:  Korgo the Vault Keeper','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1378725870,600730383,2916241426,600730383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65183,0,'Replica:  Kyr''Tok','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-459064851,-1885916175,3835902445,2409051121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65184,0,'Replica:  Lord Djarn','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1537033178,116127042,1537033178,116127042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65185,0,'Replica:  Lord Everling','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-417956538,535775588,3877010758,535775588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65186,0,'Replica:  Maltus Everling','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1802478091,-427959250,2492489205,3867008046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65187,0,'Replica:  Master Thief Adham','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1237417325,-260767761,3057549971,4034199535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65188,0,'Replica:  Meldrath the Iron Lich','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,280032367,-846081228,280032367,3448886068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65189,0,'Replica:  Meldrath the Malignant','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,740734290,32509571,740734290,32509571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65190,0,'Replica:  Mistress Zhvari, Nizari''zhi','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1537820704,-1701852918,1537820704,2593114378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65191,0,'Replica:  Naerius D''Lyle','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,988903959,-798024735,988903959,3496942561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65192,0,'Replica:  Nilth T''Feyd','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1021128205,902633338,1021128205,902633338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65193,0,'Replica:  Noble Dojorn','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-59705299,-1062490972,4235261997,3232476324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65194,0,'Replica:  Oranti the Rizen','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-992392883,1827585315,3302574413,1827585315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65195,0,'Replica:  Queen Zynixia','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,770066365,-1178687635,770066365,3116279661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65196,0,'Replica:  Sirn''Vehn','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1990475926,-815654571,1990475926,3479312725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65197,0,'Replica:  The Devourer','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1168505212,-1298241965,1168505212,2996725331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65198,0,'Replica:  Tseralith','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,455331621,-566325761,455331621,3728641535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65199,0,'Replica:  Ukgry the Trainer','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1470898642,1632370077,1470898642,1632370077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65200,0,'Replica:  Vashyn T''Reyn','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,382798817,-1011290593,382798817,3283676703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65201,0,'Replica:  Zarvonn''s Creation','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1577174445,-1291979459,1577174445,3002987837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65202,0,'Replica: Allizewsaur','House',1058,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1288701402,940884565,3006265894,940884565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65203,0,'Replica: Banes of the Desert','House',1058,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,103809253,-1948892867,103809253,2346074429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65204,0,'Replica: Fippy Darkpaw','House',1058,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-892234337,-2117995515,3402732959,2176971781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65205,0,'Replica: Ghouls of Guk','House',1058,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,2137663994,-1507396022,2137663994,2787571274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65206,0,'Replica: Ilfanul','House',1058,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-481830890,1022048315,3813136406,1022048315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65207,0,'Replica: Minotaur Hero','House',1058,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1750912476,1262068189,1750912476,1262068189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65208,0,'Replica: Pyzjn','House',1058,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,365351012,-1732138317,365351012,2562828979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65209,0,'Replica: Qeynos Claymore','House',2772,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1794954391,493458916,1794954391,493458916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65210,0,'Replica: Quillmane','House',1058,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1389704356,194621102,1389704356,194621102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65211,0,'Replica: Ravinus','House',1058,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,308064612,-839888567,308064612,3455078729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65212,0,'Replica: Soulfire','House',3130,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2144155529,694638869,2144155529,694638869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65213,0,'Replica: Warlord Skarlon','House',1058,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1670960156,-759752762,2624007140,3535214534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65214,0,'Researcher''s Sanctum','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1237241287,-468208894,1237241287,3826758402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65215,0,'Researcher''s Sanctum','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1269711220,-468208894,3025256076,3826758402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65216,0,'Residence of the Blades','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1214014896,-766657907,1214014896,3528309389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65217,0,'Residence of the Blades','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-480129929,-766657907,3814837367,3528309389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65218,0,'Rhodium Floor Plating','House',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1036446793,-801344048,1036446793,3493623248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65219,0,'Rhododendron','House',2112,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1128694412,1011445586,1128694412,1011445586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65220,0,'Rhyan''s Mustang','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-428610054,-436510556,3866357242,3858456740,'ItemScripts/RhyansMustang.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65221,0,'Rich Bowl of Gruel','House',294,NULL,0,3,4294967295,4294967295,0,10,'A tasty and rich bowl of gruel. Perfect for a merry Brewday.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1171034671,-1855741827,3123932625,2439225469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65222,0,'Rickety Stage','House',568,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,513310324,1236984415,513310324,1236984415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65223,0,'Rickety Stage Stairs','House',727,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1855478719,1796635172,2439488577,1796635172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65224,0,'Rilissian Firepot','House',2352,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1449801253,603374004,2845166043,603374004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65225,0,'Rilissian Ornamental Rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-447257631,1559364943,3847709665,1559364943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65226,0,'Rilissian Soldier''s Mount','House',105,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-780599856,-2113275363,3514367440,2181691933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65227,0,'Rilissian War Rhino','House',105,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,807428871,1331307050,807428871,1331307050,'ItemScripts/RilissianWarRhino.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65228,0,'Rime Military Stool','House',649,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1140981157,-1724608203,3153986139,2570359093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65229,0,'Ripe Pomegranate','House',771,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1575558405,-1396127622,1575558405,2898839674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65230,0,'river rock hearth','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-895498856,1144237719,3399468440,1144237719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65231,0,'Rivervale Butter Churn','House',2285,NULL,0,3,4294967295,4294967295,0,10,'No better butter can be churned than with a Rivervale butter churn!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1826637006,409930568,2468330290,409930568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65232,0,'Rivervale Distillery','House',2285,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1376359331,-256890530,1376359331,4038076766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65233,0,'Rivervale Flasks','House',405,NULL,0,3,4294967295,4294967295,0,10,'What''s better than a gourd of ale?  Three!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1676557372,2068394049,1676557372,2068394049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65234,0,'Rivervale Keg Table','House',871,NULL,0,3,4294967295,4294967295,0,10,'When drinking under the table is the only option!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1139644265,-1065974491,1139644265,3228992805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65235,0,'Rivervale Remembered','House',848,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1718679898,-1293323839,2576287398,3001643457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65236,0,'Rivervale Remembered','House',848,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,636046931,-1293323839,636046931,3001643457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65237,0,'Rivervale Shanty music box','House',928,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,238056243,-2096314779,238056243,2198652517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65238,0,'Rivervale Sign','House',830,NULL,0,6,4294967295,4294967295,0,10,'This decorative sign can have custom text written on it.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,21346683,756121263,21346683,756121263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65239,0,'Rivervale Upright Keg','House',2287,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-991730388,-506824716,3303236908,3788142580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65240,0,'Riveted Floor Plating','House',733,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-280439641,45239614,4014527655,45239614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65241,0,'Ro Candle','House',189,NULL,0,5,4294967295,4294967295,0,10,'I was given this Ro Candle during Heroes'' Festival, an annual celebration commemorating adventures and heroes throughout Norrath.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1269748743,-837976667,3025218553,3456990629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65242,0,'Roadmarker Sign','House',877,NULL,0,6,4294967295,4294967295,0,10,'This decorative sign can have custom text written on it.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,652270756,-1705565097,652270756,2589402199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65243,0,'Roadyle Terethe''s Tapestry','House',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2018241062,18326547,2018241062,18326547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65244,0,'Roadyle''s Scribing Scroll','House',2185,NULL,0,8,4294967295,4294967295,0,10,'The Favor of the Artisan will be imbued into the user of this item, granting a temporary bonus to crafters of the 20th rank or higher.  You may not use the favor more than once per hour.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-31580683,-2063784715,4263386613,2231182581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65245,0,'Roasted Apple in a Cinnamon Glaze','House',793,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1555875678,2131135762,2739091618,2131135762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65246,0,'Roasted Apple in a Cinnamon Glaze Platter','House',793,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1763742711,1785154543,2531224585,1785154543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65247,0,'Roasted Fowl upon a Platter','House',143,NULL,0,2,4294967295,4294967295,0,10,'A lovely bit of food to adorn your holiday tabletop.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-340346549,1010272227,3954620747,1010272227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65248,0,'Roasted Turkey Platter','House',298,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1120710180,-585908292,3174257116,3709059004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65249,0,'Rock Pile','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A housepet that can be used as a combatant in the Maj''Dul arena.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,261281726,766441506,261281726,766441506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65250,0,'rolling pin award','House',2328,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,22512217,1094464690,22512217,1094464690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65251,0,'Romantic Music Box','House',928,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-977945517,-247484057,3317021779,4047483239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65252,0,'Romantic Purple and White Candles','House',192,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1892222154,-100987859,1892222154,4193979437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65253,0,'Romantic Red and Pink Hanging Fairy Lights','House',1944,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1456845560,1426866725,2838121736,1426866725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65254,0,'Rose Mystique Rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-247011228,-382612457,4047956068,3912354839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65255,0,'Rose-Saddled Highland Snowmane','House',107,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1464939560,-66907365,2830027736,4228059931,'ItemScripts/RoseSaddledHighlandSnowmane.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65256,0,'rosewood table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1862241267,-1471422243,2432726029,2823545053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65257,0,'Rough Plank Square','House',2600,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,902808704,956550984,902808704,956550984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65258,0,'rough stone bench','House',570,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1307690217,20494062,2987277079,20494062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65259,0,'Rough Stone Cup','House',314,NULL,0,3,4294967295,4294967295,0,10,'A heavy and crude cup, yet still fine and fun for drinking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,884169561,664110131,884169561,664110131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65260,0,'rough stone table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,587159412,-1849042291,587159412,2445925005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65261,0,'Round Cage','House',1051,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1473545744,-1744602114,1473545744,2550365182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65262,0,'round Paineel table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,693983614,524437060,693983614,524437060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65263,0,'round quilted rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1638640575,-1746338043,1638640575,2548629253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65264,0,'round redwood gaming table','House',869,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1333724424,-1153833401,2961242872,3141133895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65265,0,'Round Rug of the Eternal Hunt','House',563,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-665414864,-2097728161,3629552432,2197239135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65266,0,'Round Rug of the Frigid Waves','House',563,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1353604186,684591279,2941363110,684591279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65267,0,'round spuncloth rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1410963445,127240866,1410963445,127240866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65268,0,'Rounded Lateral Cog','House',3112,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-917130582,1372600505,3377836714,1372600505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65269,0,'Rounded Tile of Adamantine','House',2601,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,0,0,0,0,0,-1578868554,286983324,2716098742,286983324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65270,0,'Rounded Tile of Ash','House',2601,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,0,0,0,0,0,716144977,-258561977,716144977,4036405319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65271,0,'Rounded Tile of Banded Sandalwood','House',2601,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,0,0,0,0,0,1332455943,2110813963,1332455943,2110813963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65272,0,'Rounded Tile of Black Marble','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,748597526,-1561872219,748597526,2733095077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65273,0,'Rounded Tile of Blue Marble','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-90178431,-133628779,4204788865,4161338517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65274,0,'Rounded Tile of Briarwood','House',2601,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,0,0,0,0,0,1800601194,1909898629,1800601194,1909898629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65275,0,'Rounded Tile of Burnished Metal','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1361648614,83966518,2933318682,83966518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65276,0,'Rounded Tile of Elm','House',2601,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,0,0,0,0,-2078599196,1253046922,2216368100,1253046922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65277,0,'Rounded Tile of Fancy Fulginate','House',2601,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,0,0,0,0,0,2116262002,475670058,2116262002,475670058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65278,0,'Rounded Tile of Finished Stone','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2110191043,678497757,2184776253,678497757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65279,0,'Rounded Tile of Ice','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,880205143,-889809133,880205143,3405158163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65280,0,'Rounded Tile of Impacted Metal','House',2601,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-2083951808,1437519220,2211015488,1437519220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65281,0,'Rounded Tile of Maple','House',2601,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,0,0,0,0,0,1406069102,-1099943121,1406069102,3195024175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65282,0,'Rounded Tile of Mossy Briarwood','House',2601,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,0,0,0,0,0,-977743215,-876608989,3317224081,3418358307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65283,0,'Rounded Tile of Polished Wood','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1663170628,-1346235229,1663170628,2948732067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65284,0,'Rounded Tile of Red Marble','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,879510089,1324593354,879510089,1324593354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65285,0,'Rounded Tile of Redwood','House',2601,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,0,0,0,0,0,245073840,278855449,245073840,278855449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65286,0,'Rounded Tile of Rhodium','House',2601,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1230202860,1409293162,3064764436,1409293162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65287,0,'Rounded Tile of Sumac','House',2601,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,0,0,0,0,-1218959659,-152555169,3076007637,4142412127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65288,0,'Rounded Tile of Teak','House',2601,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,0,0,0,0,0,1465280676,-1668925075,1465280676,2626042221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65289,0,'Rounded Tile of White Marble','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-844808828,1215900853,3450158468,1215900853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65290,0,'Row of Bristlebane Day Candles','House',193,NULL,0,3,4294967295,4294967295,0,10,'A row of candles lit in celebration of Bristlebane Day.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-179352779,-1963195198,4115614517,2331772098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65291,0,'Row of Festive Skulls','House',91,NULL,0,3,4294967295,4294967295,0,10,'Nearly anything can be turned into a holiday decoration!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-858878864,-1182779560,3436088432,3112187736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65292,0,'Royal Banner of Thurgadin (Left)','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-931343714,-1448805385,3363623582,2846161911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65293,0,'Royal Banner of Thurgadin (Right)','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,192203391,1065077674,192203391,1065077674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65294,0,'royal Kelethin bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1066825018,-1872604021,3228142278,2422363275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65295,0,'Royal Scroll of Assistance','House',1223,NULL,0,5,4294967295,4294967295,0,10,'A scroll that notes your service to your city.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1075651232,-623518492,1075651232,3671448804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65296,0,'Rubicite Armored Rhino with Black Saddle','House',105,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1487393383,-1732879163,1487393383,2562088133,'ItemScripts/RubiciteArmoredRhinowithBlackSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65297,0,'Ruby Djinn Bottle','House',1217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,910637382,950882027,910637382,950882027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65298,0,'Ruby Icicle Bauble','House',1154,NULL,0,3,4294967295,4294967295,0,10,'a festive Frostfell bauble to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,741103489,104043721,741103489,104043721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65299,0,'Ruby Red Glass Candelabra','House',564,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,925460859,-498105093,925460859,3796862203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65300,0,'ruby stained glass oval','House',573,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1901522282,826828948,1901522282,826828948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65301,0,'Rug of the Cursed','House',563,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-783298968,1135244715,3511668328,1135244715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65302,0,'Rug of the Furious','House',563,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1184450376,-1147548151,3110516920,3147419145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65303,0,'rug of the golden flora','House',563,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1126742564,382205008,3168224732,382205008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65304,0,'Rug of the Scorned','House',563,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1900768165,-1941183766,2394199131,2353783530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65305,0,'Rug of the Spurned','House',563,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,564554573,593042940,564554573,593042940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65306,0,'Rujarkian Blademaster','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A housepet that can be used as a combatant in the Maj''Dul arena.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-571757482,450480064,3723209814,450480064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65307,0,'Rujarkian Destrier','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,338935603,-243612035,338935603,4051355261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65308,0,'Rujarkian firepit','House',2353,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-181964408,1026898619,4113002888,1026898619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65309,0,'Rujarkian Hillrunner','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,195208768,613964692,195208768,613964692,'ItemScripts/RujarkianHillrunner.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65310,0,'Rujarkian Hillrunner','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1479277931,613964692,1479277931,613964692,'ItemScripts/RujarkianHillrunner.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65311,0,'Rujarkian signal fire','House',2353,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1354732971,1479011722,1354732971,1479011722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65312,0,'Runnyeye Brazier','House',2353,NULL,0,3,4294967295,4294967295,0,10,'A dim light for goblin workers to work by. Smells funny, almost like cabbage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,588690487,1940001279,588690487,1940001279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65313,0,'Russet Warg','House',107,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,284748046,383219547,284748046,383219547,'ItemScripts/RussetWarg.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65314,0,'Rusty Floor Plating','House',734,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-760807369,607722426,3534159927,607722426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65315,0,'Rusty Riveted Plating','House',732,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1843087806,1458403036,1843087806,1458403036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65316,0,'Rusty Tinkerer''s Lantern','House',1054,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1510483488,-1837120897,1510483488,2457846399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65317,0,'Ry''gorr Bench','House',570,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1050836113,-856874257,1050836113,3438093039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65318,0,'Ry''gorr Brazier','House',2348,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,658038988,441924104,658038988,441924104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65319,0,'Ry''Gorr camp pelt','House',1096,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,30,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-554680208,2002346465,3740287088,2002346465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65320,0,'Ry''gorr Chest','House',648,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1556206589,1366389373,2738760707,1366389373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65321,0,'Ry''Gorr Legacy','House',855,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,796536009,944666587,796536009,944666587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65322,0,'Ry''gorr Sconce','House',565,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1363895014,435916415,2931072282,435916415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65323,0,'Ry''gorr Throne','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-763492469,1697715438,3531474827,1697715438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65324,0,'Sabertooth Valley','House',848,NULL,0,4,4294967295,4294967295,0,10,'A very rare and expensive piece that easily dates back to the days of the age of turmoil.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1610415352,1514235889,1610415352,1514235889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65325,0,'Sableflame Emblem','House',2352,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1768158327,2075837027,2526808969,2075837027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65326,0,'Sablevein Crumbler Plushie','House',1214,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-744157633,157186817,3550809663,157186817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65327,0,'Sack of Coal','House',397,NULL,0,3,4294967295,4294967295,0,10,'a sack of coal!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,999058764,-748697124,999058764,3546270172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65328,0,'sack of grain','House',397,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1055466575,2106012767,1055466575,2106012767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65329,0,'Sacred Temple of the Elders','House',848,NULL,0,4,4294967295,4294967295,0,10,'A very rare and expensive piece that easily dates back to the days of the age of turmoil.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,88461376,-978185186,88461376,3316782110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65330,0,'Sacrificial Dagger of Fear','House',91,NULL,0,1,4294967295,4294967295,0,10,'Danak Dhorentath, the Prophet of Fear, rewarded you with this  sacrificial dagger used by the Disciples of Fear to offer lives to Cazic-Thule. It radiates with the power of unwillingly shed blood. You should inspect it further when it is placed in your house.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-710197980,2094926710,3584769316,2094926710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65331,0,'Sad Bruised Flesh Jack-o-Lantern','House',192,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,19,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,407445195,-1460638228,407445195,2834329068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65332,0,'Sad Jack-o-Lantern','House',192,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1696128856,992080169,2598838440,992080169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65333,0,'Sad Moldering Jack-o-Lantern','House',191,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1027771046,875006932,1027771046,875006932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65334,0,'Salesman''s Crate','House',928,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-563915941,378600014,3731051355,378600014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65335,0,'Sand Storm','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A housepet that can be used as a combatant in the Maj''Dul arena.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1215427728,1310058544,3079539568,1310058544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65336,0,'Sand Urchin Shell','House',2070,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1812866509,-1074062829,2482100787,3220904467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65337,0,'Sandstone Druid Ring','House',1215,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,800179919,1173581434,800179919,1173581434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65338,0,'sandstone hearth','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-764255405,5745436,3530711891,5745436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65339,0,'Sandy Square','House',2599,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1122129238,-1759812636,3172838058,2535154660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65340,0,'Santa Glug Plushie','House',2253,NULL,0,4,4294967295,4294967295,0,10,'plushie of Santa Glug to place in your house.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,408254613,823770929,408254613,823770929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65341,0,'Santa Glug''s Sleigh','House',2357,NULL,0,4,4294967295,4294967295,0,10,'An exquisite sleigh used by Santa Glug to deliver gifties to all the little boys and girls of Norrath.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,627157094,1907145657,627157094,1907145657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65342,0,'sapphire stained glass oval','House',573,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,692292908,704901142,692292908,704901142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65343,0,'Sarlak the Frenzied Wyvern','House',2793,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-968683686,1198955063,3326283610,1198955063,'ItemScripts/SarlaktheFrenziedWyvern.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65344,0,'Saryrn Deathcharger','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1637059187,1778601766,1637059187,1778601766,'ItemScripts/SaryrnDeathcharger.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65345,0,'Sathir''s Uplift','House',2349,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-976237204,-680126994,3318730092,3614840302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65346,0,'Sathirian Honor Banner','House',571,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,862360899,401424116,862360899,401424116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65347,0,'Sathirian lantern','House',564,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1408142599,110293422,1408142599,110293422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65348,0,'Sathirian Ornamental Rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-540505146,842090450,3754462150,842090450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65349,0,'Sathirian Ornate Hanging Lantern','House',564,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-43185844,-221637319,4251781452,4073329977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65350,0,'Sathirian Reverence Statue','House',2242,NULL,0,6,4294967295,4294967295,0,10,'The Favor of the Artisan will be imbued into the user of this item, granting a temporary bonus to crafters of the 20th rank or higher.  You may not use the favor more than once per hour.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-633321665,580569421,3661645631,580569421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65351,0,'Sathirian Sarcophagus','House',2564,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,695173556,117499874,695173556,117499874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65352,0,'Sathirian Skull Candlestick','House',191,NULL,0,4,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1170749453,-2053529411,3124217843,2241437885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65353,0,'Sathirian Skull Trophy','House',2707,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-421573179,737878857,3873394117,737878857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65354,0,'Saturnine Frostfell Candles','House',191,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,979068204,-432316215,979068204,3862651081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65355,0,'Satyr Ritual Totem, version 1','House',2346,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1626628291,90867402,2668339005,90867402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65356,0,'Satyr Ritual Totem, version 2','House',2346,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,100847239,-1671178384,100847239,2623788912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65357,0,'Satyr Ritual Totem, version 3','House',2346,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1896218129,-345708570,1896218129,3949258726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65358,0,'Satyr Ritual Totem, version 4','House',2346,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-278828110,1962963525,4016139186,1962963525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65359,0,'Savannah Tree','House',2105,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-76299085,-1331620232,4218668211,2963347064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65360,0,'Scaleborn Barrier','House',897,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,296693821,1519687838,296693821,1519687838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65361,0,'Scaleborn recruit','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A housepet that can be used as a combatant in the Maj''Dul arena.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1824304395,1678537157,2470662901,1678537157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65362,0,'Scaleborn Skull Font','House',101,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-101002321,-1994712512,4193964975,2300254784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65363,0,'Scaled Mountain Saliraptor','House',2793,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1263116725,2044102298,3031850571,2044102298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65364,0,'Scaled Wyvern Plushie','House',2793,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-79676672,-1901115361,4215290624,2393851935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65365,0,'Scars of Velious','House',854,NULL,0,1,4294967295,4294967295,0,10,'This magnificent painting depicts the artist''s interpretation of the legendary history of Velious: the Avatar of Growth, Firiona Vie, strides through the battle-torn landscape of snowy Velious.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,31696610,-1822942999,31696610,2472024297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65366,0,'Scary Candied Apples','House',793,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1444838887,-641368535,1444838887,3653598761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65367,0,'Scary Shrouded Chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1898254209,658032213,2396713087,658032213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65368,0,'Scattered Stone Tile','House',2599,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,845840780,-778688234,845840780,3516279062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65369,0,'Scholar Primarch Research Prospectus','House',2785,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1157223698,417508915,1157223698,417508915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65370,0,'Scorn, Disk of the Deathmage','House',3103,NULL,0,4,4294967295,4294967295,0,10,'This disk can be configured to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1211330707,-173774738,3083636589,4121192558,'ItemScripts/ScornDiskDeathmage.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65371,0,'Scorpikis Plushie','House',3700,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,0,0,0,383405155,-1735691829,383405155,2559275467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65372,0,'Scratchy Hay Pile','House',315,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1394579373,-2048277173,2900387923,2246690123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65373,0,'Screeching Noise Box','House',926,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1327576437,1790896024,2967390859,1790896024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65374,0,'Scribbled Zombie Note','House',374,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-955606948,1695223292,3339360348,1695223292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65375,0,'scrimshaw dragon sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,813998220,2069729019,813998220,2069729019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65376,0,'scrimshaw ritual sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1733040888,-747975809,2561926408,3546991487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65377,0,'Scroll Stand','House',648,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1397762568,-667218823,2897204728,3627748473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65378,0,'Scrounger''s Delightful Spiced Rats','House',872,NULL,0,6,4294967295,4294967295,0,10,'A gift from Hopson Goodsoup of Firmroot Moot.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,922187575,-290284817,922187575,4004682479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65379,0,'seafarer''s float net','House',85,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-466138735,29239729,3828828561,29239729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65380,0,'Seafarer''s Orbs of Tranquility','House',85,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2064148344,-1120285435,2064148344,3174681861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65381,0,'Sealed Stone Sarcophagus','House',2340,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1383886052,-2043200646,1383886052,2251766650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65382,0,'Search for Redemption','House',848,NULL,0,4,4294967295,4294967295,0,10,'An elegant piece of art that can be placed in the home of any adventurer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,25902333,2140341814,25902333,2140341814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65383,0,'Search for Redemption','House',848,NULL,0,4,4294967295,4294967295,0,10,'An elegant piece of art that can be placed in the home of any adventurer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1070216598,2140341814,1070216598,2140341814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65384,0,'Seared Barracuda Platter','House',2541,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1551094197,-1192754425,2743873099,3102212871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65385,0,'Seat of a Maj''Dul Artist','House',560,NULL,0,5,4294967295,4294967295,0,10,'You don''t have to be an artist to appreciate the elegance that this polished brass stool lends to your house.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1050906988,-570240766,1050906988,3724726530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65386,0,'Secluded Sanctum','House',3949,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1712128714,-1728218535,1712128714,2566748761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65387,0,'Secluded Sanctum','House',3949,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,889090898,-1728218535,889090898,2566748761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65388,0,'Seeker of Cheese','House',126,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1287601265,982085524,1287601265,982085524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65389,0,'Seeker''s Disc of Darktruth','House',3107,NULL,0,4,4294967295,4294967295,0,10,'This disk can be configured to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1305742952,1114012189,1305742952,1114012189,'ItemScripts/SeekerDiscDarktruth.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65390,0,'Seeking the Burned Woods','House',855,NULL,0,4,4294967295,4294967295,0,10,'These woods of legend have been sought by many a traveler but their exact location remains unconfirmed...',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-853024612,2146153162,3441942684,2146153162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65391,0,'Serendipitous Plate of Grub','House',296,NULL,0,3,4294967295,4294967295,0,10,'The perfect meal to make you cheery for a lucky Brewday celebration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1118825318,-409073753,3176141978,3885893543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65392,0,'Servant of the Storm','House',848,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,147493787,-2086113605,147493787,2208853691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65393,0,'Servant of the Storm','House',848,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-148920558,-2086113605,4146046738,2208853691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65394,0,'Servant of the Temple','House',715,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,214696609,-1845758829,214696609,2449208467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65395,0,'Servants of Veeshan','House',856,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-869728469,-1567868919,3425238827,2727098377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65396,0,'Sewing Table & Mannequin','House',2283,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-375685373,15450007,3919281923,15450007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65397,0,'Shackled Elf Skeleton','House',90,NULL,0,3,4294967295,4294967295,0,10,'This is one elf who won''t see Faydwer again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-8552996,-1691597543,4286414300,2603369753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65398,0,'Shackled Human Skeleton','House',90,NULL,0,3,4294967295,4294967295,0,10,'This is one human who won''t walk the Shattered Lands again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,886234240,1589045491,886234240,1589045491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65399,0,'Shaded Draconic Table and Vase Set, Version 1','House',3151,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1672500294,-884670895,2622467002,3410296401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65400,0,'Shaded Draconic Table and Vase Set, Version 2','House',3151,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,88537600,1380823019,88537600,1380823019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65401,0,'Shaded Draconic Table and Vase Set, Version 3','House',3151,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1916914326,625647485,1916914326,625647485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65402,0,'Shadow the Onyx Dragon','House',2818,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1384685041,244260071,1384685041,244260071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65403,0,'Shadow Wyvern Plushie','House',2793,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1555576833,1448028254,2739390463,1448028254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65404,0,'Shadow-Saddled Highland Snowmane','House',107,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1128549096,1989105809,3166418200,1989105809,'ItemScripts/ShadowSaddledHighlandSnowmane.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65405,0,'Shadowed Bunk Bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,49063917,-2116452316,49063917,2178514980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65406,0,'Shadowed Canopy Bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1243669004,-288254319,3051298292,4006712977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65407,0,'Shadowed Deathcharger','House',108,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-737986921,175772817,3556980375,175772817,'ItemScripts/ShadowedDeathcharger.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65408,0,'Shadowed Display Stand','House',913,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1955000428,1924268016,1955000428,1924268016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65409,0,'Shadowed Double Bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-631529785,1439539876,3663437511,1439539876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65410,0,'Shadowed End Table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-193425278,-163145855,4101542018,4131821441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65411,0,'Shadowed Hanging Chandelier','House',564,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1420687297,1866889493,1420687297,1866889493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65412,0,'Shadowed Indigo Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1124384812,-582683487,3170582484,3712283809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65413,0,'Shadowed Indigo Loveseat','House',886,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-491000171,-1018043177,3803967125,3276924119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65414,0,'Shadowed Long Table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1673995775,1812482508,1673995775,1812482508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65415,0,'Shadowed Maroon Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,4024393,1635951420,4024393,1635951420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65416,0,'Shadowed Maroon Loveseat','House',886,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1869780580,-1318624290,2425186716,2976343006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65417,0,'Shadowed Rock Bench','House',570,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,638169352,-1724126383,638169352,2570840913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65418,0,'Shadowed Rock Dining Table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1603541000,-511067449,1603541000,3783899847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65419,0,'Shadowed Rock Pedestal','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1985409492,-1648885750,1985409492,2646081546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65420,0,'Shadowed Rock Podium','House',911,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1542050055,-1239484941,2752917241,3055482355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65421,0,'Shadowed Rock Table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1225204373,164267826,3069762923,164267826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65422,0,'Shadowed Single Bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,534413062,-1874050203,534413062,2420917093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65423,0,'Shadowed Stone Bench','House',570,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-948252768,-213180082,3346714528,4081787214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65424,0,'Shadowed Stone Bookcase','House',562,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-582463270,-283675876,3712504026,4011291420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65425,0,'Shadowed Stone Chandelier','House',564,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1815528084,-1408364919,2479439212,2886602377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65426,0,'Shadowed Stone Desk','House',888,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2042343393,646757768,2042343393,646757768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65427,0,'Shadowed Stone Dining Table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-901163534,1831181466,3393803762,1831181466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65428,0,'Shadowed Stone Table','House',568,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1468769219,1673153837,1468769219,1673153837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65429,0,'Shadowed Twin Bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-96325216,2037847657,4198642080,2037847657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65430,0,'Shadowscale Drakota','House',2793,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,758632408,-921578362,758632408,3373388934,'ItemScripts/ShadowscaleDrakota.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65431,0,'Shallow Basket of Blueberries','House',915,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-529744437,-1475264236,3765222859,2819703060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65432,0,'Shallow Basket of Oranges','House',915,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-796329726,14954206,3498637570,14954206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65433,0,'Shallow Basket of Raspberries','House',915,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,528980801,-1269282646,528980801,3025684650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65434,0,'Shallow Empty Basket','House',873,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-788490611,854664650,3506476685,854664650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65435,0,'shaped acrylia bench','House',570,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,225437488,127937038,225437488,127937038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65436,0,'shaped acrylia desk','House',887,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-699288304,422751390,3595678992,422751390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65437,0,'shaped adamantine lamp','House',2348,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1789771423,678174330,1789771423,678174330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65438,0,'shaped adamantine papasan chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1257229028,1116563840,1257229028,1116563840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65439,0,'shaped adamantine stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1870099222,-1084906431,1870099222,3210060865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65440,0,'shaped adamantine table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-524717921,815507400,3770249375,815507400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65441,0,'shaped alabaster eggs','House',144,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1323671086,-708852637,1323671086,3586114659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65442,0,'shaped ashen hearth','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2869065,300546957,4292098231,300546957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65443,0,'shaped awakened cult ritual tapestry','House',571,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-52279477,12650858,4242687819,12650858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65444,0,'shaped azurite entwined sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1471406232,-1407302026,1471406232,2887665270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65445,0,'shaped azurite rotating sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1874332939,-957998956,2420634357,3336968340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65446,0,'shaped azurite tall entwined sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-429591418,-1587005826,3865375878,2707961470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65447,0,'shaped azurite tall rotating sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1935889820,-879728484,2359077476,3415238812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65448,0,'Shaped Blue and White, Decorative Frostfell Gift Box','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2047621004,-686053189,2247346292,3608914107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65449,0,'Shaped Blue Decorative Frostfell Gift Box','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1184660012,-2019453959,3110307284,2275513337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65450,0,'shaped blue tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1137603663,150227511,3157363633,150227511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65451,0,'shaped cambric rug','House',1095,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-696962312,1429834689,3598004984,1429834689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65452,0,'shaped ceremonial tapestry','House',571,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1343689483,-587020756,2951277813,3707946540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65453,0,'shaped cobalt bench','House',570,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1765201539,1220093382,2529765757,1220093382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65454,0,'shaped cobalt chest','House',566,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,190151151,-718965420,190151151,3576001876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65455,0,'shaped cobalt long table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,868324841,-1354879871,868324841,2940087425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65456,0,'shaped cobalt square table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1346247004,-1063038196,1346247004,3231929100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65457,0,'shaped cobalt table lamp','House',2233,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,231229218,281097792,231229218,281097792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65458,0,'shaped cobalt throne','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2070594189,654825605,2070594189,654825605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65459,0,'shaped cobalt vase','House',569,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,251417119,-982635278,251417119,3312332018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65460,0,'shaped decorative pearl table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1038754758,121781286,1038754758,121781286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65461,0,'shaped dervish lashing board','House',646,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1535580203,-604163858,1535580203,3690803438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65462,0,'shaped djinn''s mandolin','House',366,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2145090284,1237888759,2145090284,1237888759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65463,0,'shaped djinn''s pillow set','House',1108,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1019895479,-656278841,3275071817,3638688455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65464,0,'shaped double nomad tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-512936655,837645338,3782030641,837645338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65465,0,'shaped dragon nest','House',829,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1246651559,-1437152683,1246651559,2857814613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65466,0,'shaped ebony warlock''s bookcase','House',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,624743169,650843819,624743169,650843819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65467,0,'shaped ebony wizard''s bookcase','House',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1019026803,209248471,3275940493,209248471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65468,0,'Shaped Envious Frostfell Bow','House',1104,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1375726959,1565639855,1375726959,1565639855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65469,0,'Shaped Festive Frostfell Candles','House',189,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,810795491,1219530694,810795491,1219530694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65470,0,'Shaped Festive Frostfell Sconce','House',191,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1382308581,1226580563,2912658715,1226580563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65471,0,'shaped forged archaic dragon statue','House',1214,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1494835768,-685935533,2800131528,3609031763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65472,0,'shaped forged venerable dragon statue','House',1214,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-746774828,1079187828,3548192468,1079187828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65473,0,'Shaped Frostfell Snowdrift','House',2511,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1927732074,828501928,1927732074,828501928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65474,0,'shaped gilded ironwood bench','House',570,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1129227191,520553766,3165740105,520553766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65475,0,'shaped gilded ironwood bureau','House',892,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2135722619,1562230549,2159244677,1562230549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65476,0,'shaped gilded ironwood closet','House',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1884490047,1375878225,2410477249,1375878225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65477,0,'shaped gilded ironwood dresser','House',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1352730666,1603062360,2942236630,1603062360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65478,0,'shaped gilded ironwood king bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1934223909,-1256531701,2360743387,3038435595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65479,0,'shaped gilded ironwood queen bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2076993540,1241984560,2217973756,1241984560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65480,0,'shaped gilded ironwood twin bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,249135878,930435030,249135878,930435030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65481,0,'Shaped Glorious Frostfell Candles','House',189,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-485136977,-1284830394,3809830319,3010136902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65482,0,'Shaped Glorious Frostfell Sconce','House',189,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1036718716,1188349708,1036718716,1188349708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65483,0,'Shaped Grand Frostfell Bow','House',1104,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2103652623,1077681385,2191314673,1077681385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65484,0,'Shaped Green Decorative Frostfell Gift Box','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,445698078,1054230959,445698078,1054230959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65485,0,'Shaped Green Frostfell Stocking','House',527,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,745842107,-804396986,745842107,3490570310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65486,0,'shaped horned leather rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,783727900,-754332503,783727900,3540634793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65487,0,'shaped ironwood armoire','House',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2093065437,-2083631314,2093065437,2211335982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65488,0,'shaped ironwood canopy bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1777851348,-1071869474,1777851348,3223097822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65489,0,'shaped ironwood chair','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1815854327,-306682377,1815854327,3988284919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65490,0,'shaped ironwood closet','House',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1974508261,1966151996,1974508261,1966151996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65491,0,'shaped ironwood dresser','House',653,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1817768085,1823007896,2477199211,1823007896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65492,0,'shaped ironwood floor lamp','House',1057,NULL,0,6,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2086061163,1654437451,2208906133,1654437451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65493,0,'shaped ironwood round table','House',871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,81260747,1700608661,81260747,1700608661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65494,0,'shaped ironwood square table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,867378038,1599457945,867378038,1599457945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65495,0,'shaped ironwood table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1058109236,-1097683404,1058109236,3197283892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65496,0,'shaped ironwood table lamp','House',1054,NULL,0,6,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-444354440,79052198,3850612856,79052198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65497,0,'shaped ironwood twin bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1154107953,-1407014584,3140859343,2887952712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65498,0,'shaped large moonstone pool','House',2356,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-628294173,1066169974,3666673123,1066169974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65499,0,'shaped large urn','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-66562760,1266538,4228404536,1266538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65500,0,'shaped Maj''Dul door knocker','House',929,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,502012728,-1909933635,502012728,2385033661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65501,0,'shaped Maj''Dul market basket','House',916,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-478917945,1259296012,3816049351,1259296012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65502,0,'shaped marble eggs','House',144,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,525855710,-11582164,525855710,4283385132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65503,0,'shaped maroon nomad tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1090187462,-1871007251,1090187462,2423960045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65504,0,'shaped meat hanger','House',651,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1877904801,296422257,2417062495,296422257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65505,0,'Shaped Merry Frostfell Candles','House',191,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1471555861,1753503664,2823411435,1753503664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65506,0,'Shaped Merry Frostfell Sconce','House',189,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1705775449,306308902,1705775449,306308902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65507,0,'shaped moonstone pool','House',2356,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1465416627,-141459959,1465416627,4153507337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65508,0,'shaped mystical mirror','House',2272,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,789163009,-945040224,789163009,3349927072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65509,0,'Shaped Natural Stone Hearth','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-506827021,1421468374,3788140275,1421468374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65510,0,'shaped nomad tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,526588361,-1694879209,526588361,2600088087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65511,0,'shaped orange tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-272589429,265827193,4022377867,265827193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65512,0,'shaped orcish meat bucket','House',916,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-518930284,-1389779389,3776037012,2905187907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65513,0,'shaped ornate cambric rug','House',1095,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1106834144,728888379,1106834144,728888379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65514,0,'Shaped Ornate Cobalt Hearth','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1254402991,258196304,1254402991,258196304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65515,0,'shaped ornate cobalt table lamp','House',189,NULL,0,6,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-331878500,-544911703,3963088796,3750055593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65516,0,'shaped ornate cobalt wall sconce','House',565,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-386473796,1579321832,3908493500,1579321832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65517,0,'shaped ornate ironwood corner counter','House',910,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1418706559,878805505,1418706559,878805505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65518,0,'shaped ornate ironwood counter','House',910,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-542865234,796308768,3752102062,796308768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65519,0,'shaped ornate ironwood edged counter','House',910,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1507521156,-1748531939,2787446140,2546435357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65520,0,'shaped ornate ironwood half counter','House',910,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,463138547,-120831069,463138547,4174136227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65521,0,'shaped ornate ironwood quarter counter','House',910,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2022958127,-1792747248,2022958127,2502220048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65522,0,'shaped ornate ironwood round table','House',871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2134115748,1429841666,2160851548,1429841666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65523,0,'shaped ornate ironwood rounded counter','House',910,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-773063776,1012713119,3521903520,1012713119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65524,0,'shaped ornate pearl floor lamp','House',1054,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,754431227,-1089610910,754431227,3205356386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65525,0,'shaped ornate porcelain urn','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,207034689,2058976770,207034689,2058976770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65526,0,'Shaped Ornate Sandstone Hearth','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2145588122,-1127085676,2145588122,3167881620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65527,0,'shaped pearl floor lamp','House',1054,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-574156112,1105242964,3720811184,1105242964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65528,0,'shaped potted palm','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1991787962,1767838900,2303179334,1767838900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65529,0,'shaped purple nomad tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1954678550,1543354817,2340288746,1543354817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65530,0,'Shaped Radiant Frostfell Bow','House',1104,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,239916718,48430958,239916718,48430958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65531,0,'Shaped Red and Gold Frostfell Stocking','House',479,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1703055550,1110460806,2591911746,1110460806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65532,0,'Shaped Red and Gold, Decorative Frostfell Gift Box','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-11780116,-1839387897,4283187180,2455579399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65533,0,'Shaped Red and White, Decorative Frostfell Gift Box','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,304913452,65349555,304913452,65349555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65534,0,'Shaped Red Decorative Frostfell Gift Box','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1924059843,1765227357,2370907453,1765227357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65535,0,'Shaped Red Frostfell Stocking','House',455,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,912982301,1501050327,912982301,1501050327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65536,0,'shaped red tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-378441747,1875909061,3916525549,1875909061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65537,0,'Shaped Regal Frostfell Candles','House',192,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2069581497,-1147744286,2069581497,3147223010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65538,0,'Shaped Regal Frostfell Sconce','House',192,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1581205442,-701673919,2713761854,3593293377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65539,0,'shaped river rock hearth','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1467665552,1894560179,2827301744,1894560179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65540,0,'shaped rosewood table','House',561,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-200225057,1308641320,4094742239,1308641320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65541,0,'shaped round quilted rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,7200366,-1556619231,7200366,2738348065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65542,0,'shaped Rujarkian firepit','House',2353,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1797192615,166339999,2497774681,166339999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65543,0,'shaped Rujarkian signal fire','House',2353,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,997769450,1192828107,997769450,1192828107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65544,0,'shaped sandstone hearth','House',2355,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2146984333,-1315867787,2146984333,2979099509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65545,0,'shaped scrimshaw dragon sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,209545467,-1011136316,209545467,3283830980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65546,0,'shaped scrimshaw ritual sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1538642561,1804340544,2756324735,1804340544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65547,0,'shaped short adamantine table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1081884226,-485708810,1081884226,3809258486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65548,0,'shaped short xegonite table','House',568,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-57160761,-1738438568,4237806535,2556528728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65549,0,'shaped small rounded urn','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2136229710,603031293,2158737586,603031293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65550,0,'shaped small sandalwood crate','House',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,193917315,-256489771,193917315,4038477525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65551,0,'shaped small stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2073790570,443936402,2073790570,443936402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65552,0,'shaped small urn','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-381691594,354738020,3913275702,354738020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65553,0,'Shaped Snowman','House',652,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1585877882,-124336800,1585877882,4170630496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65554,0,'Shaped Snowwoman','House',652,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1561109004,-1864960514,2733858292,2430006782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65555,0,'shaped square quilted rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1564513296,939844303,1564513296,939844303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65556,0,'shaped tall cobalt vase','House',569,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2072161135,-593384901,2072161135,3701582395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65557,0,'shaped tapestry of the sleeper','House',571,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1746752700,-251705386,1746752700,4043261910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65558,0,'shaped teal tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-935705996,2097120242,3359261300,2097120242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65559,0,'shaped topaz gazing orb','House',2347,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1524248937,-772427733,2770718359,3522539563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65560,0,'shaped vanadium vase','House',569,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1267373865,1984256765,1267373865,1984256765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65561,0,'shaped worn straw mat','House',321,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-431193092,847954032,3863774204,847954032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65562,0,'shaped xegonite dragon bust','House',1214,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,155690867,-397595822,155690867,3897371474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65563,0,'shaped xegonite stool','House',649,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-902872630,-351236998,3392094666,3943730298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65564,0,'shaped xegonite table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1172390467,1692307443,1172390467,1692307443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65565,0,'shaped xegonite wall sconce','House',565,NULL,0,6,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-276921556,1876351185,4018045740,1876351185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65566,0,'Shard of Love Globe','House',352,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-79140448,-396848823,4215826848,3898118473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65567,0,'Shard of Love Stag Plushie','House',175,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,962193201,-378418413,962193201,3916548883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65568,0,'Shards of the Scorned','House',1118,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-31390410,-1621520114,4263576886,2673447182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65569,0,'Sharp Blue Crystals','House',3774,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-873894443,1723420576,3421072853,1723420576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65570,0,'Shattered Dawn','House',848,NULL,0,8,4294967295,4294967295,0,10,'Painting of a tower and islands in the Barren Sky, showing shattered Luclin',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,458256490,-942875738,458256490,3352091558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65571,0,'Shattered Effigy of the Suitor','House',1059,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-373982545,-325762492,3920984751,3969204804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65572,0,'Shattered Soul','House',848,NULL,0,6,4294967295,4294967295,0,10,'This handcrafted painting is the work of Sucuri, and tied for second prize in a recent competition.  It is available for sale for a limited time only.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,437330592,-593192412,437330592,3701774884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65573,0,'Shifter','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A housepet that can be used as a combatant in the Maj''Dul arena.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1986316841,-350245887,1986316841,3944721409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65574,0,'Shimmering Carpet of the Citadel','House',2602,NULL,0,6,4294967295,4294967295,0,10,'This carpet appears as though enchanted to summon guests to the Shimmering Citadel. The magical teleportation appears as though it would take some time to recharge, however...',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,103648399,1196133369,103648399,1196133369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65575,0,'Shimmering Sprite','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A housepet that can be used as a combatant in the Maj''Dul arena.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,187504142,444043978,187504142,444043978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65576,0,'shipwrecked scavenged table','House',649,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1128690999,-634180334,3166276297,3660786962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65577,0,'shipwrecked scavenged torch','House',2229,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1184284936,-538732253,3110682360,3756235043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65578,0,'Shirra'' Signed Scroll','House',2184,NULL,0,1,4294967295,4294967295,0,10,'It was my pleasure to visit this home.  Thank you for your hospitality!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1604666000,698761615,1604666000,698761615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65579,0,'short adamantine table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-767187605,-490150911,3527779691,3804816385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65580,0,'Short Column of Adamantine','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,0,0,0,0,0,1445690200,-18401958,1445690200,4276565338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65581,0,'Short Column of Ash','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,0,0,0,0,0,1333059038,1250568668,1333059038,1250568668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65582,0,'Short Column of Banded Sandalwood','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,0,0,0,0,0,-1197166103,518251904,3097801193,518251904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65583,0,'Short Column of Black Marble','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1711690071,1855530923,1711690071,1855530923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65584,0,'Short Column of Blue Marble','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1109721883,-1965005023,3185245413,2329962273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65585,0,'Short Column of Briarwood','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,0,0,0,0,0,-971092482,1492603334,3323874814,1492603334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65586,0,'Short Column of Burnished Metal','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2133125949,1325128990,2133125949,1325128990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65587,0,'Short Column of Elm','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,0,0,0,0,-507491477,-256673007,3787475819,4038294289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65588,0,'Short Column of Fancy Fulginate','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,0,0,0,0,0,-747688986,1470152962,3547278310,1470152962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65589,0,'Short Column of Finished Stone','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-883827559,-700292360,3411139737,3594674936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65590,0,'Short Column of Ice','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1370325464,1894389384,1370325464,1894389384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65591,0,'Short Column of Impacted Metal','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-895369756,-1415732655,3399597540,2879234641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65592,0,'Short Column of Maple','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,0,0,0,0,0,-1928849938,-1233491628,2366117358,3061475668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65593,0,'Short Column of Mossy Briarwood','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,0,0,0,0,0,340450742,-2143623925,340450742,2151343371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65594,0,'Short Column of Polished Wood','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1655706018,1219905339,1655706018,1219905339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65595,0,'Short Column of Red Marble','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1012704857,-1592819444,3282262439,2702147852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65596,0,'Short Column of Redwood','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,0,0,0,0,0,-2129428726,1475080132,2165538570,1475080132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65597,0,'Short Column of Rhodium','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,958685358,326437815,958685358,326437815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65598,0,'Short Column of Sumac','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,0,0,0,0,1772018261,-18715868,1772018261,4276251428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65599,0,'Short Column of Teak','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,0,0,0,0,0,708062537,-69112032,708062537,4225855264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65600,0,'Short Column of White Marble','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2025988667,-2079870021,2268978629,2215097275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65601,0,'Short Shadowed Bench','House',570,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-657038463,-1558872620,3637928833,2736094676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65602,0,'short xegonite table','House',568,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1728875465,2081662859,2566091831,2081662859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65603,0,'Shorty''s Goblin Doll','House',1058,NULL,0,1,4294967295,4294967295,0,10,'Apparently Jerome really wanted me to take Shorty with me. I can totally understand why. I did however get this cool goblin doll out of the deal!\r\n',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1345644145,-1734479431,1345644145,2560487865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65604,0,'shovel','House',2327,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1358515285,92167321,1358515285,92167321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65605,0,'shredded tapestry of the Ykeshan stronghold','House',741,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-560591940,1252585001,3734375356,1252585001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65606,0,'Shrine of Flame','House',584,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-542132227,878609973,3752835069,878609973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65607,0,'Shrine of Prexus','House',84,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1789516190,1251579611,1789516190,1251579611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65608,0,'Siege of Gukta','House',848,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1713935829,-448872952,2581031467,3846094344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65609,0,'Siege of Gukta','House',848,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1335428758,-448872952,1335428758,3846094344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65610,0,'Silk Cushion of the Desert Bloom','House',1094,NULL,0,5,4294967295,4294967295,0,10,'An over sized, square pillow made of azure silk with intricate floral designs.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1349344900,-1715555930,2945622396,2579411366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65611,0,'Silken Padding','House',1095,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1847964468,-1344685691,1847964468,2950281605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65612,0,'Silver Mechanosynthetic Rose','House',1946,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-558047201,-283197369,3736920095,4011769927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65613,0,'Silver Shiny Bauble','House',348,NULL,0,3,4294967295,4294967295,0,10,'a festive Frostfell bauble to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1351044839,84715357,2943922457,84715357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65614,0,'Silver Shiny Bell','House',348,NULL,0,3,4294967295,4294967295,0,10,'a festive Frostfell bauble to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,171701507,1038399076,171701507,1038399076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65615,0,'Silver Shiny Frostfell Bauble','House',348,NULL,0,4,4294967295,4294967295,0,10,'This Frostfell gift was given out during a guide event.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-310319728,-957071419,3984647568,3337895877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65616,0,'Simple Antonican-Style Guild Tapestry','House',571,NULL,0,1,4294967295,4294967295,0,10,'This blank tapestry will display the guild heraldry of the person who places it in a home or guild hall.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1464850565,883355623,2830116731,883355623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65617,0,'Simple Chemistry Table','House',906,NULL,0,7,4294967295,4294967295,0,10,'A simple chemistry table.  This limited device can craft only crude quality products at best.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7752,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1666463201,1705221896,2628504095,1705221896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65618,0,'Simple Chemistry Table','House',907,NULL,0,7,4294967295,4294967295,0,10,'An Iron Forge Exchange simple chemistry table.  This limited device can craft only crude quality products at best.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,605376264,1705221896,605376264,1705221896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65619,0,'Simple Coldain Door','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1155414333,1905478031,1155414333,1905478031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65620,0,'Simple Commonlands-Style Guild Tapestry','House',571,NULL,0,1,4294967295,4294967295,0,10,'This blank tapestry will display the guild heraldry of the person who places it in a home or guild hall.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1719506297,1756619925,2575460999,1756619925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65621,0,'Simple Engraved Desk','House',888,NULL,0,7,4294967295,4294967295,0,10,'A simple engraved desk.   This limited device can craft only crude quality products at best.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7752,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1567904695,-1449188781,2727062601,2845778515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65622,0,'Simple Engraved Desk','House',889,NULL,0,7,4294967295,4294967295,0,10,'An Iron Forge Exchange simple engraved desk.   This limited device can craft only crude quality products at best.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,879859659,-1449188781,879859659,2845778515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65623,0,'Simple Forge','House',2286,NULL,0,7,4294967295,4294967295,0,10,'An Iron Forge Exchange simple forge.   This limited device can craft only crude quality products at best.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-837897007,-1653794703,3457070289,2641172593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65624,0,'Simple Forge','House',2286,NULL,0,7,4294967295,4294967295,0,10,'A simple forge.   This limited device can craft only crude quality products at best.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7752,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1050048028,-1653794703,1050048028,2641172593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65625,0,'simple Halasian chest','House',566,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,222354264,-1891349080,222354264,2403618216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65626,0,'Simple Othmir Lantern','House',1054,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-113546844,-1134861074,4181420452,3160106222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65627,0,'simple roll of fabric','House',1089,NULL,0,3,4294967295,4294967295,0,10,'This is a roll of finely woven fabric with a traditional Halas pattern.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1793054795,519323984,1793054795,519323984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65628,0,'Simple Sewing Table & Mannequin','House',2283,NULL,0,7,4294967295,4294967295,0,10,'An Iron Forge Exchange simple sewing table and mannequin.  This limited device can craft only crude quality products at best.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1997900966,876127854,1997900966,876127854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65629,0,'Simple Sewing Table & Mannequin','House',652,NULL,0,7,4294967295,4294967295,0,10,'A simple sewing table and mannequin.  This limited device can craft only crude quality products at best.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1788921863,876127854,1788921863,876127854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65630,0,'simple spinning wheel','House',2281,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1569366846,219975580,1569366846,219975580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65631,0,'Simple Stove & Keg','House',2304,NULL,0,7,4294967295,4294967295,0,10,'An Iron Forge Exchange simple stove and keg.   This limited device can craft only crude quality products at best.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1073143987,529856971,3221823309,529856971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65632,0,'Simple Stove & Keg','House',2287,NULL,0,7,4294967295,4294967295,0,10,'A simple sewing stove and keg.   This limited device can craft only crude quality products at best.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,865735431,529856971,865735431,529856971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65633,0,'Simple Woodworking Table','House',568,NULL,0,7,4294967295,4294967295,0,10,'A simple woodworking table.   This limited device can craft only crude quality products at best.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1053355243,1826687283,1053355243,1826687283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65634,0,'Simple Woodworking Table','House',568,NULL,0,7,4294967295,4294967295,0,10,'An Iron Forge Exchange simple woodworking table.   This limited device can craft only crude quality products at best.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1499879572,1826687283,2795087724,1826687283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65635,0,'Simple Work Bench','House',649,NULL,0,7,4294967295,4294967295,0,10,'A simple work bench.   This limited device can craft only crude quality products at best.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1450625498,-459457942,1450625498,3835509354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65636,0,'Simple Work Bench','House',649,NULL,0,7,4294967295,4294967295,0,10,'An Iron Forge Exchange simple work bench.  This limited device can craft only crude quality products at best.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1147096865,-459457942,1147096865,3835509354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65637,0,'single blue paint pot','House',650,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1120308506,1221026010,3174658790,1221026010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65638,0,'single indigo paint pot','House',650,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,946273489,-1017574267,946273489,3277393029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65639,0,'single orange paint pot','House',650,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1897894703,-1977588869,1897894703,2317378427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65640,0,'Single Pane Wood Window','House',572,NULL,0,4,4294967295,4294967295,0,10,'This is a replica of a window frame found within the City of Qeynos.  A decorators dream come true!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2031713103,-522485514,2031713103,3772481782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65641,0,'Single Pink Rose','House',1944,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1352952947,1863413033,2942014349,1863413033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65642,0,'Single Pink Rose','House',1944,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,41308920,1863413033,41308920,1863413033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65643,0,'Single Purple Rose','House',1945,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-424821146,1297483150,3870146150,1297483150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65644,0,'Single Purple Rose','House',1945,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-481247656,1297483150,3813719640,1297483150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65645,0,'Single Red Rose','House',1944,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2115440917,1426135388,2179526379,1426135388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65646,0,'Single Red Rose','House',1944,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1805894873,1426135388,2489072423,1426135388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65647,0,'Single Yellow Rose','House',1943,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-627779648,559267433,3667187648,559267433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65648,0,'Single Yellow Rose','House',1943,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1382263306,559267433,2912703990,559267433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65649,0,'Sinister Candelabra','House',190,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-11489660,-947332079,4283477636,3347635217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65650,0,'Sinister Cauldron','House',650,NULL,0,3,4294967295,4294967295,0,10,'The contents of this cauldron bubble and steam, giving off a suspicious aroma.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1590918808,293413736,2704048488,293413736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65651,0,'Sinister Chandelier','House',574,NULL,0,3,4294967295,4294967295,0,10,'The flickering candlelight makes the skull''s eye sockets seem to follow you around the room.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1746069859,-1355455480,2548897437,2939511816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65652,0,'Sinister Nights of the Dead Treats','House',302,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1666360389,-593651920,2628606907,3701315376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65653,0,'Sinister Nights of the Dead Tricks','House',83,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-393158098,1486221944,3901809198,1486221944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65654,0,'Sinister Pillows','House',1109,NULL,0,3,4294967295,4294967295,0,10,'Fine green and orange cushions for comfortable Nights of the Dead decoration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1336189161,-828472685,1336189161,3466494611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65655,0,'Sinister Sconce','House',192,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-112487397,2105484239,4182479899,2105484239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65656,0,'Sinister Spider Eggs','House',2251,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-680464531,-1935832844,3614502765,2359134452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65657,0,'Sinister Tapestry','House',571,NULL,0,3,4294967295,4294967295,0,10,'This heavy embroidered tapestry creaks and groans faintly as it moves in an unseen breeze.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1064546519,-1893592361,1064546519,2401374935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65658,0,'Sinister Web Spider Banner','House',571,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-658580473,1448704746,3636386823,1448704746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65659,0,'Sinister Web Spider Tapestry','House',571,NULL,0,4,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1303642053,-1514792618,1303642053,2780174678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65660,0,'Skeletal Cobra Plushie','House',98,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,18010792,1065423349,18010792,1065423349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65661,0,'skeletal hand torch ','House',2233,NULL,0,6,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1133157518,-1411941698,1133157518,2883025598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65662,0,'Skeletal Marauder','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A housepet that can be used as a combatant in the Maj''Dul arena.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1704167394,-1087780736,1704167394,3207186560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65663,0,'Skeletal prowler plushie','House',2775,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1042123112,923257685,3252844184,923257685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65664,0,'Skeletons','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,606133209,-1117347032,606133209,3177620264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65665,0,'skull emblazoned banner','House',741,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-111278966,162505072,4183688330,162505072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65666,0,'Skyblade Skiff','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-33275271,1693130185,4261692025,1693130185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65667,0,'Skyblade Skiff','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1274634943,1693130185,3020332353,1693130185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65668,0,'Skyshrine Drakota','House',2793,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1783987769,-1322923315,1783987769,2972043981,'ItemScripts/SkyshrineDrakota.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65669,0,'Slaying of the Gnoll','House',848,NULL,0,4,4294967295,4294967295,0,10,'A very rare and expensive piece that easily dates back to the days of the age of turmoil.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,101725257,1057902273,101725257,1057902273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65670,0,'Slaying Redwind and a Pint of Ale','House',848,NULL,0,4,4294967295,4294967295,0,10,'A very rare and expensive piece that easily dates back to the days of the age of turmoil.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1048741404,-932231950,3246225892,3362735346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65671,0,'Sleeper''s Tomb Hoard','House',1048,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,382775881,1297250858,382775881,1297250858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65672,0,'Sleeping Baby Ice Dragon Plushie','House',2538,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,352389097,402549736,352389097,402549736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65673,0,'Slimy','House',2790,NULL,0,4,4294967295,4294967295,0,10,'An electrically charged slimy ooze!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-602308026,-1995253345,3692659270,2299713951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65674,0,'Small Black Candle','House',190,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1791526090,-789864939,1791526090,3505102357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65675,0,'Small Black Present','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1471553273,-1087705019,2823414023,3207262277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65676,0,'small carved bench','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,981798962,-1596790855,981798962,2698176441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65677,0,'small Charasis pillar','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1357617461,1101234386,1357617461,1101234386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65678,0,'Small Circular Combine Rug','House',12,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1589459925,171708051,2705507371,171708051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65679,0,'Small Combine Stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1526505006,-313491257,2768462290,3981476039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65680,0,'small fae crate','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1868340772,581190917,2426626524,581190917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65681,0,'small fancy mahogany counter','House',909,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1580569787,1962558634,2714397509,1962558634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65682,0,'Small Green Gift Box','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1701450101,-1934157257,1701450101,2360810039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65683,0,'Small Green Prefabricated Gift Box','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-756603360,-1161136156,3538363936,3133831140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65684,0,'Small Leather Present','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-670821862,1944390930,3624145434,1944390930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65685,0,'small mahogany bookcase','House',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-667769187,-772402030,3627198109,3522565266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65686,0,'Small Mossy Log','House',875,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1040236510,228757877,3254730786,228757877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65687,0,'small Paineel divider','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1635862916,-920605673,1635862916,3374361623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65688,0,'Small Purple Candle','House',190,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1719007704,698878014,2575959592,698878014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65689,0,'small purple lilies','House',1960,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,957231714,-48260035,957231714,4246707261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65690,0,'Small Purple Present','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2079587096,326060691,2215380200,326060691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65691,0,'Small Purple Stocking','House',551,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,947547373,-1017494497,947547373,3277472799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65692,0,'Small Quellithulian Decanter','House',2697,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,639718818,454201176,639718818,454201176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65693,0,'Small Rectangular Combine Rug','House',742,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-700058435,-321091370,3594908861,3973875926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65694,0,'Small Red and Gold Prefabricated Present','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-284147159,924239216,4010820137,924239216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65695,0,'Small Red Decorative Present','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2143508528,1927375213,2151458768,1927375213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65696,0,'small redwood room divider','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-616175339,-579933560,3678791957,3715033736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65697,0,'Small Rhodium Gear (Active)','House',3111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1194413535,1162662102,3100553761,1162662102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65698,0,'Small Rhodium Gear (Inactive)','House',3111,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1873506890,-388018148,2421460406,3906949148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65699,0,'small rounded urn','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-512897693,388930009,3782069603,388930009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65700,0,'Small Rusty Gear (Active)','House',1042,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,444523816,1182959617,444523816,1182959617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65701,0,'Small Rusty Gear (Inactive)','House',1042,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,439358145,1125571020,439358145,1125571020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65702,0,'small sandalwood crate','House',1046,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,171853776,-244184798,171853776,4050782498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65703,0,'Small Stack of Prefabricated Presents','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1435985852,-508067370,2858981444,3786899926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65704,0,'small stool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-113385071,-276656825,4181582225,4018310471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65705,0,'Small Thurgadin Distillery','House',2287,NULL,0,4,4294967295,4294967295,0,10,'A fantastic home distillery made in the ancient fashion of the coldain of Thurgadin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1976781951,-17704584,1976781951,4277262712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65706,0,'Small Tinkered Lamppost','House',2348,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1601314895,-318763643,1601314895,3976203653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65707,0,'small tynnonium brazier','House',2349,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,864526836,-96267217,864526836,4198700079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65708,0,'small urn','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1519401506,-804724295,2775565790,3490243001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65709,0,'Small Velium Gear (Active)','House',3112,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,376493844,2001927380,376493844,2001927380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65710,0,'Small Velium Gear (Inactive)','House',3112,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,949325723,-399414173,949325723,3895553123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65711,0,'small white lilies','House',1964,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1359005696,1045413935,2935961600,1045413935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65712,0,'Smokestack','House',991,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1427950635,-1129089881,2867016661,3165877415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65713,0,'Smoking Glacial Brazier','House',2342,NULL,0,5,4294967295,4294967295,0,10,'A smoking brazier of solid ice.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,746410584,-1946307125,746410584,2348660171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65714,0,'Snoogle''s Party Keg','House',2287,NULL,0,1,4294967295,4294967295,0,10,'This keg was a gift from Snoogle. Make sure to have a party of people with you when using it. Solo use is not recommended.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1827047564,1779056767,1827047564,1779056767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65715,0,'Snow Gryphon','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-875191267,-702153899,3419776029,3592813397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65716,0,'Snow Man Plushie','House',1058,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,804138681,-852388499,804138681,3442578797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65717,0,'Snow Woman Plushie','House',1058,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-853747597,250281560,3441219699,250281560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65718,0,'Snowchipper','House',1669,NULL,0,5,4294967295,4294967295,0,10,'House Item\r\nI was able to rescue Glight Snowchipper and the souls of those who sacrificed themselves to save their people.  For my efforts, I was awarded Glight''s prized weapon, the Snowchipper.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-440216823,-858677692,3854750473,3436289604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65719,0,'Snowfall Tapestry','House',571,NULL,0,4,4294967295,4294967295,0,10,'This heavy embroidered tapestry creaks and groans faintly as it moves in an unseen breeze.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-575819973,430987357,3719147323,430987357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65720,0,'Snowfang Clan Banner','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-386817683,-2122690930,3908149613,2172276366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65721,0,'Snowfang Dreamcatcher','House',148,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1896283102,-453834561,2398684194,3841132735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65722,0,'Snowfang Simple Chair','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,230699105,-1244519684,230699105,3050447612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65723,0,'Snowman','House',652,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1097296720,960072690,3197670576,960072690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65724,0,'Snowwoman','House',652,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,226629517,1120251998,226629517,1120251998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65725,0,'Snowy Square','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1029779216,2121040552,3265188080,2121040552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65726,0,'Soffrina''s Signed Scroll','House',2184,NULL,0,1,4294967295,4294967295,0,10,'It was my pleasure to visit this home.  Thank you for your hospitality!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,49556094,1652688270,49556094,1652688270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65727,0,'Solemn Frostfell Candles','House',190,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1595864548,-596497216,1595864548,3698470080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65728,0,'Somborn Double Lightpost','House',2348,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,167130517,299812427,167130517,299812427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65729,0,'Sombre Frostfell Candles','House',190,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,562939815,-1810657680,562939815,2484309616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65730,0,'Sonja''s Special Beauty Cream','House',354,NULL,0,4,4294967295,4294967295,0,10,'This traditional troll beauty cream has remarkable properties and is recommended highly by 9 out of 10 ykeshan pirates.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-945152234,548490803,3349815062,548490803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65731,0,'Sootfoot Forge','House',2286,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1470551181,-183217549,2824416115,4111749747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65732,0,'Sootfoot Mining Cart','House',2357,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1897231144,-1900905750,1897231144,2394061546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65733,0,'Sootfoot Spiky Lava Cow','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1093856846,1699089728,1093856846,1699089728,'ItemScripts/SootfootSpikyLavaCow.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65734,0,'Souvenir Charging Boar Snowglobe','House',348,NULL,0,4,4294967295,4294967295,0,10,'Genuine Official Charging Boar Souvenir.  (Made in Gorowyn)',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1769231263,1872846261,2525736033,1872846261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65735,0,'Souvenir Defeated Sarnak Snowglobe','House',348,NULL,0,4,4294967295,4294967295,0,10,'Genuine Official Charasis Arena Souvenir.  (Made in Gorowyn)',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2113605768,1278244546,2181361528,1278244546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65736,0,'Spearmint Buckler','House',12,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1185649702,298418098,3109317594,298418098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65737,0,'Spectral Assassin','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A housepet that can be used as a combatant in the Maj''Dul arena.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-514634001,1005126029,3780333295,1005126029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65738,0,'Spectral Servant','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1645727079,-779544478,1645727079,3515422818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65739,0,'Spectral Servant','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-877211240,-779544478,3417756056,3515422818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65740,0,'Spellweaver''s Blue Flying Carpet','House',2602,NULL,0,5,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1406776072,2129679632,1406776072,2129679632,'ItemScripts/SpellweaversBlueFlyingCarpet.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65741,0,'Spicebracket Fungus','House',806,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1811111436,-1837606020,2483855860,2457361276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65742,0,'Spiced Eggnog','House',2561,NULL,0,1,4294967295,4294967295,0,10,'Place this food in your house to nourish and entertain your friends with a holiday feast!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-240271126,1571601743,4054696170,1571601743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65743,0,'Spiceleaf Herb','House',2112,NULL,0,4,4294967295,4294967295,0,10,'These crisp leaves have a heavy, spicy scent that makes your nose tingle.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-933732186,975259402,3361235110,975259402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65744,0,'Spiked Wheelbarrow','House',2281,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-830213595,779653663,3464753701,779653663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65745,0,'Spiraling Spiderweb','House',2251,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1744482610,1759772686,1744482610,1759772686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65746,0,'Spirit Steed','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,575287109,-1782391728,575287109,2512575568,'ItemScripts/SpiritSteed.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65747,0,'Spirit-infused Brazier','House',565,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-903742440,-181218897,3391224856,4113748399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65748,0,'Spirit-infused Cenotaph','House',611,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1799860918,-1522784217,1799860918,2772183079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65749,0,'Spiritual Snowfang Drum','House',367,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,150426000,-823581774,150426000,3471385522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65750,0,'Splitpaw Down Under, Part One','House',711,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,643445233,-1411755159,643445233,2883212137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65751,0,'Splitpaw Down Under, Part Two','House',711,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1085054901,-1065590786,3209912395,3229376510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65752,0,'Splitpaw Dreadsnout','House',103,NULL,0,4,4294967295,4294967295,0,10,'Discovered within the depths of Splitpaw, the dreadsnout is oftentimes used as a pet and companion of the gnolls of the area.  Prized for its fierce yet stalwart nature the dreadsnout is a loyal if dangerous companion.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1970516755,1017897287,2324450541,1017897287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65753,0,'Spoked Carbonite Gear (Active)','House',1040,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1354763661,-1414788543,1354763661,2880178753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65754,0,'Spoked Carbonite Gear (Inactive)','House',1040,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1212141600,-1327916565,3082825696,2967050731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65755,0,'Spoked Rhodium Gear (Active)','House',1041,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-277823739,1584659304,4017143557,1584659304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65756,0,'Spoked Rhodium Gear (Inactive)','House',1041,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1203384328,1042624853,3091582968,1042624853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65757,0,'Spoked Rusty Gear','House',3104,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-333940505,-1051755759,3961026791,3243211537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65758,0,'Spoked Rusty Gear (Active)','House',1041,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2103491807,-1506801946,2103491807,2788165350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65759,0,'Spoked Rusty Gear (Inactive)','House',1041,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,598019512,1479144050,598019512,1479144050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65760,0,'Spoked Velium Gear (Active)','House',1042,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1337730631,1239169409,2957236665,1239169409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65761,0,'Spoked Velium Gear (Inactive)','House',1042,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-361881076,-990655037,3933086220,3304312259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65762,0,'Spooky Nights of the Dead Treats','House',302,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-749759884,658053926,3545207412,658053926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65763,0,'Spooky Nights of the Dead Tricks','House',83,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-836796922,-1557037458,3458170374,2737929838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65764,0,'Square Cage','House',1050,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-824322134,-16419917,3470645162,4278547379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65765,0,'Square Citrine Bottle','House',1217,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1669908713,609442136,2625058583,609442136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65766,0,'Square Gear Pairing (Active)','House',1040,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-176437549,-1053236135,4118529747,3241731161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65767,0,'square quilted rug','House',563,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1393184729,70506753,2901782567,70506753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65768,0,'square redwood gaming table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1932061334,-335876152,2362905962,3959091144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65769,0,'stack of Coldain plates','House',1017,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1315253289,-1237124460,2979714007,3057842836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65770,0,'Stack of Prefabricated Presents','House',926,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,862046718,12465461,862046718,12465461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65771,0,'Stag Plushie','House',175,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1053175385,-1524766574,1053175385,2770200722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65772,0,'Stained Glass Tapestry of the Dragon','House',2726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,564943038,1577578480,564943038,1577578480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65773,0,'Stair of Adamantine','House',726,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,0,0,0,0,0,2039961486,119296399,2039961486,119296399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65774,0,'Stair of Ash','House',726,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,0,0,0,0,0,1775955935,400085801,1775955935,400085801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65775,0,'Stair of Banded Sandalwood','House',726,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,0,0,0,0,0,1810506707,-1325941681,1810506707,2969025615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65776,0,'Stair of Black Marble','House',726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-253356836,-670479797,4041610460,3624487499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65777,0,'Stair of Blue Marble','House',726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,314050709,2090908190,314050709,2090908190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65778,0,'Stair of Briarwood','House',726,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,0,0,0,0,0,-938103761,441248602,3356863535,441248602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65779,0,'Stair of Burnished Metal','House',726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-498170792,-951743578,3796796504,3343223718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65780,0,'Stair of Elm','House',726,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,0,0,0,0,411474695,-1377730076,411474695,2917237220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65781,0,'Stair of Fancy Fulginate','House',726,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,0,0,0,0,0,-993302665,-568420422,3301664631,3726546874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65782,0,'Stair of Finished Stone','House',726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2127296592,-1153484191,2167670704,3141483105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65783,0,'Stair of Ice','House',726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-149066726,767093885,4145900570,767093885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65784,0,'Stair of Impacted Metal','House',726,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1325380025,-958334264,2969587271,3336633032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65785,0,'Stair of Maple','House',726,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,0,0,0,0,0,1090073480,-2099692804,1090073480,2195274492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65786,0,'Stair of Mossy Briarwood','House',726,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,0,0,0,0,0,84104792,159691699,84104792,159691699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65787,0,'Stair of Polished Wood','House',726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,273565242,-401984210,273565242,3892983086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65788,0,'Stair of Red Marble','House',726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-766717609,1492444633,3528249687,1492444633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65789,0,'Stair of Redwood','House',726,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,0,0,0,0,0,-2094436034,-1017647672,2200531262,3277319624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65790,0,'Stair of Rhodium','House',726,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,2082232836,-2016867909,2082232836,2278099387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65791,0,'Stair of Sumac','House',726,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,0,0,0,0,-253895668,-901695348,4041071628,3393271948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65792,0,'Stair of Teak','House',726,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,0,0,0,0,0,-15243953,912997193,4279723343,912997193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65793,0,'Stair of White Marble','House',729,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,671150953,848813659,671150953,848813659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65794,0,'Stalwart Snow Stallion','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1097994771,831830323,3196972525,831830323,'ItemScripts/StalwartSnowStallion.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65795,0,'Standard of the Crusaders','House',1235,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1756768255,2129859109,1756768255,2129859109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65796,0,'Standard of the Rime','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2030243925,-1248193679,2030243925,3046773617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65797,0,'Standing Scarecrow Plushie','House',2228,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1048518880,-539885973,3246448416,3755081323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65798,0,'Star Chart','House',2347,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1243753246,1639362105,3051214050,1639362105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65799,0,'star map scroll','House',374,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2119172651,25153279,2119172651,25153279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65800,0,'Starflower Blossom','House',2001,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,5096126,-50531802,5096126,4244435494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65801,0,'Starry Square','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1692094055,-652488612,1692094055,3642478684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65802,0,'Stately Frostfell Candles','House',191,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1304001890,1320811964,1304001890,1320811964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65803,0,'Statue of a Di''Zok Warrior','House',2240,NULL,0,6,4294967295,4294967295,0,10,'The Favor of the Artisan will be imbued into the user of this item, granting a temporary bonus to crafters of the 20th rank or higher.  You may not use the favor more than once per hour.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-2076038778,-1022829978,2218928518,3272137318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65804,0,'Statue of a Sathirian Warrior','House',2241,NULL,0,6,4294967295,4294967295,0,10,'The Favor of the Artisan will be imbued into the user of this item, granting a temporary bonus to crafters of the 20th rank or higher.  You may not use the favor more than once per hour.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-248879444,1796395168,4046087852,1796395168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65805,0,'Statue of Overlord Lucan D''Lere','House',1058,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2139895239,-1813133018,2139895239,2481834278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65806,0,'Statue of Queen Antonia Bayle','House',1060,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1335058637,-1064390711,1335058637,3230576585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65807,0,'Statue of The Wurm Mother','House',3703,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2048657114,2000047423,2048657114,2000047423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65808,0,'Statue of Trakanon','House',2802,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,426184565,479304668,426184565,479304668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65809,0,'Statue: Bayle Nobility','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1484818303,712655902,1484818303,712655902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65810,0,'Statue: Qeynos Guardian','House',1308,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-552901529,191680697,3742065767,191680697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65811,0,'Statuette of Sir Vallius Bayle','House',2871,NULL,0,6,4294967295,4294967295,0,10,'This is a small statuette bearing a similarity to the famous ''Cavalier'' statues found throughout Norrath. There is a small symbol of the Order of Marr etched onto the bottom.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1391107680,-607033207,1391107680,3687934089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65812,0,'Steaming Jumjum Pie','House',2558,NULL,0,5,4294967295,4294967295,0,10,'The smell of this steaming Jumjum pie will bring the halflings from far and wide!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1574278553,-1877916430,2720688743,2417050866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65813,0,'Steaming Jumjum Pie','House',2558,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1466463042,-1877916430,1466463042,2417050866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65814,0,'Steed of the Blazing Sun','House',108,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-564949037,327543459,3730018259,327543459,'ItemScripts/SteedBlazingSun.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65815,0,'Steed of the Death Lord','House',174,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1103201830,-558519703,1103201830,3736447593,'ItemScripts/SteedDeathLord.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65816,0,'Steel Armored Rhino with Gold Saddle','House',105,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,775203473,-1724941749,775203473,2570025547,'ItemScripts/SteelArmoredRhinoGoldSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65817,0,'Steel Armored Rhino with Orange Saddle','House',105,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-230071738,1292596298,4064895558,1292596298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65818,0,'steel display stand','House',870,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1612248855,-1564813498,2682718441,2730153798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65819,0,'Steppes Pony','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,939910070,634466891,939910070,634466891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65820,0,'Steppes Pony','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,47052868,634466891,47052868,634466891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65821,0,'Sticky Spiderweb','House',2251,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1732569406,1813893018,1732569406,1813893018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65822,0,'Sticky-Sweet Orc Skull','House',91,NULL,0,3,4294967295,4294967295,0,10,'Nearly anything can be turned into a holiday decoration!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2034667332,-2052483750,2260299964,2242483546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65823,0,'Stone Barricade of Kaladim','House',2339,NULL,0,5,4294967295,4294967295,0,10,'A finely crafted stone barricade from the city of Kaladim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2070731468,782989070,2070731468,782989070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65824,0,'Stone Gargoyle','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,719885481,1303180152,719885481,1303180152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65825,0,'Stone Inlaid Column','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1205251344,891515967,3089715952,891515967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65826,0,'Stone Inlaid Counter','House',891,NULL,0,5,4294967295,4294967295,0,10,'A finely crafted display counter inlaid with stone and wooden carvings.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-830916877,313752064,3464050419,313752064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65827,0,'Stone Jug of Kaladim','House',569,NULL,0,1,4294967295,4294967295,0,10,'Only a jug made of stone could possibly hold the best Kaladim Luclinshine!  (It would eat through anything less.)',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-786766931,2035111801,3508200365,2035111801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65828,0,'Stone of Gygax','House',1211,NULL,0,4,4294967295,4294967295,0,10,'Said to have once been possessed by a wizard of such powers that he could shape reality.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,31894722,-1753373120,31894722,2541594176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65829,0,'stone planter','House',2598,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,548528584,720727429,548528584,720727429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65830,0,'Stone Stein of Kaladim','House',3196,NULL,0,1,4294967295,4294967295,0,10,'A finely crafted stone stein from the city of Kaladim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1626862727,2037398834,2668104569,2037398834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65831,0,'Stonegaze','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A housepet that can be used as a combatant in the Maj''Dul arena.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1702805975,1661847957,2592161321,1661847957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65832,0,'Stony Lichen Square','House',2599,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,544570455,-173357297,544570455,4121609999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65833,0,'Storm Tower Isle','House',3949,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2008208551,-1050998958,2008208551,3243968338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65834,0,'Storm Tower Isle','House',3949,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1356787799,-1050998958,1356787799,3243968338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65835,0,'Storm Wind Komodo','House',3938,NULL,0,5,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1576363673,872384499,2718603623,872384499,'ItemScripts/StormWindKomodo.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65836,0,'Stormcatcher''s Battleaxe','House',2535,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-623781313,-352160997,3671185983,3942806299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65837,0,'Stormcatcher''s Blade','House',3577,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2000869583,-508513274,2294097713,3786454022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65838,0,'Stormcatcher''s Bow','House',9,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,562775175,-117974908,562775175,4176992388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65839,0,'Stormcatcher''s Greatblade','House',691,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-657165415,-454671135,3637801881,3840296161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65840,0,'Stormcatcher''s Greathammer','House',2150,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,722242659,1978550106,722242659,1978550106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65841,0,'Stormcatcher''s Shield','House',3939,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,232945710,-1948041553,232945710,2346925743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65842,0,'Stormfeather Brood Guardian','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,802869042,-1979904993,802869042,2315062303,'ItemScripts/StormfeatherBroodGuardian.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65843,0,'Stormscale Drakota','House',2793,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-219338764,-1293860463,4075628532,3001106833,'ItemScripts/StormscaleDrakota.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65844,0,'Stoutgut''s Bookshelves','House',562,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1590785898,362719676,1590785898,362719676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65845,0,'Stove & Keg','House',2287,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,305880545,-463397792,305880545,3831569504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65846,0,'Strand of Brewday Lights','House',2349,NULL,0,3,4294967295,4294967295,0,10,'A green and white string of lights to brighten your holidays!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,620818037,-1597183356,620818037,2697783940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65847,0,'Strand of Bristlebanesque Lights','House',2346,NULL,0,3,4294967295,4294967295,0,10,'Who picked purple and yellow? It is party time!!!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1126911799,1774271394,3168055497,1774271394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65848,0,'Strong Leather Stocking','House',269,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,969857867,-1954725454,969857867,2340241842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65849,0,'Stuffed and Roasted Fowl','House',143,NULL,0,1,4294967295,4294967295,0,10,'Place this food in your house to nourish and entertain your friends with a holiday feast!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1691041567,-763431382,1691041567,3531535914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65850,0,'Sturdy Beech Wood Armchair','House',560,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1154450095,1165783092,3140517201,1165783092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65851,0,'Sturdy Control Room Door','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1555019747,-1950368942,1555019747,2344598354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65852,0,'sturdy Halasian chest','House',566,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1807119646,1643188196,2487847650,1643188196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65853,0,'Succulent Plushie','House',3701,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,169833975,-1036858374,169833975,3258108922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65854,0,'Sudsy Stein','House',3196,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1393919626,-208700843,1393919626,4086266453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65855,0,'Sullon''s Vengeance','House',2732,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1643937477,832832704,2651029819,832832704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65856,0,'Sullonite Carved Tile','House',2599,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1990774333,925839348,1990774333,925839348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65857,0,'Sullonite Paving Stones','House',2599,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1061992332,-226932510,1061992332,4068034786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65858,0,'sumac armoire','House',653,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1130443936,2092627371,1130443936,2092627371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65859,0,'sumac banquet table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-356322149,1885791762,3938645147,1885791762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65860,0,'sumac bench','House',570,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-479333366,1337832861,3815633930,1337832861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65861,0,'sumac bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1228479817,556523774,3066487479,556523774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65862,0,'sumac cabinet','House',890,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1661259952,-1558122917,2633707344,2736844379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65863,0,'sumac chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,548819882,-1939467715,548819882,2355499581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65864,0,'sumac chaise lounge','House',886,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-475357556,1768359953,3819609740,1768359953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65865,0,'sumac chest','House',648,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2129765528,-769530609,2129765528,3525436687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65866,0,'sumac couch','House',885,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1581026993,219361496,2713940303,219361496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65867,0,'sumac dining table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1161863865,552118988,3133103431,552118988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65868,0,'sumac double bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,693452079,-709062808,693452079,3585904488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65869,0,'sumac footstool','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1445965389,1505278587,1445965389,1505278587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65870,0,'sumac judicial chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-571039960,-1453580440,3723927336,2841386856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65871,0,'sumac king bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,399609347,-1285538688,399609347,3009428608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65872,0,'sumac map table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1295828743,1193317339,2999138553,1193317339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65873,0,'sumac office desk','House',888,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1339312773,1483704570,2955654523,1483704570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65874,0,'sumac ottoman','House',649,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1505978837,1712892126,1505978837,1712892126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65875,0,'sumac side table','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2083250573,-1240095766,2211716723,3054871530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65876,0,'sumac towel rack','House',842,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-200059202,1076110125,4094908094,1076110125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65877,0,'sumac washstand','House',893,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,824855150,1052597848,824855150,1052597848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65878,0,'sumac writing desk','House',888,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,715885994,822784555,715885994,822784555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65879,0,'Summoning an Elemental','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1991442859,1056646430,1991442859,1056646430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65880,0,'Sun-Blazoned Pegasus','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,555001392,-1196815743,555001392,3098151553,'ItemScripts/Sun-BlazonedPegasus.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65881,0,'Sunset Over Port Living','House',854,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2008764079,-730684255,2286203217,3564283041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65882,0,'Sunshine Harmony Pillow','House',1095,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1985645883,-1256719904,2309321413,3038247392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65883,0,'Super Mechanized Thurgadin Distillery','House',2287,NULL,0,4,4294967295,4294967295,0,10,'A traditional coldain distillery, overhauled with gnomish technology for bigger, badder and better brews. Mmm, tastes like science!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1680003757,-616140980,2614963539,3678826316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65884,0,'Swamp Guardian','House',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,147265066,381301675,147265066,381301675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65885,0,'Swamp Reed','House',2119,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,269880610,-1692770470,269880610,2602196826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65886,0,'swamp shrub','House',339,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,2128738358,-360815206,2128738358,3934152090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65887,0,'Swaying Blue Paper Lantern','House',564,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,891631764,1310710678,891631764,1310710678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65888,0,'Swaying Purple Paper Lantern','House',564,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1835760792,144699869,1835760792,144699869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65889,0,'Swaying Yellow Paper Lantern','House',564,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1475011297,-1819671886,1475011297,2475295410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65890,0,'Sweet Marr Cherry Pie with Whipped Toppings','House',2558,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1727528805,852240796,2567438491,852240796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65891,0,'swiftcloth carpet','House',563,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,710909446,-1380274976,710909446,2914692320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65892,0,'Swinging Bone Collection','House',611,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1365695716,-1697062048,2929271580,2597905248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65893,0,'Sylvan Triptych','House',848,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1040906353,-1103318778,1040906353,3191648518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65894,0,'Sylvan Triptych','House',848,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1042297608,-1103318778,3252669688,3191648518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65895,0,'Symbol of the Ancient Champions','House',2601,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1406109333,169247529,1406109333,169247529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65896,0,'Synthetic Kaborite Gem','House',1181,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-450069323,2056757986,3844897973,2056757986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65897,0,'Synthetic Kaborite Ward','House',3030,NULL,0,3,4294967295,4294967295,0,10,'Minerals from the Stonebrunt Highlands infused with magic to create a form of synthetic kaborite.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-711521391,-1628749718,3583445905,2666217578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65898,0,'T''Vosh, Munzok''s Void-Destroyer','House',105,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,140546745,1500636986,140546745,1500636986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65899,0,'Table of the Befallen','House',568,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1344138755,-824347714,1344138755,3470619582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65900,0,'table of the forest bloom','House',561,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1292642518,1369248991,3002324778,1369248991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65901,0,'Table of Torturous Instruments','House',561,NULL,0,4,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1550391,-1093432735,4293416905,3201534561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65902,0,'Tae Ew Hunter','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A vicious predator from the jungles of the Feerrott, this champion uses ranged attacks and traps to attack his opponents.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-918371792,-452644102,3376595504,3842323194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65903,0,'Takha''s Stallion','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1149585562,-1033973709,1149585562,3260993587,'ItemScripts/TakhasStallion.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65904,0,'Tales of the Alliz Ew','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-818137418,1697089954,3476829878,1697089954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65905,0,'tall cobalt vase','House',569,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1824789155,1835496018,1824789155,1835496018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65906,0,'Tall Coldain Bookcase','House',562,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1370809017,-215370971,2924158279,4079596325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65907,0,'Tall Column of Adamantine','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,0,0,0,0,0,1127655700,-2062462715,1127655700,2232504581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65908,0,'Tall Column of Ash','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,0,0,0,0,0,1007439303,1777565756,1007439303,1777565756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65909,0,'Tall Column of Banded Sandalwood','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,0,0,0,0,0,2005815913,592557042,2005815913,592557042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65910,0,'Tall Column of Black Marble','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1022464427,426096775,3272502869,426096775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65911,0,'Tall Column of Blue Marble','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2003604775,1901059360,2003604775,1901059360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65912,0,'Tall Column of Briarwood','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,0,0,0,0,0,-109417442,532193292,4185549854,532193292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65913,0,'Tall Column of Burnished Metal','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1115900513,1031686671,3179066783,1031686671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65914,0,'Tall Column of Elm','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,0,0,0,0,179120150,-741682447,179120150,3553284849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65915,0,'Tall Column of Fancy Fulginate','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,0,0,0,0,0,1906194697,606426643,1906194697,606426643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65916,0,'Tall Column of Finished Stone','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-814464261,-1882984321,3480503035,2411982975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65917,0,'Tall Column of Ice','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,195855968,1402191720,195855968,1402191720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65918,0,'Tall Column of Impacted Metal','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1105584540,-233033514,1105584540,4061933782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65919,0,'Tall Column of Maple','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,0,0,0,0,0,-1480286991,1192141453,2814680305,1192141453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65920,0,'Tall Column of Mossy Briarwood','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,0,0,0,0,0,1708917369,-205557222,1708917369,4089410074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65921,0,'Tall Column of Polished Wood','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,68961584,2048513863,68961584,2048513863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65922,0,'Tall Column of Red Marble','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-525137065,-621157037,3769830231,3673810259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65923,0,'Tall Column of Redwood','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,0,0,0,0,0,1290845707,195525598,1290845707,195525598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65924,0,'Tall Column of Rhodium','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,404615459,1329176493,404615459,1329176493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65925,0,'Tall Column of Sumac','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,0,0,0,0,1567102378,261529853,1567102378,261529853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65926,0,'Tall Column of Teak','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,0,0,0,0,0,438914062,1539896561,438914062,1539896561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65927,0,'Tall Column of White Marble','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1465342346,-201642857,1465342346,4093324439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65928,0,'Tall Divider of Adamantine','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,0,0,0,0,0,-1517411319,-753792714,2777555977,3541174582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65929,0,'Tall Divider of Ash','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,0,0,0,0,0,1487948627,-847539458,1487948627,3447427838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65930,0,'Tall Divider of Banded Sandalwood','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,0,0,0,0,0,1258417848,-205411319,1258417848,4089555977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65931,0,'Tall Divider of Black Marble','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1047691906,-2000792974,1047691906,2294174322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65932,0,'Tall Divider of Blue Marble','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1589298984,-825639058,2705668312,3469328238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65933,0,'Tall Divider of Briarwood','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,0,0,0,0,0,-634366740,-1356550087,3660600556,2938417209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65934,0,'Tall Divider of Burnished Metal','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,152780615,1004661663,152780615,1004661663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65935,0,'Tall Divider of Elm','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,0,0,0,0,-167453210,2000863283,4127514086,2000863283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65936,0,'Tall Divider of Fancy Fulginate','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,0,0,0,0,0,-817810700,582678403,3477156596,582678403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65937,0,'Tall Divider of Finished Stone','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,683947737,-1495826630,683947737,2799140666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65938,0,'Tall Divider of Ice','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1181292373,-149181014,1181292373,4145786282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65939,0,'Tall Divider of Impacted Metal','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,691296164,-620183661,691296164,3674783635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65940,0,'Tall Divider of Maple','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,0,0,0,0,0,441045597,1299956353,441045597,1299956353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65941,0,'Tall Divider of Mossy Briarwood','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,0,0,0,0,0,1651837388,-182398070,1651837388,4112569226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65942,0,'Tall Divider of Polished Wood','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1806613718,-1218508226,2488353578,3076459070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65943,0,'Tall Divider of Red Marble','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,805701366,-1929724576,805701366,2365242720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65944,0,'Tall Divider of Rhodium','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-204710521,-1371620468,4090256775,2923346828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65945,0,'Tall Divider of Sumac','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,0,0,0,0,0,-18932250,98812145,4276035046,98812145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65946,0,'Tall Divider of Teak','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,0,0,0,0,0,-1188424126,772202367,3106543170,772202367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65947,0,'Tall Divider of White Marble','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-548860400,1646315106,3746106896,1646315106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65948,0,'tall Paineel bookcase','House',562,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1835724367,203298684,2459242929,203298684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65949,0,'tall potted redwood streetlamp','House',2348,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-168070353,1478465945,4126896943,1478465945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65950,0,'tall redwood streetlamp','House',2348,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-706273429,1593397908,3588693867,1593397908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65951,0,'Tallonite (Conjuror) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a tallonite beseecher\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: tallonite\r\nClass: conjuror',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-408730651,-1410189902,3886236645,2884777394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65952,0,'Tallonite (Dirge) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a tallonite harbinger\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: tallonite\r\nClass: dirge',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1048713983,801409792,1048713983,801409792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65953,0,'Tallonite (Monk)-alt 1 (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a tallonite recluse\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: tallonite\r\nClass: monk',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1109018662,1113310256,1109018662,1113310256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65954,0,'Tallonite (Monk)-alt 2 (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a tallonite brother\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: tallonite\r\nClass: monk',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1439699612,-608591311,1439699612,3686375985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65955,0,'Tallonite (Mystic)-alt 1 (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a tallonite medicine man\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: tallonite\r\nClass: mystic',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1191944502,-419413119,1191944502,3875554177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65956,0,'Tallonite (Mystic)-alt 2 (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a tallonite shaman\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: tallonite\r\nClass: mystic',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2113825202,2128749952,2181142094,2128749952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65957,0,'Tallonite (Mystic)-alt 3 (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a tallonite visionary\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: tallonite\r\nClass: mystic',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1780282912,-1083377088,2514684384,3211590208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65958,0,'Tallonite (Necromancer)-alt 1 (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a tallonite necromancer\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: tallonite\r\nClass: necromancer',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-975936625,-2136388164,3319030671,2158579132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65959,0,'Tallonite (Necromancer)-alt 2 (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a tallonite possessor\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: tallonite\r\nClass: necromancer',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1594701396,424356797,2700265900,424356797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65960,0,'Tallonite (Templar)-alt 1 (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a tallonite templar\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: tallonite\r\nClass: templar',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1617162245,701678927,1617162245,701678927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65961,0,'Tallonite (Templar)-alt 3 (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a tallonite battle priest\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: tallonite\r\nClass: templar',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-511981718,1908309134,3782985578,1908309134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65962,0,'Tallonite (Warlock) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a tallonite sorcerer\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: tallonite\r\nClass: warlock',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-710265811,-280181110,3584701485,4014786186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65963,0,'Tallonite (Wizard) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a tallonite wizard\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: tallonite\r\nClass: wizard',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1593640030,-717712405,2701327266,3577254891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65964,0,'Tallonite Carved Tile','House',2599,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1318844391,-253498928,2976122905,4041468368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65965,0,'Tallonite Honor Guard','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,923043046,1282544271,923043046,1282544271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65966,0,'Tallonite Paving Stones','House',2599,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1130105245,1905658125,3164862051,1905658125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65967,0,'Tamed Wind Komodo','House',2817,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1220832282,-1551944219,1220832282,2743023077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65968,0,'Tapestry from the Shard of Love','House',2726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1870896099,83303193,1870896099,83303193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65969,0,'Tapestry of Crystal Shards','House',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-510438444,973338875,3784528852,973338875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65970,0,'Tapestry of Despair','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1160798112,874982553,1160798112,874982553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65971,0,'Tapestry of Emblematic Power','House',2726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1577976074,-439775408,1577976074,3855191888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65972,0,'tapestry of felt','House',571,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,841178184,-60559126,841178184,4234408170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65973,0,'Tapestry of Flame','House',1236,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1625803639,2085197182,1625803639,2085197182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65974,0,'tapestry of flames','House',571,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1735817158,606570542,1735817158,606570542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65975,0,'Tapestry of Flowing Water','House',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,725915061,-459453321,725915061,3835513975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65976,0,'tapestry of hate','House',571,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,440150622,-216098898,440150622,4078868398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65977,0,'Tapestry of Runes','House',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-2019402796,-211172275,2275564500,4083795021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65978,0,'Tapestry of Silken Glory','House',2726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,32408827,-693932653,32408827,3601034643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65979,0,'Tapestry of the Arachnid','House',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1725704424,-1295931892,2569262872,2999035404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65980,0,'Tapestry of the Arbor','House',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1178095801,696133125,3116871495,696133125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65981,0,'Tapestry of the Awakened','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-880525102,-1906944581,3414442194,2388022715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65982,0,'Tapestry of the Bard','House',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1891514138,1982522389,1891514138,1982522389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65983,0,'Tapestry of the Blacktalon','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,28737206,859399709,28737206,859399709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65984,0,'Tapestry of the Clearing','House',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-518700925,-889769577,3776266371,3405197719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65985,0,'Tapestry of the Defenders','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,164882062,442520722,164882062,442520722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65986,0,'Tapestry of the Di''Zok','House',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1037619072,-1663506895,3257348224,2631460401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65987,0,'Tapestry of the Dragonslayer','House',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,161286454,1126278071,161286454,1126278071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65988,0,'Tapestry of the Frozen Treat','House',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1246100965,-1136066753,3048866331,3158900543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65989,0,'Tapestry of the Guardians','House',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-948480480,-578396116,3346486816,3716571180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65990,0,'tapestry of the malign','House',571,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-478502573,-702574145,3816464723,3592393151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65991,0,'Tapestry of the Master Assassin','House',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-931162170,1759191981,3363805126,1759191981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65992,0,'Tapestry of the Rime','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1592057630,-1837245382,1592057630,2457721914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65993,0,'Tapestry of the Sathirian Empire','House',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1303526385,-1074117475,2991440911,3220849821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65994,0,'Tapestry of the Scale','House',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1547937059,1900264000,1547937059,1900264000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65995,0,'Tapestry of the Silver Guardian','House',2726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-180596147,1436083750,4114371149,1436083750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65996,0,'Tapestry of the Sisterhood','House',571,NULL,0,4,4294967295,4294967295,0,10,'A tapestry adorned with the symbol of the Sisterhood of Erollisi.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1829420124,133484943,2465547172,133484943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65997,0,'tapestry of the sleeper','House',571,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,708703563,-752360410,708703563,3542606886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65998,0,'Tapestry of the Spire','House',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1760384225,-373478314,2534583071,3921488982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(65999,0,'tapestry of the steam lord','House',571,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1035043880,-883971712,1035043880,3410995584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66000,0,'Tasty Baked Fish','House',2548,NULL,0,3,4294967295,4294967295,0,10,'This tasty baked fish has been prepared according to a traditional Hua Mein recipe.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,0,0,-75172089,1311494640,4219795207,1311494640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66001,0,'Tasty Tray of Muffins','House',2332,NULL,0,3,4294967295,4294967295,0,10,'So tasty, in fact, that only a single muffin remains!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,734985020,1147457319,734985020,1147457319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66002,0,'Tattered Rime Warweave','House',571,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-324680193,-49594816,3970287103,4245372480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66003,0,'teal tent','House',927,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-2073403748,-1177305809,2221563548,3117661487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66004,0,'Tears of Cazic-Thule','House',848,NULL,0,4,4294967295,4294967295,0,10,'An elegant piece of art that can be placed in the home of any adventurer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-462547554,-611688319,3832419742,3683278977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66005,0,'Teir''dal cocktail glass','House',935,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-373232702,630790173,3921734594,630790173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66006,0,'Teir''dal cup and saucer','House',941,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,574192152,1676554276,574192152,1676554276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66007,0,'Teir''dal shot glass','House',977,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1455545587,386501121,2839421709,386501121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66008,0,'Teleportation Pad','House',2289,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-158457888,-1572355894,4136509408,2722611402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66009,0,'Tempest','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A housepet that can be used as a combatant in the Maj''Dul arena.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,328478767,-87296393,328478767,4207670903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66010,0,'Tempest in a Teacup','House',2554,NULL,0,1,4294967295,4294967295,0,10,'It''s a teacup. With a storm in it. Crazy!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1793228151,304320214,2501739145,304320214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66011,0,'Temple of Cazic-Thule Snowglobe','House',350,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1187021027,-126976125,1187021027,4167991171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66012,0,'Temple of Life','House',1215,NULL,0,5,4294967295,4294967295,0,10,'The Temple of Life is within us all!  No matter how far we travel nor how dark the days may seem, the light of this temple burns bright.  Let it guide and strengthen you, and you, in turn, will become a beacon for others in their times of need.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,296620544,-1785698506,296620544,2509268790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66013,0,'Tenebrous Island Refuge','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1135798070,1678709723,1135798070,1678709723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66014,0,'Tenebrous Island Refuge','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1188016028,1678709723,3106951268,1678709723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66015,0,'Terraporter','House',1197,NULL,0,11,4294967295,4294967295,0,10,'Discovered in the caverns beneath the Thundering Steppes the Terraporter is an ancient artifact of unknown origin.  Although the technology seems to have been harnessed by the cannibalistic tribes of Splitpaw it is obvious they have not been able to perfect the use of this arcane device!\r\r\n',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-257527857,1379917658,4037439439,1379917658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66016,0,'Terrorbird','House',3935,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-591634352,-726442611,3703332944,3568524685,'ItemScripts/Terrorbird.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66017,0,'Terrorbird  Pet','House',2817,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-2038084181,284190531,2256883115,284190531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66018,0,'Test House Item','House',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1486481163,-1303707223,2808486133,2991260073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66019,0,'Thalz''Iz''Zaz Tribute Statue','House',1060,NULL,0,6,4294967295,4294967295,0,10,'A gift from the Thalz''Iz''Zaz people of The Moors of Ykesha.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1100808418,1287338028,3194158878,1287338028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66020,0,'Thana Llac','House',2242,NULL,0,5,4294967295,4294967295,0,10,'This is an effigy of Thana Llac, the High Priestess of Rage.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2134746385,-1228781148,2160220911,3066186148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66021,0,'The Antonican Snowglobe','House',353,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,882053580,338575455,882053580,338575455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66022,0,'The Bixie Snowglobe','House',351,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1958874040,520228330,1958874040,520228330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66023,0,'The Blade Singer','House',848,NULL,0,6,4294967295,4294967295,0,10,'This handcrafted painting is the work of Nahdia, and tied for second prize in a recent competition.  It is available for sale for a limited time only.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1563496265,-104223829,1563496265,4190743467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66024,0,'The Blood of the Bear, Part One','House',712,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,552398163,1495096355,552398163,1495096355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66025,0,'The Blood of the Bear, Part Three','House',712,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-824013697,-770411220,3470953599,3524556076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66026,0,'The Blood of the Bear, Part Two','House',712,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1176126231,851136692,3118841065,851136692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66027,0,'The Book of Thex','House',1210,NULL,0,8,4294967295,4294967295,0,10,'This book contains details about Kizdean Gix''s imprisonment into his tomb in the Commonlands. ',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1671309051,120512785,2623658245,120512785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66028,0,'The Chelsith Stone','House',3169,NULL,0,9,4294967295,4294967295,0,10,'This ancient tablet was earned after completing the odyssey of the Doomsday Stone. It is said to be a key to preventing Ages End.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-902343488,-1093716700,3392623808,3201250596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66029,0,'The City of Freeport''s Great Port','House',854,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1716179069,2035122693,1716179069,2035122693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66030,0,'The Cloak of Flames','House',1099,NULL,0,8,4294967295,4294967295,0,10,'House Item\r\nThe Cloak of Flames - This is the re-crafted Cloak of Flames once owned by the Fourth Warrior, also known to some as the Fireknight.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1109069545,-461724982,1109069545,3833242314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66031,0,'The Collected Tales of the Ethernauts','House',2694,NULL,0,6,4294967295,4294967295,0,10,'A collection of tales about the Ethernauts.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1074756527,1520002195,3220210769,1520002195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66032,0,'The Commander''s Wife','House',715,NULL,0,1,0,0,0,10,'This completed book can be placed in your house and read.				',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1679445896,-1884767322,2615521400,2410199974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66033,0,'The Corrival''s Blade','House',2973,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2059178159,-856601516,2235789137,3438365780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66034,0,'The Dangers of Kael Drakkel','House',856,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1141153540,-1980736075,3153813756,2314231221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66035,0,'The Dervish Snowglobe','House',348,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,982832523,-1856199690,982832523,2438767606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66036,0,'The docks at sunset','House',854,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,2087551680,-255637721,2087551680,4039329575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66037,0,'The docks at sunset','House',854,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1596622340,-255637721,1596622340,4039329575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66038,0,'The Dream of Innovation','House',848,NULL,0,4,4294967295,4294967295,0,10,'An elegant piece of art that can be placed in the home of any adventurer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1370691098,969524746,2924276198,969524746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66039,0,'The Dwarven Ringmail Tunic','House',3070,NULL,0,6,4294967295,4294967295,0,10,'Herein lies the Dwarven Ringmail Tunic. This ringmail tunic is forged from the secrets of the ancient dwarf blacksmiths of Kaladim. From dwarven champions to the evil Emperor Crush of the Age of Turmoil, this armor has long been sought. This was bestowed to the hero and ally of the Irontoe Brigade in the Age of Destiny. In honor of the past and in defense of the future.  ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-304373524,-295569802,3990593772,3999397494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66040,0,'The Enchantress','House',848,NULL,0,6,4294967295,4294967295,0,10,'This handcrafted painting is the work of Saisha Seke''Olath, and tied for second prize in a recent competition.  It is available for sale for a limited time only.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1522007517,-953623047,1522007517,3341344249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66041,0,'The enclosure at Poet''s Palace','House',854,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-996496893,2128869607,3298470403,2128869607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66042,0,'The enclosure at Poet''s Palace','House',854,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-555186805,2128869607,3739780491,2128869607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66043,0,'The Eternal Battle','House',855,NULL,0,9,4294967295,4294967295,0,10,'This painting is amazingly lifelike.  You get the feeling that if you were to stare deeply enough into it, you could actually be transported there in person.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,61008182,-1717937126,61008182,2577030170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66044,0,'The Everling Snowglobe','House',352,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,556197132,849878025,556197132,849878025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66045,0,'The Fabled Wurmslayer','House',2853,NULL,0,9,4294967295,4294967295,0,10,'House Item\r\r\nThis weapon, once tarnished with age, has once more become a finely-crafted tool of draconic destruction.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,854860864,2095084721,854860864,2095084721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66046,0,'The Fae Snowglobe','House',349,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1448601982,-1344524671,1448601982,2950442625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66047,0,'The Far Pelican','House',1217,NULL,0,4,4294967295,4294967295,0,10,'The Far Pelican is a large cargo ship. It runs the secret shipping lanes to the mysterious island of Mara. This is part of the Far Seas Trading Company series. Collect them all! Made in Freeport.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1799980195,1109810527,2494987101,1109810527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66048,0,'The Far Side of Tears, Part Four','House',713,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1474256234,-981051201,1474256234,3313916095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66049,0,'The Far Side of Tears, Part One','House',713,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,666216933,924719968,666216933,924719968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66050,0,'The Far Side of Tears, Part Three','House',713,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-910440247,-503786534,3384527049,3791180762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66051,0,'The Far Side of Tears, Part Two','House',713,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1094911905,1555568631,3200055391,1555568631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66052,0,'The Feerrott Creature Cataloging','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1385441592,1821666457,1385441592,1821666457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66053,0,'The Final Tale of the Ethernauts','House',2709,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,398049087,-1692441981,398049087,2602525315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66054,0,'The Freeport Citizen''s Guide to Opportunity','House',1210,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1595162812,-1491473666,1595162812,2803493630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66055,0,'The Ganak Battlements','House',856,NULL,0,9,4294967295,4294967295,0,10,'This painting is amazingly lifelike.  You get the feeling that if you were to stare deeply enough into it, you could actually be transported there in person.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1043375782,-2134453098,1043375782,2160514198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66056,0,'The Gong of War','House',645,NULL,0,1,4294967295,4294967295,0,10,'This is the trophy gong given to you by Tychus Zeksworn for becoming champion in the Arena of Zek. It seems to have magical properties. You should inspect it further when it is placed in your house.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1066548065,586229221,3228419231,586229221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66057,0,'The Gorowyn Snowglobe','House',348,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,711087484,-1292760774,711087484,3002206522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66058,0,'The Great Flood of Blackburrow','House',713,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-436840381,1529811832,3858126915,1529811832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66059,0,'The Halls of Fallen Guk','House',855,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-429495299,811500986,3865471997,811500986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66060,0,'The Halls of the Dead Creature Cataloging','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-752924457,1413707321,3542042839,1413707321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66061,0,'The Hand of Hatred','House',848,NULL,0,6,4294967295,4294967295,0,10,'This handcrafted painting is the work of Bramdar T''Zareth, and tied for second prize in a recent competition.  It is available for sale for a limited time only.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1955300158,1782298444,2339667138,1782298444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66062,0,'The Hand of Ro','House',2352,NULL,0,1,4294967295,4294967295,0,10,'Civean Il''Pernod, the Oracle of Flames, rewarded you with replica of the Hand of Ro. It radiates with the warmth of power. You should inspect it further when it is placed in your house.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2117982806,1641881348,2176984490,1641881348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66063,0,'The Haunting','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1080846983,-975643416,1080846983,3319323880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66064,0,'The History of Ayr''Dal','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,36887668,1068785929,36887668,1068785929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66065,0,'The History of Barbarians','House',715,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,184094839,1774147882,184094839,1774147882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66066,0,'The History of Dwarves','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,953513365,1117701139,953513365,1117701139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66067,0,'The History of Erudites','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-160231533,-1383872173,4134735763,2911095123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66068,0,'The History of Feir''Dal','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-419417233,-1408905635,3875550063,2886061661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66069,0,'The History of Frogloks','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,686377998,2144273584,686377998,2144273584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66070,0,'The History of Gnomes','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2043668443,-1515806790,2043668443,2779160506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66071,0,'The History of Halflings','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-435027709,-815910386,3859939587,3479056910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66072,0,'The History of Humans','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,958858330,52913112,958858330,52913112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66073,0,'The History of Iksar','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1282486983,513675224,1282486983,513675224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66074,0,'The History of Kerra','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2055709724,1611809264,2055709724,1611809264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66075,0,'The History of Koada''Dal','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2077589521,-1567269176,2077589521,2727698120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66076,0,'The History of Ogres','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1517596983,-912139675,1517596983,3382827621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66077,0,'The History of Ratonga','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1214319817,1255602899,3080647479,1255602899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66078,0,'The History of the Teir''Dal','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,108674748,2136854922,108674748,2136854922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66079,0,'The History of the Trolls','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1366195789,1311340927,2928771507,1311340927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66080,0,'The Idol of Everling','House',1214,NULL,0,4,4294967295,4294967295,0,10,'This is an ancient relic with signs of deterioration. There is something engraved on it, ''Mor''Tael of Vul Merchant of Oblivion, Servant of Theer.''',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,100030996,-6006344,100030996,4288960952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66081,0,'The Idol of The Soaring','House',2789,NULL,0,4,4294967295,4294967295,0,10,'This small relic is crudely carved into the shape of a bird''s head. There is a small groove in the shape of a diamond underneath it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,57858791,853030135,57858791,853030135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66082,0,'The Journal of Rocco Barisano','House',713,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1201653865,-579727790,3093313431,3715239506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66083,0,'The Lady of the Lake','House',713,NULL,0,1,0,0,0,10,'This completed book can be placed in your house and read.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,445473145,1365727029,445473145,1365727029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66084,0,'The Legendary Bone Bladed Claymore','House',68,NULL,0,6,4294967295,4294967295,0,10,'House Item\r\r\nI have proven myself the master of the Bone Bladed Claymore.  Forever shall it be mine. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1671311396,-1331764844,2623655900,2963202452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66085,0,'The Legendary Bone-Clasped Girdle','House',2136,NULL,0,8,4294967295,4294967295,0,10,'House Item\r\r\nThis legendary girdle was once intended as a prize for a re-created dracoliche. Unfortunately, the Thulian priests were unable to correctly complete the ritual, and a dragon spirit turned on them.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,20512583,1156965395,20512583,1156965395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66086,0,'The Legendary Bow of Underfoot','House',2972,NULL,0,6,4294967295,4294967295,0,10,'The Legendary Bow of Underfoot',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1586048168,759343333,1586048168,759343333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66087,0,'The Legendary Crown of King Tranix','House',957,NULL,0,6,4294967295,4294967295,0,10,'House Item\r\r\nCrown of King Tranix.  Once the property of a formidable giant king that once led his army in the name of Lord Nagafen, the red dragon.  Recovered by following the trail of the lost legend.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2089296926,1611449349,2089296926,1611449349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66088,0,'The Legendary Dwarven Work Boots','House',1608,NULL,0,6,0,0,0,10,'House Item\r\r\nDwarven Work Boots.  Given to me by Hwal Ruksif after performing many work tasks for him... including having a new pair of boots made for him!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-705965981,1416517650,3589001315,1416517650,'ItemScripts/TheLegendaryDwarvenWorkBoots.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66089,0,'The Legendary Dwarven Work Boots','House',1608,NULL,0,6,4294967295,4294967295,0,10,'House Item\r\r\nDwarven Work Boots.  Given to me by Hwal Ruksif after performing many work tasks for him... including having a new pair of boots made for him!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,82999356,1416517650,82999356,1416517650,'ItemScripts/TheLegendaryDwarvenWorkBoots.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66090,0,'The Legendary Dwarven Work Boots','House',1608,NULL,0,6,0,0,0,10,'House Item\r\r\nDwarven Work Boots.  Given to me by Hwal Ruksif after performing many work tasks for him... including having a new pair of boots made for him!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,695411403,1416517650,695411403,1416517650,'ItemScripts/TheLegendaryDwarvenWorkBoots.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66091,0,'The Legendary Dwarven Work Boots','House',1608,NULL,0,6,0,0,0,10,'House Item\r\r\nDwarven Work Boots.  Given to me by Hwal Ruksif after performing many work tasks for him... including having a new pair of boots made for him!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,470783974,1416517650,470783974,1416517650,'ItemScripts/TheLegendaryDwarvenWorkBoots.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66092,0,'The Legendary Electrified Bone Bladed Claymore','House',68,NULL,0,6,4294967295,4294967295,0,10,'House Item\r\r\nI have proven myself the master of the Bone Bladed Claymore.  Forever shall it be mine. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1749509968,1506287971,1749509968,1506287971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66093,0,'The Legendary Embalmer''s Skinning Knife','House',609,NULL,0,6,4294967295,4294967295,0,10,'The Legendary Embalmer''s Skinning Knife',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1931384500,-1578305492,2363582796,2716661804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66094,0,'The Legendary Fishbone Earring','House',2212,NULL,0,6,4294967295,4294967295,0,10,'House Item Fishbone Earring.  This magical earring when worn allows the wearer to breathe underwater.  Given to me by Kerrath when I couldn''t find the heirloom he was looking for.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,708870855,-434873885,708870855,3860093411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66095,0,'The Legendary Flowing Black Silk Sash','House',2129,NULL,0,6,4294967295,4294967295,0,10,'House Item\r\r\nFlowing Black Silk Sash.  Awarded by the spirit monk Cythan upon successful completion of the ancient trials of combat.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,365989421,-11305240,365989421,4283662056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66096,0,'The Legendary Ghoulbane','House',2259,NULL,0,6,4294967295,4294967295,0,10,'House Item\r\r\nOnce again reassembled and empowered with holy might, this legendary blade has returned to vanquish undead evil across the face of Norrath.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1046509868,250113882,3248457428,250113882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66097,0,'The Legendary Globe of Everburning Flame','House',3122,NULL,0,6,4294967295,4294967295,0,10,'The Legendary Globe of Everburning Flame',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-231901552,560813908,4063065744,560813908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66098,0,'The Legendary Glowing Black Stone','House',1176,NULL,0,6,4294967295,4294967295,0,10,'House Item\r\r\nGlowing Black Stone.  I''m now in possession of a glowing black stone that Scholar Al''Quylar found long ago.  Someone was trapped inside the stone during Varsoon''s earlier experiments with immortality, apparently the former owner of the stone.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1408514881,552990594,2886452415,552990594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66099,0,'The Legendary Golden Efreeti Boots','House',1482,NULL,0,6,4294967295,4294967295,0,10,'House Item\r\r\nGolden Efreeti Boots.  Recovered from the taskmaster Charly Ashlash and the belly of Big Squiggly, and repaired by the Efreeti, Tazgar. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-606545917,1334441730,3688421379,1334441730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66100,0,'The Legendary Greater Lightstone','House',1176,NULL,0,6,4294967295,4294967295,0,10,'House Item\r\r\nGreater Lightstone.  By following the directions of Cannix Silverflame, I was able to increase the power of the lightstone gradually.  Cannix says this object has some importance among his people, too bad he isn''t around anymore so I can ask him about it...',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1904695898,1112331801,1904695898,1112331801,'ItemScripts/TheLegendaryGreaterLightstone.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66101,0,'The Legendary Greenmist','House',2863,NULL,0,6,4294967295,4294967295,0,10,'House Item\r\nAs a reward for my service, I have been given the Greenmist -- a legendary iksar sword that shares its name with Cazic-Thule''s deadly weapon.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2012551213,-44482292,2012551213,4250485004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66102,0,'The Legendary Grimblade','House',3577,NULL,0,6,4294967295,4294967295,0,10,'The Legendary Grimblade',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,995839595,-892938579,995839595,3402028717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66103,0,'The Legendary Grimblade','House',3577,NULL,0,6,4294967295,4294967295,0,10,'The Legendary Grimblade',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,43262849,-892938579,43262849,3402028717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66104,0,'The Legendary Guise of the Deceiver','House',878,NULL,0,6,4294967295,4294967295,0,10,'House Item\r\r\nGuise of the Deceiver.  Recovered from a chest within Nektropos Castle.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-618133169,-383998399,3676834127,3910968897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66105,0,'The Legendary Hierophant''s Crook','House',622,NULL,0,6,4294967295,4294967295,0,10,'House Item\r\r\nThe Hierophant''s Crook.  Recovered from Rukir after he attacked me rather than give me the crook which he promised.  I suppose the disease that''s been infecting the vale had finally gotten to him too.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1752465470,-2060904907,1752465470,2234062389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66106,0,'The Legendary Journeyman''s Boots','House',1517,NULL,0,6,4294967295,4294967295,0,10,'House Item Journeyman''s Boots.  Awarded to me by Chon Ar''edij after I successfully bested the previous race course records, including his own.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-843965395,-2050861673,3451001901,2244105623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66107,0,'The Legendary Journeyman''s Boots','House',1517,NULL,0,6,4294967295,4294967295,0,10,'House Item Journeyman''s Boots.  Awarded to me by Chon Ar''edij after I successfully bested the previous race course records, including his own.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-888957520,-2050861673,3406009776,2244105623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66108,0,'The Legendary Journeyman''s Boots','House',1517,NULL,0,6,4294967295,4294967295,0,10,'House Item Journeyman''s Boots.  Awarded to me by Chon Ar''edij after I successfully bested the previous race course records, including his own.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1940239359,-2050861673,2354727937,2244105623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66109,0,'The Legendary Journeyman''s Boots','House',1517,NULL,0,6,4294967295,4294967295,0,10,'House Item Journeyman''s Boots.  Awarded to me by Chon Ar''edij after I successfully bested the previous race course records, including his own.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1268219402,-2050861673,3026747894,2244105623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66110,0,'The Legendary Journeyman''s Boots','House',1517,NULL,0,6,4294967295,4294967295,0,10,'House Item Journeyman''s Boots.  Awarded to me by Chon Ar''edij after I successfully bested the previous race course records, including his own.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,437927407,-2050861673,437927407,2244105623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66111,0,'The Legendary Lodizal Shell Shield','House',201,NULL,0,6,4294967295,4294967295,0,10,'The Legendary Lodizal Shell Shield',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1173916325,26151590,3121050971,26151590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66112,0,'The Legendary Manastone','House',1175,NULL,0,6,4294967295,4294967295,0,10,'House Item\r\r\nManastone.  Recovered from the Chamber of Immortality after an exhaustive search that began by intercepting the orders of a hired scout by the name of Stiletto.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1374369552,669356236,1374369552,669356236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66113,0,'The Legendary Mystical Claws of Jojo','House',1676,NULL,0,6,4294967295,4294967295,0,10,'These claws are empowered with the life essence of the mystical tiger, Jojo!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-992320540,1291098350,3302646756,1291098350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66114,0,'The Legendary Mystical Claws of Jojo (offhand)','House',1676,NULL,0,6,4294967295,4294967295,0,10,'These claws are empowered with the life essence of the mystical tiger, Jojo!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1159589280,-1037393742,1159589280,3257573554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66115,0,'The Legendary Paw of Opolla','House',2793,NULL,0,6,4294967295,4294967295,0,10,'The Legendary Paw of Opolla',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,251795279,1674569550,251795279,1674569550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66116,0,'The Legendary Polished Granite Tomahawk','House',4,NULL,0,6,4294967295,4294967295,0,10,'House Item The Polished Granite Tomahawk, rebuilt by my hand, sharpened on the bones of the undead, and polished with the ink of the Octagorgon.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-390391659,345349488,3904575637,345349488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66117,0,'The Legendary Rain Caller','House',2972,NULL,0,6,4294967295,4294967295,0,10,'House Item\rThe Rain Caller.  Created at the instruction of the mysterious Captain Trueshot, this bow is the favored weapon of the Faydark''s Champions of old.  This bow was used to slay the lycanthropic Dragoons of Nay''thox and soon after it was stolen by the vampire Huntmaster Viswin.  Viswin was soon defeated and the bow was reclaimed by its rightful owner.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,545042324,-1608227549,545042324,2686739747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66118,0,'The Legendary Robe of the Oracle','House',2444,NULL,0,6,4294967295,4294967295,0,10,'Robe of the Oracle.  Recovered from the Oracle Tessa N''Mare, this is the same robe worn by the Oracle of K''Arnon during the Age of Turmoil.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,362958020,-1489915707,362958020,2805051589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66119,0,'The Legendary Screaming Mace','House',1654,NULL,0,6,4294967295,4294967295,0,10,'House Item\r\r\nThe Screaming Mace.  This terror inducing relic was recovered from the Keeper within the temple of Cazic-Thule.  ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,978178456,-1429543621,978178456,2865423675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66120,0,'The Legendary Serrated Bone Dirk','House',2368,NULL,0,6,4294967295,4294967295,0,10,'House Item\r\r\nThe Serrated Bone Dirk.  Leelav Yekl directed me where to find it after I foiled the Nightbloods attempt to recover it.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,784683463,-1295085873,784683463,2999881423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66121,0,'The Legendary Shiny Brass Halberd','House',625,NULL,0,6,4294967295,4294967295,0,10,'House Item\r\r\nHonor-bound, and not wanting to owe a debt for my help in saving his life, Dragoon K''Naae gave me the weapon I recovered for him, the Shiny Brass Halberd.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1309573157,-519816732,1309573157,3775150564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66122,0,'The Legendary Shiny Brass Shield','House',2270,NULL,0,6,4294967295,4294967295,0,10,'House Item\r\r\nThe Shiny Brass Shield.  Won through my  efforts to both prove myself to Grozmag and to slay the Emperor.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,200759728,2032633001,200759728,2032633001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66123,0,'The Legendary Shiny Brass Shield','House',2270,NULL,0,6,4294967295,4294967295,0,10,'House Item\r\r\nThe Shiny Brass Shield.  Won through my  efforts to both prove myself to Grozmag and to slay the Emperor.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1808178965,2032633001,2486788331,2032633001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66124,0,'The Legendary Short Sword of the Ykesha','House',56,NULL,0,6,4294967295,4294967295,0,17,'House Item\r\r\nThe Short Sword of Ykesha, claimed from Emperor Fyst of the Deathfist Empire.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1186584953,1818403004,3108382343,1818403004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66125,0,'The Legendary Staff of the Observers','House',2374,NULL,0,6,4294967295,4294967295,0,10,'Recovered from the lair of the kobold king Grikbar, the Scourge of Steamfont.  The staff was first located by Vhizz Frugrin as he used the enhanced observatory telescope called \"Blinkie\".  I don''t think the enhancements  survived the ambitions of the tinkering gnome...',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1823435320,5834496,1823435320,5834496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66126,0,'The Legendary Stein of Moggok','House',314,NULL,0,6,4294967295,4294967295,0,10,'House Item\r\r\nThe Stein of Moggok.  Recovered and remade by my own hand.  I''ll be sure not to mention this to Rumdum, it could make him a little cranky...',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,523372555,-1429614902,523372555,2865352394,'ItemScripts/TheLegendarySteinofMoggok.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66127,0,'The Legendary Thex Mallet','House',3768,NULL,0,6,4294967295,4294967295,0,10,'House Item\r\nI have vanquished Kizdean Gix, for now... Upon felling him I found a curious Ornate Mallet which V''Aevic Eil''Dragis restored to its former glory. I was given the mallet as a gift for my assistance.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,190262872,990743383,190262872,990743383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66128,0,'The Legendary Tobrin''s Mystical Eyepatch','House',930,NULL,0,6,4294967295,4294967295,0,10,'House Item Tobrin''s Mystical Eyepatch.  Recovered from an ancient section of Miragul''s Menagerie.  Initially I was hired to find it for one Master T''Lys but I kept it after he double crossed me and tried to have me killed.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1549169319,1776197116,2745797977,1776197116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66129,0,'The Legendary White Dragonscale Cloak','House',1097,NULL,0,6,4294967295,4294967295,0,10,'House Item\r\nRetrieved from Mayong Mistmoore''s minion, T''Lon the Powermonger, within the Ravenscale Repository.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1817692014,-416910153,1817692014,3878057143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66130,0,'the Light of Kejaan','House',2348,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1303301047,-2138175800,1303301047,2156791496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66131,0,'the light of Kejaan','House',2348,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,480964434,139147350,480964434,139147350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66132,0,'The Lord And His Minions','House',848,NULL,0,6,4294967295,4294967295,0,10,'This mastercrafted painting is the work of the artist Inni.  It is reproduced for sale using only the finest materials.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1795766994,1758786692,1795766994,1758786692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66133,0,'The Master''s Grand','House',901,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-298183086,1914070478,3996784210,1914070478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66134,0,'The Murkies','House',713,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1047716398,-164952543,3247250898,4130014753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66135,0,'The Mute Bard''s Tale','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,158171936,1274385174,158171936,1274385174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66136,0,'The Mysterious Drafling','House',848,NULL,0,6,4294967295,4294967295,0,10,'This mastercrafted painting is the work of the artist Hortensia.  It is reproduced for sale using only the finest materials.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1938448665,1437131659,1938448665,1437131659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66137,0,'The Mystical Snowglobe','House',349,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1451994207,-1686236634,1451994207,2608730662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66138,0,'The Neriak Snowglobe','House',348,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1955784239,-1071199482,2339183057,3223767814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66139,0,'The Nightblood','House',1210,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,215294654,-1992652293,215294654,2302315003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66140,0,'The Oops Factor','House',711,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1016899235,-1150564200,3278068061,3144403096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66141,0,'the overlord''s chair','House',560,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1895348349,681104802,1895348349,681104802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66142,0,'The Overlord''s Gleaming Citadel','House',854,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-12353081,1736494303,4282614215,1736494303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66143,0,'The Overlord''s Watchful Eye','House',854,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-131185186,-2021201830,4163782110,2273765466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66144,0,'The Party Ends','House',848,NULL,0,6,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1589006858,-1110270667,2705960438,3184696629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66145,0,'The Party Ends','House',848,NULL,0,6,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1019754532,-1110270667,3275212764,3184696629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66146,0,'The Power of Lucan','House',848,NULL,0,4,4294967295,4294967295,0,10,'An elegant piece of art that can be placed in the home of any adventurer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,355200966,-314526598,355200966,3980440698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66147,0,'The Precious Fairy Book','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-544496113,-722655790,3750471183,3572311506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66148,0,'The Rat Queen of Vermin''s Snye','House',714,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1033580617,1798535204,3261386679,1798535204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66149,0,'The Sceptre of Rahotep','House',634,NULL,0,6,4294967295,4294967295,0,10,'House Item I have slain the great Rahotep and restored his mighty scepter.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,2073897303,1492877644,2073897303,1492877644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66150,0,'The Siren''s Song','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,951055269,-1942431264,951055269,2352536032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66151,0,'The Spear of Sentries','House',1683,NULL,0,1,4294967295,4294967295,0,10,'This is a replica of the fabled Spear of Sentries that you helped Sir Bayden Cauldthorn and the Knights of Marr acquire. It seems to have magical properties. You should inspect it further when it is placed in your house.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2090603933,999847723,2204363363,999847723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66152,0,'The Stone of Kaladim','House',2339,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1228474500,893107823,3066492796,893107823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66153,0,'The Ten Coldain Insignia Rings','House',896,NULL,0,6,4294967295,4294967295,0,10,'The Ten Coldain Insignia Rings',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1026383449,-1936374424,1026383449,2358592872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66154,0,'The Tender''s Growth Floret','House',3203,NULL,0,7,4294967295,4294967295,0,10,'This flower has been grown to use the power of growth to pull the user closer to the source of its magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,1448979151,-1491026560,1448979151,2803940736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66155,0,'The Thulian Snowglobe','House',350,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1008168192,-1470814177,3286799104,2824153119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66156,0,'The Trainee''s Test','House',715,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1114839695,2074001248,3180127601,2074001248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66157,0,'The Trials of Sir Morgan','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,98160594,-735039439,98160594,3559927857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66158,0,'the undertaker''s throne','House',560,NULL,0,4,4294967295,4294967295,0,10,'An ancient throne with the enslaved souls of a thousand victims.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-629925840,234283137,3665041456,234283137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66159,0,'The Vigilant Orrery','House',1215,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,129167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1790017447,1805889426,2504949849,1805889426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66160,0,'The Volcanic Snowglobe','House',350,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1995039050,-1371527516,1995039050,2923439780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66161,0,'The Wards of Kelkarn','House',2343,NULL,0,4,4294967295,4294967295,0,10,'This is a set of chimes made out of human bones. Each chime has a protection ward and a musical note.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,309893880,1543850904,309893880,1543850904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66162,0,'The Words of Zebuxoruk','House',717,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1219850657,-1719834661,3075116639,2575132635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66163,0,'Thexian Campfire','House',2353,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-837893500,-1113721274,3457073796,3181246022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66164,0,'Thexian Sarcophagus','House',2564,NULL,0,4,4294967295,4294967295,0,10,'\"Beholden to honor, bound in hate, the only fear our brother knew was that which he struck in his enemies.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,358361758,1432050122,358361758,1432050122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66165,0,'Thick Blanket of Cold Fog','House',2511,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,39206865,-1395002994,39206865,2899964302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66166,0,'Thief''s Brass Cup','House',978,NULL,0,3,4294967295,4294967295,0,10,'Watering mouths and greedy eyes can feast upon this glittering cup.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-397241262,1140460471,3897726034,1140460471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66167,0,'Thief''s Golden Bowl','House',1065,NULL,0,3,4294967295,4294967295,0,10,'Watering mouths and greedy eyes can feast upon this glittering bowl.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,183408884,-1454181872,183408884,2840785424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66168,0,'Thief''s Golden Plate','House',1062,NULL,0,3,4294967295,4294967295,0,10,'Watering mouths and greedy eyes can feast upon this glittering plate.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,354902493,-1293681706,354902493,3001285590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66169,0,'Three Pink Roses','House',1944,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1994013144,136593347,1994013144,136593347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66170,0,'Three Pink Roses','House',1944,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,482789713,136593347,482789713,136593347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66171,0,'Three Purple Roses','House',1945,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1713835904,1312352033,2581131392,1312352033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66172,0,'Three Purple Roses','House',1945,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1964418838,1312352033,1964418838,1312352033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66173,0,'Three Red Roses','House',1944,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1268079938,-1919434921,1268079938,2375532375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66174,0,'Three Red Roses','House',1944,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,486097547,-1919434921,486097547,2375532375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66175,0,'Three Yellow Roses','House',1943,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1349022904,1882886977,2945944392,1882886977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66176,0,'Thrice-Polarized Frostrotron','House',3150,NULL,0,4,4294967295,4294967295,0,10,'The Thrice-Polarized Frostrotron is guaranteed to add a touch of frost to any room!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-38604280,-1804604002,4256363016,2490363294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66177,0,'Throne of Ry''Gorr Rage','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,82722774,879806306,82722774,879806306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66178,0,'Through the Rathe Mountains','House',713,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1963121826,-733412727,1963121826,3561554569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66179,0,'Thulian brazier','House',1214,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,458156453,2050059653,458156453,2050059653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66180,0,'Thundering Steppes Creature Cataloging','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1990145408,-727753697,1990145408,3567213599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66181,0,'Thurgadin Grand Hall','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1989755767,1576892740,1989755767,1576892740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66182,0,'Thurgadin Harbor Snowglobe','House',348,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1923999888,-1361562442,1923999888,2933404854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66183,0,'Thurgadin Mystic Magefire','House',2509,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1182585704,-953313250,3112381592,3341654046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66184,0,'Thurgadin Souvenir Metal Tile','House',732,NULL,0,4,4294967295,4294967295,0,10,'\"This fine souvenir tile replicates the fine craftsmanship of Thurgadin.  Some proceeds will go to the Thurgadin Roof Repair Fund.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1307339287,1405890568,1307339287,1405890568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66185,0,'Thurgadin Souvenir Snowglobe','House',348,NULL,0,4,4294967295,4294967295,0,10,'This is a small snowglobe containing a replica of crossed coldain axes. The label reads \"Genuine Souvenir of Thurgadin! Some proceeds will go to the Thurgadin Roof Repair Fund.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,934627878,-493278950,934627878,3801688346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66186,0,'Thurgadin Souvenir Stone Tile','House',734,NULL,0,4,4294967295,4294967295,0,10,'\"This fine souvenir tile replicates the fine craftsmanship of Thurgadin.  Some proceeds will go to the Thurgadin Roof Repair Fund.\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,6347473,562486077,6347473,562486077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66187,0,'Tidal Lord','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A housepet that can be used as a combatant in the Maj''Dul arena.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1205662124,1581406940,1205662124,1581406940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66188,0,'Tile of Black Marble','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,265753145,-1834549012,265753145,2460418284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66189,0,'Tile of Blue Marble','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1143484220,223304826,1143484220,223304826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66190,0,'Tile of Burnished Metal','House',734,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-420646041,545974633,3874321255,545974633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66191,0,'Tile of Finished Stone','House',734,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1626520297,-865013137,2668446999,3429954159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66192,0,'Tile of Ice','House',734,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1006236676,-542269092,1006236676,3752698204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66193,0,'Tile of Polished Wood','House',2599,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,788851058,-1594708689,788851058,2700258607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66194,0,'Tile of Red Marble','House',734,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,2065172531,110561437,2065172531,110561437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66195,0,'Tile of White Marble','House',731,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1163313157,2017039612,1163313157,2017039612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66196,0,'Tillage Lilies','House',1947,NULL,0,6,4294967295,4294967295,0,10,'A gift from Russho of Tillage Patch.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,646043632,-1270154427,646043632,3024812869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66197,0,'Tilled Soil Patch','House',2599,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1956077152,1156427925,1956077152,1156427925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66198,0,'Timber Wolf','House',1222,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,753716366,1751299446,753716366,1751299446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66199,0,'Tin Metal Helm of Protection','House',1506,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1940675756,-1992781416,2354291540,2302185880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66200,0,'Tinkered Airship Propeller','House',1022,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,3083377,945241972,3083377,945241972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66201,0,'Tinkered Carbonite Divider','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1550885086,-1943937658,1550885086,2351029638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66202,0,'Tinkered Control Console','House',3105,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-801142649,723276391,3493824647,723276391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66203,0,'Tinkered Delight','House',856,NULL,0,9,4294967295,4294967295,0,10,'This painting is amazingly lifelike.  You get the feeling that if you were to stare deeply enough into it, you could actually be transported there in person.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,394508799,164705304,394508799,164705304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66204,0,'Tinkered Distillery Column','House',989,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1839057939,-841349548,1839057939,3453617748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66205,0,'Tinkered Distillery Furnace','House',990,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1392363061,1159375410,2902604235,1159375410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66206,0,'Tinkered Distillery Pipes','House',987,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-403554349,-1428553677,3891412947,2866413619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66207,0,'Tinkered Electro Gyro-Sphere','House',3107,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1340509855,-249895040,1340509855,4045072256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66208,0,'Tinkered Fan Blades (Active)','House',1024,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1546763387,1322980454,1546763387,1322980454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66209,0,'Tinkered Gold Divider','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1007310335,1539371625,1007310335,1539371625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66210,0,'Tinkered Laboratory Counter','House',909,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-2051638514,1840179447,2243328782,1840179447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66211,0,'Tinkered Lighting Mechanism','House',1054,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,777701324,-113462749,777701324,4181504547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66212,0,'Tinkered Personal Harvest Depot','House',3151,NULL,0,1,4294967295,4294967295,0,10,'Raw harvested items can be deposited in this container for house trustees to access.  Crafters can draw from this depot instead of their inventories when they craft within the house it is placed in, provided they are trustees of the house.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1482549453,913478212,2812417843,913478212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66213,0,'Tinkered Propellorator','House',1023,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1557389252,1816900280,2737578044,1816900280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66214,0,'Tinkered Recharging Station','House',987,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1946107515,-1679315582,1946107515,2615651714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66215,0,'Tinkered Titanium Gear Shaft','House',989,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1475333894,-1547224714,2819633402,2747742582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66216,0,'Tinkered Xegonite Drill (Active)','House',361,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,2087317688,1854705446,2087317688,1854705446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66217,0,'Tinkered Xegonite Drill (Inactive)','House',361,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-577363599,129488388,3717603697,129488388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66218,0,'Tinkerer''s Bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1454878643,81171578,1454878643,81171578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66219,0,'Tinkerer''s Bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1274354324,81171578,3020612972,81171578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66220,0,'Tinkerer''s Bookcase','House',562,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1229220581,355577298,1229220581,355577298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66221,0,'Tinkerer''s Chest','House',928,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-606285367,-1090468163,3688681929,3204499133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66222,0,'Tinkerer''s Clock','House',2250,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1629233940,-96482408,2665733356,4198484888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66223,0,'Tinkerer''s Conburnable Chamber','House',987,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-53419171,984923943,4241548125,984923943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66224,0,'Tinkerer''s Cup','House',943,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-439334537,1426864225,3855632759,1426864225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66225,0,'Tinkerer''s Dresser','House',891,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1034964919,-414675340,1034964919,3880291956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66226,0,'Tinkerer''s Lantern','House',1053,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1952877870,-1295270251,1952877870,2999697045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66227,0,'Tinkerer''s Large Conburnable Chamber','House',987,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1262926217,-501978281,3032041079,3792989015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66228,0,'Tinkerer''s Long Bench','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-617932968,1972972570,3677034328,1972972570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66229,0,'Tinkerer''s Mechanokinetic Sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1402263159,2007152739,2892704137,2007152739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66230,0,'Tinkerer''s Metal Cog','House',1042,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,712278162,1314515830,712278162,1314515830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66231,0,'Tinkerer''s Metal Gear','House',1042,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1061358748,-745789195,1061358748,3549178101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66232,0,'Tinkerer''s Mining Lantern','House',1052,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,367834383,1325629553,367834383,1325629553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66233,0,'Tinkerer''s Mining Sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1034107233,683058017,3260860063,683058017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66234,0,'Tinkerer''s Mug','House',941,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1822286266,-599682900,1822286266,3695284396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66235,0,'Tinkerer''s Nightstand','House',887,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1302381819,-1076989927,1302381819,3217977369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66236,0,'Tinkerer''s Open Coal Box','House',650,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,189468575,939002270,189468575,939002270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66237,0,'Tinkerer''s Ornate Chair','House',560,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2121889666,-1941620957,2121889666,2353346339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66238,0,'Tinkerer''s Piezoelectric Sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,181947276,1204319521,181947276,1204319521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66239,0,'Tinkerer''s Regulat-o-tron','House',3137,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,618748006,-1799072681,618748006,2495894615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66240,0,'Tinkerer''s Round Table','House',869,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-417027136,1499532451,3877940160,1499532451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66241,0,'Tinkerer''s Shelf','House',913,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2048968291,-519885079,2245999005,3775082217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66242,0,'Tinkerer''s Short Bench','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,564360031,-1612262340,564360031,2682704956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66243,0,'Tinkerer''s Stool','House',560,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1501556401,1034156485,1501556401,1034156485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66244,0,'Tinkerer''s Uneasy Button','House',3150,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,273636267,1015459190,273636267,1015459190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66245,0,'Tinkerer''s Wall Mirror','House',999,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-246592825,-548216871,4048374471,3746750425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66246,0,'Tinkerer''s Windblaster','House',777,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-332769390,1482466881,3962197906,1482466881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66247,0,'Tinkerer''s Worktable','House',568,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,323552486,-1414998994,323552486,2879968302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66248,0,'Tinkerfest Memorial Sculpture','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1807911417,-1018820506,1807911417,3276146790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66249,0,'Tiny Snow Man','House',1058,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1971123677,-1163868651,2323843619,3131098645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66250,0,'Tiny Snow Woman','House',1058,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2058484575,1536650177,2058484575,1536650177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66251,0,'Titanium Hexagon Gasket','House',3105,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-2032850930,1900260689,2262116366,1900260689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66252,0,'titanium pitcher','House',989,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1932646746,-1540423970,1932646746,2754543326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66253,0,'titanium planter','House',812,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1823134418,-1145703082,1823134418,3149264214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66254,0,'titanium vase','House',569,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-792768769,-510231594,3502198527,3784735702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66255,0,'Tizmak Barrel','House',2285,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1955742929,-1845709824,2339224367,2449257472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66256,0,'Tizmak Bed','House',567,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1053518331,663253161,3241448965,663253161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66257,0,'Tizmak Bench','House',570,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1681217496,804128204,1681217496,804128204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66258,0,'Tizmak Brazier','House',2348,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1438664873,32774913,2856302423,32774913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66259,0,'Tizmak Drum','House',367,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,745739461,-202029088,745739461,4092938208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66260,0,'Tizmak Hanging Sconce','House',565,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1319485954,2036149536,1319485954,2036149536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66261,0,'Tizmak Slave','House',108,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1696228758,1295919584,2598738538,1295919584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66262,0,'Tizmak Stool','House',649,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2064267314,819030566,2064267314,819030566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66263,0,'Tizmak Totem','House',1214,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-743858127,-1737297371,3551109169,2557669925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66264,0,'To Beer Drinking','House',848,NULL,0,6,4294967295,4294967295,0,10,'Bwibip and friends celebrate friendship in a tavern in the Les Fils de Pendragon guild hall.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1309573336,-1270827841,2985393960,3024139455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66265,0,'Toasting the Leatherfoot Brigade','House',856,NULL,0,9,4294967295,4294967295,0,10,'This painting is amazingly lifelike.  You get the feeling that if you were to stare deeply enough into it, you could actually be transported there in person.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1423815393,-1522453398,1423815393,2772513898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66266,0,'Tomb Guardian','House',2239,NULL,0,2,4294967295,4294967295,0,10,'A housepet that can be used as a combatant in the Maj''Dul arena.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,903159938,1472284504,903159938,1472284504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66267,0,'Tome of Knowledge','House',715,NULL,0,1,4294967295,4294967295,0,10,'This arcane tome contains vast sums of knowledge far beyond the ken of common mortals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1150157587,-359549403,1150157587,3935417893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66268,0,'topaz gazing orb','House',2347,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1033852552,1613981762,1033852552,1613981762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66269,0,'Topaz Icicle Bauble','House',1174,NULL,0,3,4294967295,4294967295,0,10,'a festive Frostfell bauble to brighten your home.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,252622197,1079464431,252622197,1079464431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66270,0,'Topaz Stone Cluster','House',136,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1624015228,458429357,2670952068,458429357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66271,0,'Torch of Celestial Watch','House',1055,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1296173423,420552816,1296173423,420552816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66272,0,'Torch of the Concordium','House',1056,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-243490102,-1010650408,4051477194,3284316888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66273,0,'Torch of the Forgotten Pools','House',2229,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1246547488,1523169454,3048419808,1523169454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66274,0,'torn tapestry of the Ykeshan stronghold','House',741,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,275657208,446211955,275657208,446211955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66275,0,'Torturous Flame','House',2231,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,565245041,-919190337,565245041,3375776959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66276,0,'Touch of Arasai','House',821,NULL,0,4,4294967295,4294967295,0,20,'This is a fungus that will lend your humble home a touch of Arasai flavor.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-678508100,730673810,3616459196,730673810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66277,0,'Tower of Love','House',14,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,195060011,283953618,195060011,283953618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66278,0,'Tower of Power','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1616752224,1913937813,1616752224,1913937813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66279,0,'Tower of Power','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-882899033,1913937813,3412068263,1913937813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66280,0,'Towering Papasan Chair','House',1215,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,695705783,1054148394,695705783,1054148394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66281,0,'Toxxulia forest flower','House',1950,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,395594960,549201598,395594960,549201598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66282,0,'Toxxulia plant','House',337,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1112489452,2098771613,1112489452,2098771613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66283,0,'Traditional Apple Pie','House',2558,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2072862265,19552440,2072862265,19552440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66284,0,'Traditional Coldain Brazier','House',2348,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14580,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2075983430,-1890175163,2075983430,2404792133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66285,0,'Traditional Othmir Drum','House',367,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,86605896,-1664227632,86605896,2630739664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66286,0,'Traitor''s Insult','House',848,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-11273205,-1616278009,4283694091,2678689287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66287,0,'Traitor''s Insult','House',848,NULL,0,4,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,621610450,-1616278009,621610450,2678689287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66288,0,'Tranquil Scrying Pool','House',2356,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,901765892,-249430755,901765892,4045536541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66289,0,'Trapped Iceclad Crab','House',1051,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-287573426,1275928116,4007393870,1275928116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66290,0,'Traveler''s Pack Horse','House',108,NULL,0,5,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,783775814,1386797091,783775814,1386797091,'ItemScripts/TravelersPackHorse.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66291,0,'Treants','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1224915323,-507685910,3070051973,3787281386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66292,0,'Treasure Hoard','House',3151,NULL,0,1,4294967295,4294967295,0,10,'This treasure chest symbolizes your amassed wealth as an accomplished citizen of Norrath.  This object reduces the coin upkeep of your home by 25% when placed within it.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-415200680,1777924854,3879766616,1777924854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66293,0,'Treasury of Claw Bookcase','House',562,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,2004380556,1969069862,2004380556,1969069862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66294,0,'Treasury of Claw Chandelier','House',574,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-2118633857,538698985,2176333439,538698985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66295,0,'Treasury of Claw Hanging Lantern','House',564,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1584035966,1350692990,2710931330,1350692990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66296,0,'Treatise of Trysts','House',718,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,8165809,-995532972,8165809,3299434324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66297,0,'Trellised Double-Keg Stand','House',2287,NULL,0,3,4294967295,4294967295,0,10,'A sturdy pair of kegs for twice the Brewday party power!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1387291864,-574069581,1387291864,3720897715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66298,0,'Trellised Pint Shelf','House',651,NULL,0,3,4294967295,4294967295,0,10,'An arched rack with a shelf fitted for hanging or supporting your favorite mugs.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1588285834,836824909,2706681462,836824909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66299,0,'Trickster''s Dartboard','House',21,NULL,0,3,4294967295,4294967295,0,10,'Remember to practice your dartboard safety techniques when playing this game on Bristlebane Day!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1825677015,1854220538,2469290281,1854220538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66300,0,'Tricky Toad','House',164,NULL,0,4,4294967295,4294967295,0,10,'Warning! Stroking this toad may result in unpredictable changes to your appearance.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1060306346,1434953194,1060306346,1434953194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66301,0,'Trinkets of the Tizmak','House',387,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,2086467840,102896740,2086467840,102896740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66302,0,'Troll Pirate Cook Plushie','House',1059,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1823592276,-517364801,1823592276,3777602495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66303,0,'Troll Pirate Crewman Plushie','House',1059,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1319944965,952623194,2975022331,952623194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66304,0,'Troll Pirate Officer Plushie','House',2242,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,205905252,1269207804,205905252,1269207804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66305,0,'Troll Pirate Wench Plushie','House',2240,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1114439809,219678095,3180527487,219678095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66306,0,'Troll Zombie Plushie','House',2484,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1505879288,-39953178,2789088008,4255014118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66307,0,'Trophy of the Hunter','House',174,NULL,0,4,4294967295,4294967295,0,10,'This trophy was awarded for expertise in the hunt.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1181854316,1056823038,1181854316,1056823038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66308,0,'Trophy: A Sharp Wooden Stake','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"AAAAAUUUUGGGGHHHHH!\"\r\n \r\n             - Mayong Mistmoore',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1009610152,-880761804,1009610152,3414205492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66309,0,'Trophy: Aeteok','House',1058,NULL,0,9,4294967295,4294967295,0,10,'Aeteok was wrested from the hand of the mighty Roehn Theer by the heroes of your mighty guild. It has been expertly mounted for display purposes!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,980661389,750599572,980661389,750599572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66310,0,'Trophy: Aiden''s Head','House',1058,NULL,0,9,4294967295,4294967295,0,10,'Aiden has been slain by the heroes of your mighty guild.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,6341842,156163016,6341842,156163016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66311,0,'Trophy: Ayonic Axe','House',3737,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1860183907,-109186312,1860183907,4185780984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66312,0,'Trophy: Bite of the Wolf','House',3749,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-472419397,-474457908,3822547899,3820509388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66313,0,'Trophy: Boarfiend Refuse Shovel','House',1298,NULL,0,1,4294967295,4294967295,0,10,'\"Pile all in one place. Make mountain of it. Glorious mountain of filth!\r\n- Chieftain Mugunt Bungot\"',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1879410370,2061728828,2415556926,2061728828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66314,0,'Trophy: Brownie Toothpick Stabber','House',1243,NULL,0,1,4294967295,4294967295,0,10,'\"Is that a rat head the stabber guy is wearing as a helm?! \"\r\n  \r\n         - Yuille Maclemuel',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1636832134,1622692177,1636832134,1622692177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66315,0,'Trophy: Bugbear Basher','House',1243,NULL,0,1,4294967295,4294967295,0,10,'\"He enjoys watching me and has even started to imitate my writing with his finger.\"\r\n         - Rosie Goodalls',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1820143484,-2046210275,1820143484,2248757021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66316,0,'Trophy: Burynai Digger','House',1766,NULL,0,1,4294967295,4294967295,0,10,'In the beginning Brell made the furless Burynai and then made the furless Burynai different and different again, but Brell did not like what he had made.  Then, finally, Brell made the Burynai, and he knew it was good.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-984235747,1952083933,3310731549,1952083933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66317,0,'Trophy: Bust of Statue of Rallos Zek','House',1058,NULL,0,9,4294967295,4294967295,0,10,'The Statue of Rallos Zek has been destroyed by the heroes of your mighty guild. Its bust has been expertly mounted for display purposes!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1870729148,-937981580,2424238148,3356985716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66318,0,'Trophy: Bust of Statue of Rallos Zek, Eternal Vessel','House',1058,NULL,0,9,4294967295,4294967295,0,10,'The Statue of Rallos Zek has been destroyed by the heroes of your mighty guild. Its bust has been expertly mounted for display purposes!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-836548384,-764389943,3458418912,3530577353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66319,0,'Trophy: Caertaxian Skewer','House',1289,NULL,0,1,4294967295,4294967295,0,10,'\"What is this for, yous ask? It''s just a tool! I uses it for cookings and cuttings, pickings and pokings, stabbings and shankings!\"\r\n  \r\n         -Anonymous roekillik',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1777493195,332098611,2517474101,332098611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66320,0,'Trophy: Charm''s Way','House',3731,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,889048759,574812008,889048759,574812008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66321,0,'Trophy: Chel''Drak''s Head','House',1058,NULL,0,9,4294967295,4294967295,0,10,'Chel''Drak has been slain by the heroes of your mighty guild.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-797339331,579864674,3497627965,579864674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66322,0,'Trophy: Clockwork Cog','House',1243,NULL,0,1,4294967295,4294967295,0,10,'\"Feelings for men, and metal for me. \"\r\n         - Clockwork Man',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1904269120,-1665164629,1904269120,2629802667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66323,0,'Trophy: Clockwork Menace''s Head','House',1058,NULL,0,9,4294967295,4294967295,0,10,'The Clockwork Menace has been defeated by the heroes of your mighty guild. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2007272896,-519465306,2007272896,3775501990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66324,0,'Trophy: Cudgel of Obviation','House',3715,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1656822805,894216784,2638144491,894216784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66325,0,'Trophy: D''Vorlian''s Crudgel','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"The lash is mercy - an Inquisitor''s mercy.  Bow your head and revel in your luck!\" \r\r\n\r\r\n          -  D''Vorlian of the Dismal Rage',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2047538562,-806245295,2047538562,3488722001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66326,0,'Trophy: Darathar''s Head','House',1058,NULL,0,9,4294967295,4294967295,0,10,'Darathar has been slain by the heroes of your mighty guild. The drakota are off their leash, and a new handler for them must arise...',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1935347044,-1831845440,2359620252,2463121856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66327,0,'Trophy: Death''s Grip','House',3733,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1738394921,-1828499144,1738394921,2466468152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66328,0,'Trophy: Djarn''s Avenger','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"It can do many things, besides the obvious.\"\r\r\n          - Khashig of the efreeti',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1533055372,665041559,2761911924,665041559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66329,0,'Trophy: Djinn Master''s Head','House',1058,NULL,0,9,4294967295,4294967295,0,10,'The Djinn Master has been slain by the heroes of your mighty guild.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,279684820,-154508548,279684820,4140458748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66330,0,'Trophy: Dozekar the Cursed''s Head','House',2781,NULL,0,9,4294967295,4294967295,0,10,'Dozekar the Cursed has been slain by the heroes of your mighty guild. His treachery at an end, he will trouble Norrath no longer.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,341389494,-1457843368,341389494,2837123928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66331,0,'Trophy: Dozekar the Usurper''s Head','House',2781,NULL,0,9,4294967295,4294967295,0,10,'Dozekar the Usurper has been slain by the heroes of your mighty guild. His treachery at an end, he will trouble Norrath no longer.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,322697374,-1281623398,322697374,3013343898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66332,0,'Trophy: Drachnid Claw Piercer','House',1757,NULL,0,1,4294967295,4294967295,0,10,'Any fool can reproduce in their own image, it takes true power to create life from your own imagination.\r\n\r\n                          - Mayong Mistmoore',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1410249561,-1202444408,2884717735,3092522888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66333,0,'Trophy: Dragon''s Marrow','House',3717,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1744351506,-1918986606,2550615790,2375980690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66334,0,'Trophy: Dragon''s Temper','House',3739,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-396150870,-574821213,3898816426,3720146083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66335,0,'Trophy: Dream Scorcher','House',3761,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,982967414,537595092,982967414,537595092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66336,0,'Trophy: Drolvarg Cleaver','House',1663,NULL,0,1,4294967295,4294967295,0,10,'We follow, as long as the roads lead to the death of our enemies.\r\n\r\n                   - Drolvarg Children''s Rhyme',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1743894601,927193179,2551072695,927193179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66337,0,'Trophy: Eagle''s Talon','House',3755,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-856737490,-537583564,3438229806,3757383732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66338,0,'Trophy: Earthblade','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"To be alive is to be born, not made.\" \r\r\n\r\r\n          - Aayrn Stormborn',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1322172108,978998204,2972795188,978998204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66339,0,'Trophy: Effigy of Toxxulia','House',1058,NULL,0,9,4294967295,4294967295,0,10,'Toxxulia has been slain by the heroes of your mighty guild. Her broken, shattered body has been expertly repaired for display purposes!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2030094091,-1671777104,2264873205,2623190192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66340,0,'Trophy: Elemental Dominance','House',3719,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-490201420,-1982827188,3804765876,2312140108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66341,0,'Trophy: Enoxus','House',1058,NULL,0,9,4294967295,4294967295,0,10,'Enoxus was wrested from the hand of the mighty Roehn Theer by the heroes of your mighty guild. It has been expertly mounted for display purposes!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-619918515,-262419293,3675048781,4032548003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66342,0,'Trophy: Eye of the Siren','House',3721,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-248472868,-190088861,4046494428,4104878435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66343,0,'Trophy: Fang of Ichor','House',3735,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,977879037,-1686582566,977879037,2608384730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66344,0,'Trophy: Fellfeather','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"Like leaves tumbling from a seasoned bough, so too shall my foes fall.\"  \r\r\n          - Iria Twintwig',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2088876081,-54259329,2088876081,4240707967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66345,0,'Trophy: Fist of Mediation','House',2952,NULL,0,1,4294967295,4294967295,0,10,'\"Listen with your ears and with your heart, for the path to wisdom cannot be walked if either is lacking.\" -- Zan Fi',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-102416280,-1035446271,4192551016,3259521025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66346,0,'Trophy: Godking Anuk''s Head','House',1058,NULL,0,9,4294967295,4294967295,0,10,'Godking Anuk has been slain by the heroes of your mighty guild. The Ewer lies broken, but Anashti may yet return...',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-682059836,1710951196,3612907460,1710951196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66347,0,'Trophy: Gokra Gesh''s Snare','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"After all, they''re just big fish.\"  \r\r\n\r\r\n          - Gokra Gesh',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1903431574,-228075375,2391535722,4066891921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66348,0,'Trophy: Gorynn''s Fist','House',3757,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1075057484,-1915739162,1075057484,2379228134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66349,0,'Trophy: Gruengach Flesh-Cleaver','House',1263,NULL,0,1,4294967295,4294967295,0,10,'\"To serve the erudites.\"\r\n  \r\n         - Title of a popular goatman cook book.\r\n',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2083049778,-916325141,2083049778,3378642155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66350,0,'Trophy: Gynok Moltor''s Head','House',1058,NULL,0,9,4294967295,4294967295,0,10,'Gynok Moltor has been slain by the heroes of your mighty guild.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1479278398,1842700275,1479278398,1842700275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66351,0,'Trophy: Havoc, Blade of Treachery','House',3745,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1771227504,260856917,1771227504,260856917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66352,0,'Trophy: Head of King Tormax','House',1058,NULL,0,9,4294967295,4294967295,0,10,'King Tormax has been slain by the heroes of your mighty guild. His broken, shattered body has been expertly repaired for display purposes!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1344873547,1272306878,1344873547,1272306878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66353,0,'Trophy: Head of King Tormax the Ancient','House',1058,NULL,0,9,4294967295,4294967295,0,10,'King Tormax the Ancient has been slain by the heroes of your mighty guild. His broken, shattered body has been expertly repaired for display purposes!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1196170884,-1406570795,1196170884,2888396501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66354,0,'Trophy: Head of Kraytoc Killingfrost','House',1058,NULL,0,9,4294967295,4294967295,0,10,'The mighty Kraytoc Killingfrost has been slain by the heroes of your mighty guild. His broken, shattered body has been expertly repaired for display purposes!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,682269126,107207981,682269126,107207981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66355,0,'Trophy: Head of Kraytoc Killingfrost, Master of Rime','House',1058,NULL,0,9,4294967295,4294967295,0,10,'The mighty Kraytoc Killingfrost has been slain by the heroes of your mighty guild. His broken, shattered body has been expertly repaired for display purposes!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-440948025,-887405468,3854019271,3407561828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66356,0,'Trophy: Head of Perah''Celsis','House',1058,NULL,0,9,4294967295,4294967295,0,10,'Perah''Celsis has been slain by the heroes of your mighty guild. His broken, shattered body has been expertly repaired for display purposes!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2104329557,-1390999982,2190637739,2903967314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66357,0,'Trophy: Hogran''s Halberd','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"Yip, yip, thunk.\" \r\r\n\r\r\n          - Brundle Hogran, Guardian of Qeynos',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1391586345,1591171613,2903380951,1591171613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66358,0,'Trophy: Kobold Runed Claws','House',1243,NULL,0,1,4294967295,4294967295,0,10,'\"The under dynasty will be eaten, starting with your bottom.\"\r\n    - Prophecy of Kobold',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-397712534,-397188488,3897254762,3897778808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66359,0,'Trophy: Lady Fiana''s Gentle Suggestion','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"You chose not to kneel and so you shall fall!\" \r\r\n\r\r\n          - Lady Fiana Stonebridge, Knight of Qeynos',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,454950064,-1630486865,454950064,2664480431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66360,0,'Trophy: Lamentation of the Intrepid','House',3743,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1686521065,724400953,2608446231,724400953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66361,0,'Trophy: Leviathan Tentacle','House',1058,NULL,0,9,4294967295,4294967295,0,10,'Leviathan has been defeated by the heroes of your mighty guild.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,197151179,66497555,197151179,66497555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66362,0,'Trophy: Mandibles of Night','House',1243,NULL,0,1,4294967295,4294967295,0,10,'\"Their mandibles are not their only weapon.\"\r\r\n  \r\r\n  -- Brin Clishmacleaver',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1326797962,1263480892,1326797962,1263480892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66363,0,'Trophy: Mayong''s Coffin','House',1058,NULL,0,9,4294967295,4294967295,0,10,'Mayong has been defeated by the heroes of your mighty guild. Even in defeat though, it seems he will continue to remain a significant force in Norrath.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1398646505,1207137338,1398646505,1207137338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66364,0,'Trophy: Mezmith''s Chance','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"Nothing is what it seems.  Nothing.\"              - Mezmith Mindsmith',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1585745752,-305216272,2709221544,3989751024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66365,0,'Trophy: Mezmith''s Chance','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"Nothing is what it seems.  Nothing.\"              - Mezmith Mindsmith',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1902753680,-305216272,1902753680,3989751024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66366,0,'Trophy: Minotaur Protection Symbol ','House',1243,NULL,0,1,4294967295,4294967295,0,10,'\"Hit back!\"\r\n  \r\n         - A dwarf''s guide to surviving  a minotaur attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-420378758,828100059,3874588538,828100059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66367,0,'Trophy: Mirage Star','House',3723,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-330109067,-1248884643,3964858229,3046082653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66368,0,'Trophy: Munzok''s Head','House',1058,NULL,0,9,4294967295,4294967295,0,10,'Munzok has been slain by the heroes of your mighty guild.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,28566652,-848930411,28566652,3446036885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66369,0,'Trophy: Obrel''s Gambit','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"Fencing is for the fleet of foot.  Watch your clumsy hooves, rude beast.\"  \r\r\n\r\r\n          - Swordmaster Obrel Hrost',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1743178776,1887084418,2551788520,1887084418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66370,0,'Trophy: Penitent''s Absolution','House',3725,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-14390516,-78680011,4280576780,4216287285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66371,0,'Trophy: Revitalized Vel''Arek','House',3741,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,749926933,-1262116032,749926933,3032851264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66372,0,'Trophy: Samirah''s Scepter','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"Those whom he cannot control, he deforms.\"\r\r\n  \r\r\n         - Samirah, Lady Naga',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1448644860,-778845461,2846322436,3516121835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66373,0,'Trophy: Sarnak Fanged Blade','House',1778,NULL,0,1,4294967295,4294967295,0,10,'\"The Di''Zok are destined for destruction, be it by blade or by fang.  They fight the inevitable.\"\r\n        -Venril Sathir',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-869006455,796504587,3425960841,796504587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66374,0,'Trophy: Sedition, Sword of the Bloodmoon','House',3747,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,582456891,-272817919,582456891,4022149377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66375,0,'Trophy: Sevalak of Storms'' Head','House',2781,NULL,0,9,4294967295,4294967295,0,10,'Sevalak of Storms has been slain by the heroes of your mighty guild. His treachery at an end, he will trouble Norrath no longer.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-450954333,-662336670,3844012963,3632630626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66376,0,'Trophy: Shattersong','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"Cry out, lost ones!  Weep and mourn!  Let my weapon''s song carry you to the next life.\"  \r\r\n\r\r\n          - Myrsa Starstep, Dirge of Freeport',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1448336067,1228557350,1448336067,1228557350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66377,0,'Trophy: Silbern''s Sword ','House',1243,NULL,0,1,4294967295,4294967295,0,10,'\"No libation, sleep or over indulgence could ever distract the grief, or the burning hate within me.\"\r\n  \r\n         - Silbern Keryvian',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1803543853,1783495804,1803543853,1783495804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66378,0,'Trophy: Sir Altan''s Strike','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"It''s actually very simple.  Stay dead.\"  \r\r\n\r\r\n          -  Sir Altan the Wandering Knight',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1667025068,898044670,1667025068,898044670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66379,0,'Trophy: Sullon''s Vengeance','House',1058,NULL,0,9,4294967295,4294967295,0,10,'The heroes of your mighty guild have proven themselves daring and worthy to Sullon Zek. She has awarded you Sullon''s Vengeance to display your mettle.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2002522281,-1583096349,2292445015,2711870947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66380,0,'Trophy: Sullon''s Wrath','House',1058,NULL,0,9,4294967295,4294967295,0,10,'The heroes of your mighty guild have proven themselves daring and worthy to Sullon Zek. She has awarded you Sullon''s Wrath to display your mettle.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-30495138,-340055704,4264472158,3954911592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66381,0,'Trophy: Sunder, The Hand of Zek','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"Sometimes they go splat.  Sometimes they go crunch.  All times they go bye.\"  \r\r\n\r\r\n          - Goag the Mighty',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1872256732,320019613,1872256732,320019613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66382,0,'Trophy: Tallon Zek''s Obsidian War Bow','House',1058,NULL,0,9,4294967295,4294967295,0,10,'The heroes of your mighty guild have proven themselves daring and worthy to Tallon Zek. He has awarded you the Obsidian War Bow to display your mettle.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1689000109,525616345,2605967187,525616345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66383,0,'Trophy: Tallon Zek''s War Torn Obsidian Bow','House',1058,NULL,0,9,4294967295,4294967295,0,10,'The heroes of your mighty guild have proven themselves daring and worthy to Tallon Zek. He has awarded you the War Torn Obsidian Bow to display your mettle.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,439423539,62579495,439423539,62579495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66384,0,'Trophy: Talon of the Aviaks','House',1243,NULL,0,1,4294967295,4294967295,0,10,'\"The winds lift us.  So does our spirit.\"\r\r\n  \r\r\n         - an aviak saying',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1734078885,-558658691,2560888411,3736308605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66385,0,'Trophy: Tarinax''s Head','House',1058,NULL,0,9,4294967295,4294967295,0,10,'Tarinax has been slain by the heroes of your mighty guild. The guardian of Deathtoll''s bones rattle no more.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1912401442,1646594501,1912401442,1646594501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66386,0,'Trophy: The Bloodlathe','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"The Void calls you, beast.  Heed your mother''s call.\"  \r\r\n\r\r\n          - Euen Argot',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1093042023,1883898454,1093042023,1883898454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66387,0,'Trophy: The Claws of Hadil','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"Which would you choose: your life or your sanity?\"\r\r\n  \r\r\n         - Hadil Windsister',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-395764283,692116897,3899203013,692116897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66388,0,'Trophy: The Darkmoon Crescent','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"Fall, little one, into the darkness.  May the ember of your life fade away.\"  \r\r\n\r\r\n          - Azroz the Voidcaller',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-270714026,-444054060,4024253270,3850913236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66389,0,'Trophy: The Gouger','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"If you only have one, you guard it twice as carefully.\"\r\r\n \r\r\n          - Jimeger',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2116115696,1112496596,2178851600,1112496596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66390,0,'Trophy: The Headless Horseman','House',1058,NULL,0,9,4294967295,4294967295,0,10,'The Headless Horseman has been slain by the heroes of your mighty guild.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-262106909,-234523176,4032860387,4060444120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66391,0,'Trophy: The Honey Sting','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"Wicked, wicked bug, taste my sting instead!  Is it sweet enough?\" \r\r\n\r\r\n          - Dori Wiggletoe',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-436511478,-1714827721,3858455818,2580139575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66392,0,'Trophy: The Impact of the Sacrosanct','House',3727,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,953230246,-885960033,953230246,3409007263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66393,0,'Trophy: The Lumberjack','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"Don''t worry, shivering tree!  Your splintered body will make a fine table for my ale.\"  \r\r\n\r\r\n          - Gorlin Ironaxe',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,980674370,-1874966430,980674370,2420000866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66394,0,'Trophy: The Master''s Crown','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"Do not judge me through their eyes, the eyes of the traitors!\"\r\r\n  \r\r\n         - The Djinn Master',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1116110516,1725593377,3178856780,1725593377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66395,0,'Trophy: The Pendulum','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"The world craves balance, but the rhythm of chaos reigns.  We must dance with it if we hope to survive.\"  \r\r\n\r\r\n          - Oonoa Aohldan, Daughter of Odus',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1065558311,750128451,1065558311,750128451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66396,0,'Trophy: The Restored Hand of Serenity','House',3759,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-688167553,343739877,3606799743,343739877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66397,0,'Trophy: The Scaler','House',1243,NULL,0,1,4294967295,4294967295,0,10,'\"That which is made cannot be unmade.\"\r\r\n  \r\r\n         - the Bloodscale',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-769841435,-858334351,3525125861,3436632945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66398,0,'Trophy: The Tickler','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"Laugh a little for me, goblin.  Giggle as I tickle your spine.\" \r\r\n\r\r\n          - Yora Whisperfoot',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,7143443,280776265,7143443,280776265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66399,0,'Trophy: The Truth of Marr','House',3751,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,625851779,-806880358,625851779,3488086938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66400,0,'Trophy: Trakanon''s Head','House',1058,NULL,0,9,4294967295,4294967295,0,10,'Trakanon has been slain by the heroes of your mighty guild. His reign over the Ring of Scale is at an end. The time of the dragons wanes.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2146203730,519176821,2148763566,519176821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66401,0,'Trophy: Vallon Zek''s Obsidian War Scimitar','House',1058,NULL,0,9,4294967295,4294967295,0,20,'The heroes of your mighty guild have proven themselves daring and worthy to Vallon Zek. He has awarded you the Obsidian War Scimitar to display your mettle.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,67,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1616496786,-2020851207,2678470510,2274116089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66402,0,'Trophy: Vallon Zek''s War Torn Obsidian Scimitar','House',1058,NULL,0,9,4294967295,4294967295,0,20,'The heroes of your mighty guild have proven themselves daring and worthy to Vallon Zek. He has awarded you the War Torn Obsidian Scimitar to display your mettle.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1296587870,824810416,2998379426,824810416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66403,0,'Trophy: Vazaelle, the Mad','House',3729,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1434212820,158563817,1434212820,158563817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66404,0,'Trophy: Veeshan''s Thorn','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"Rebellious drakota, you are no Son of Sky.  Feel my mark upon your flesh!\" \r\r\n\r\r\n          - Darathar',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1585230536,-1459351609,1585230536,2835615687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66405,0,'Trophy: Venekor''s Head','House',1058,NULL,0,9,4294967295,4294967295,0,10,'Venekor has been slain by the heroes of your mighty guild. It seems strange that you might see him again, but you never know...',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-357990819,-3040934,3936976477,4291926362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66406,0,'Trophy: Venril Sathir''s Head','House',1058,NULL,0,9,4294967295,4294967295,0,10,'Venril Sathir has been slain by the heroes of your mighty guild.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-831528389,541955351,3463438907,541955351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66407,0,'Trophy: Vhoren''s Seed','House',1255,NULL,0,1,4294967295,4294967295,0,10,'\"All things are but parts arranged.  And thus, all things can be changed.\"  \r\r\n\r\r\n          - Vhoren, Servant of the Three',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,755734682,-520314198,755734682,3774653098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66408,0,'Trophy: Vox''s Head','House',1058,NULL,0,9,4294967295,4294967295,0,10,'Vox has been slain by the heroes of your mighty guild. Her broken, shattered body has been expertly repaired for display purposes!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,795801030,-721948624,795801030,3573018672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66409,0,'Trophy: Vuulan''s Head','House',1058,NULL,0,9,4294967295,4294967295,0,10,'Vuulan has been slain by the heroes of your mighty guild. His broken, shattered body has been expertly repaired for display purposes!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,435732601,-1175640262,435732601,3119327034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66410,0,'Trophy: Vyemm''s Head','House',1058,NULL,0,9,4294967295,4294967295,0,10,'Vyemm has been slain by the heroes of your mighty guild. His experiments at an end, he will trouble Norrath no longer.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-760518310,95278517,3534448986,95278517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66411,0,'Trophy: Vyskudra the Ancient''s Head','House',2781,NULL,0,9,4294967295,4294967295,0,10,'Dozekar the Ancient has been slain by the heroes of your mighty guild. His treachery at an end, he will trouble Norrath no longer.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1327377879,-1341989419,2967589417,2952977877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66412,0,'Trophy: Waansu''s Head','House',1058,NULL,0,9,4294967295,4294967295,0,10,'Waansu has been slain by the heroes of your mighty guild. His broken, shattered body has been expertly repaired for display purposes!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,277261284,-765982526,277261284,3528984770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66413,0,'Trophy: Wrath of Nature','House',3753,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-401390823,-247740725,3893576473,4047226571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66414,0,'Trophy: Wuoshi''s Head','House',1058,NULL,0,9,4294967295,4294967295,0,10,'Wuoshi has been slain by the heroes of your mighty guild. His life will no longer nourish the Faydark.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1243844992,1491142615,3051122304,1491142615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66415,0,'Trophy: Yha-lei Briney Poker','House',1363,NULL,0,1,4294967295,4294967295,0,10,'Glubble Bluggle Blurggle Bluggle Glubble.\r\n           - Ancient Fishman Proverb',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,453213345,684716949,453213345,684716949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66416,0,'Trophy: Ykesha''s Head','House',1058,NULL,0,9,4294967295,4294967295,0,10,'Ykesha has been defeated by the heroes of your mighty guild.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,828395077,1986295476,828395077,1986295476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66417,0,'Trophy: Zarrakon''s Head','House',1058,NULL,0,9,4294967295,4294967295,0,10,'Zarrakon has been slain by the heroes of your mighty guild. Mayong''s dragon-turned-vampire no longer poses a threat.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1997805660,-1761094262,2297161636,2533873034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66418,0,'Tropical Saliraptor','House',2818,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2086772669,-1904643949,2208194627,2390323347,'ItemScripts/TropicalSaliraptor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66419,0,'Tserrina''s Curse','House',1059,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-508200101,-1449694271,3786767195,2845273025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66420,0,'Tserrina''s Wedding Present','House',958,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1839449562,-773944755,1839449562,3521022541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66421,0,'Tumpy Tonic Max','House',3192,NULL,0,1,4294967295,4294967295,0,10,'A dusty, old bottle of Tumpy Tonic Max that can be displayed in your house.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1001487980,327098508,3293479316,327098508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66422,0,'Tumpy''s Tonic','House',306,NULL,0,1,4294967295,4294967295,0,10,'A dusty, old bottle of Tumpy Tonic Max that can be displayed in your house.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1135416551,299636192,3159550745,299636192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66423,0,'Tunare''s First Daughter','House',848,NULL,0,6,4294967295,4294967295,0,10,'This mastercrafted painting is the work of the artist Erithe.  It is reproduced for sale using only the finest materials.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1106914500,-1249905803,3188052796,3045061493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66424,0,'Tunarian Potted Tree','House',812,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1873112011,-704517855,1873112011,3590449441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66425,0,'Tunarian Sculpture','House',2346,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-554199727,-1297601383,3740767569,2997365913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66426,0,'Tundra Gryphon','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-602023829,-2137747167,3692943467,2157220129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66427,0,'Tuptan banner','House',571,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1265140305,457859801,1265140305,457859801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66428,0,'Tuptan hanging lantern','House',564,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1680198903,463792319,1680198903,463792319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66429,0,'Tuptan lamp post','House',564,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1237479894,-1450770092,3057487402,2844197204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66430,0,'Tuptan tad pond','House',2356,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-444581013,-850203540,3850386283,3444763756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66431,0,'Tuptan urn','House',1202,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-28444295,40375796,4266523001,40375796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66432,0,'Tuptan Vase','House',569,NULL,0,6,4294967295,4294967295,0,10,'A tall vase with crude symbols on it.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1565925829,-729695710,1565925829,3565271586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66433,0,'Tuptan vase','House',1202,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-414789779,1957893404,3880177517,1957893404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66434,0,'Tuptan wall sconce','House',565,NULL,0,3,4294967295,4294967295,0,10,'A warm light shines brightly from this finely crafted fixture.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-272540921,595234420,4022426375,595234420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66435,0,'Turborotor 1000','House',3931,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1666523552,-1457340748,1666523552,2837626548,'ItemScripts/Turborotor1000.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66436,0,'Turtle Plushie','House',170,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1066833976,-829167478,1066833976,3465799818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66437,0,'Twiddy''s Sculpting Hammer','House',1644,NULL,0,8,4294967295,4294967295,0,10,'The Favor of the Artisan will be imbued into the user of this item, granting a temporary bonus to crafters of the 20th rank or higher.  You may not use the favor more than once per hour.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-767644098,-608235773,3527323198,3686731523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66438,0,'twin candle wall sconce','House',564,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-52029684,1394636252,4242937612,1394636252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66439,0,'Twisted Steel Pole','House',840,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,209183135,-2122287326,209183135,2172679970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66440,0,'Two-Story Halfling Ladder','House',2344,NULL,0,3,4294967295,4294967295,0,10,'For accessing those hard-to-reach places. Like counter tops.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1549293143,273277914,2745674153,273277914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66441,0,'Tychus'' Altar of Rallos Zek','House',3220,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1208012768,661111198,3086954528,661111198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66442,0,'tynnonium brazier','House',2349,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-1076359431,1466769377,3218607865,1466769377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66443,0,'tynnonium firepot','House',2349,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,231188329,-445467023,231188329,3849500273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66444,0,'tynnonium round table','House',871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-509871635,-1530544007,3785095661,2764423289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66445,0,'Tynnonium Stool','House',649,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,930656855,-700589497,930656855,3594377799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66446,0,'Ulteran Spires Replica','House',2242,NULL,0,1,4294967295,4294967295,0,10,'In appreciation of your assistance with the rebuilding of the Ulteran Spires, The Gate Callers present you with this replica, made by the highly esteemed Ekroosik Replication Group.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,377520643,-191160717,377520643,4103806579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66447,0,'Ulteran Vinegar Bottle','House',2699,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1333242515,-1552430656,2961724781,2742536640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66448,0,'Ulteran Vintage','House',1217,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,555900574,-3490581,555900574,4291476715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66449,0,'Uncanny Estate','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,236239661,-1436130867,236239661,2858836429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66450,0,'Uncanny Estate','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-781613816,-1436130867,3513353480,2858836429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66451,0,'Undead Melody','House',848,NULL,0,4,4294967295,4294967295,0,10,'A very rare and expensive piece that easily dates back to the days of the age of turmoil.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,973618993,-626136913,973618993,3668830383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66452,0,'Undead Melody','House',848,NULL,0,4,4294967295,4294967295,0,10,'A very rare and expensive piece that easily dates back to the days of the age of turmoil.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,985911424,-626136913,985911424,3668830383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66453,0,'Undead Monster Tome','House',3183,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,0,0,-596938058,-757156019,3698029238,3537811277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66454,0,'Underfoot Cheese Plate','House',1063,NULL,0,4,4294967295,4294967295,0,10,'This strong and tasty cheese is so delicious that it can temporarily turn you into a ratonga!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1910408870,74603072,2384558426,74603072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66455,0,'Unlit Halasian Andiron','House',2354,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1029185331,2009118591,3265781965,2009118591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66456,0,'Unsealed Stone Coffin','House',2564,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-92865835,1735886100,4202101461,1735886100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66457,0,'Unusual Square Gear','House',1040,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1455942632,1133183370,2839024664,1133183370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66458,0,'Upon Reflection','House',848,NULL,0,4,4294967295,4294967295,0,10,'An elegant piece of art that can be placed in the home of any adventurer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-202930740,-1925621670,4092036556,2369345626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66459,0,'Upright Oak Keg','House',2285,NULL,0,3,4294967295,4294967295,0,10,'A large keg to be used for all your special Brewday needs.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1528347979,2000716855,1528347979,2000716855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66460,0,'Urn of the Sleeper','House',980,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,0,0,0,818435465,80241762,818435465,80241762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66461,0,'V''uul Guard','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,915606673,339587265,915606673,339587265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66462,0,'V''uul Protector','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1322046990,620397560,2972920306,620397560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66463,0,'Vacant Sarcophagus','House',2340,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-705753872,-317457944,3589213424,3977509352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66464,0,'Vale of Halfpint Delight','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1325548494,-365065744,2969418802,3929901552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66465,0,'Vale of Halfpint Delight','House',572,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,465573365,-365065744,465573365,3929901552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66466,0,'Validon Stormweaver','House',2793,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-681021148,-1179477225,3613946148,3115490071,'ItemScripts/ValidonStormweaver.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66467,0,'Vallonite Carved Tile','House',2599,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1436551524,338159789,1436551524,338159789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66468,0,'Vallonite Honor Guard','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-697679797,-1464462350,3597287499,2830504946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66469,0,'Vallonite Paving Stones','House',2599,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1362437514,-1677665564,1362437514,2617301732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66470,0,'Valorian Bloom','House',1958,NULL,0,6,4294967295,4294967295,0,10,'This rare bloom is said to only appear in Norrath where Mithaniel Marr has touched the soil',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1174086588,-810937524,1174086588,3484029772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66471,0,'Vampiric Mirror','House',997,NULL,0,5,4294967295,4294967295,0,10,'This mirror does not reflect vampires.... Past or Present.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1875471143,-1375898961,1875471143,2919068335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66472,0,'vanadium vase','House',569,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-257770162,1588702898,4037197134,1588702898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66473,0,'vase of gold mechanosynthetic roses','House',1943,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-935146022,-957353865,3359821274,3337613431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66474,0,'Veeshan Devotee Rug','House',1095,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1820933913,1619068423,1820933913,1619068423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66475,0,'veiled bow of the shard','House',1060,NULL,0,5,4294967295,4294967295,0,10,'An eternal reminder of love lost for your house or guildhall.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-630392873,-900420426,3664574423,3394546870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66476,0,'Velious Mourns','House',848,NULL,0,6,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-931186533,40428531,3363780763,40428531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66477,0,'Velious Mourns','House',848,NULL,0,6,4294967295,4294967295,0,10,'A personalized and very beautifully done portrait by the renowned C.M. Brushwuttle',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,933891090,40428531,933891090,40428531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66478,0,'Velium Demon Steed','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1467235211,-1094035083,2827732085,3200932213,'ItemScripts/VeliumDemonSteed.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66479,0,'Velium-Saddled Warhog','House',108,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1050924290,-1243134770,3244043006,3051832526,'ItemScripts/VeliumSaddledWarhog.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66480,0,'Venekor''s Head','House',2780,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1681338196,653335786,1681338196,653335786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66481,0,'Venekor''s Reign','House',848,NULL,0,8,4294967295,4294967295,0,10,'Painting of Venekor sitting in Cazic Thule',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,256759273,-442680451,256759273,3852286845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66482,0,'Venerable Crib','House',844,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1201434975,895648189,1201434975,895648189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66483,0,'Vengeful Minstrel''s Jimba Drum','House',367,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,453977250,-382823683,453977250,3912143613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66484,0,'Vengeful Minstrel''s Mandolin','House',366,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,234013941,405010002,234013941,405010002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66485,0,'Vengeful Minstrel''s Xylophone','House',2344,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,755779196,1705746693,755779196,1705746693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66486,0,'Verdant Druid Ring','House',2339,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-237551747,-1090904691,4057415549,3204062605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66487,0,'verdant eucalyptus armchair','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-284881734,1768033211,4010085562,1768033211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66488,0,'verdant eucalyptus canopy bed','House',567,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-349354983,1594807894,3945612313,1594807894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66489,0,'verdant eucalyptus chaise lounge','House',886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,517549927,-2079359804,517549927,2215607492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66490,0,'verdant eucalyptus couch','House',885,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1867573947,1087777960,2427393349,1087777960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66491,0,'verdant eucalyptus dining chair','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-891977458,-1556769649,3402989838,2738197647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66492,0,'verdant eucalyptus loveseat','House',886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,905164002,-1282100253,905164002,3012867043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66493,0,'verdant gabardine tapestry','House',571,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1067517971,-786541829,1067517971,3508425467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66494,0,'Vertical Xegonite Sprocket (Active)','House',1380,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1030417005,440362400,1030417005,440362400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66495,0,'Vertical Xegonite Sprocket (Inactive)','House',1380,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-591681454,716281372,3703285842,716281372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66496,0,'Vertically Aligned Ronium Gear (Inactive)','House',3108,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,779630728,860725590,779630728,860725590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66497,0,'Vertically Aligned Velium Gear (Inactive)','House',3106,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1123389023,1679051985,3171578273,1679051985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66498,0,'Vestige of Growth','House',828,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1149789857,920022772,3145177439,920022772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66499,0,'Veteran''s Display Case','House',653,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1057013449,537096261,3237953847,537096261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66500,0,'Vial of Passion','House',1217,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,834603982,6995724,834603982,6995724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66501,0,'Vicious Mountain Saliraptor','House',3937,NULL,0,5,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1860947458,-969514512,1860947458,3325452784,'ItemScripts/ViciousMountainSaliraptor.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66502,0,'Vicious Mountain Saliraptor Pet','House',2818,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,837043761,-1224414711,837043761,3070552585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66503,0,'Victory of the Dain','House',855,NULL,0,9,4294967295,4294967295,0,10,'This painting is amazingly lifelike.  You get the feeling that if you were to stare deeply enough into it, you could actually be transported there in person.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1491096750,1034936233,2803870546,1034936233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66504,0,'Vigilant double bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,210506494,967272034,210506494,967272034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66505,0,'Vigilant screen','House',846,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,873521391,433873356,873521391,433873356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66506,0,'Vigilant single bed','House',567,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-921832641,-64583773,3373134655,4230383523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66507,0,'Violet Nightmare Pegasus','House',108,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1973119723,-336161397,2321847573,3958805899,'ItemScripts/VioletNightmarePegasus.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0);
INSERT INTO `items` VALUES
(66508,0,'Visage of the Scorned','House',855,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1402603818,853712146,1402603818,853712146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66509,0,'Visage of War','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,658439484,1051903301,658439484,1051903301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66510,0,'Visitors'' Token','House',2184,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-167406198,-738295096,4127561098,3556672200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66511,0,'Void Prowler','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,17892005,783464884,17892005,783464884,'ItemScripts/VoidProwler.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66512,0,'Voidspirit Unicorn','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,372268931,-687353580,372268931,3607613716,'ItemScripts/VoidspiritUnicorn.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66513,0,'Volume of Romance','House',719,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1701545297,308238377,1701545297,308238377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66514,0,'Wakening Blossom','House',1994,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1480856870,-1608281487,2814110426,2686685809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66515,0,'wall mounted Halasian weapon rack','House',651,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1725260693,748951653,2569706603,748951653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66516,0,'Wall Shackles','House',952,NULL,0,3,4294967295,4294967295,0,10,'These sturdy shackles attach easily to any dungeon wall.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1193780961,650580086,3101186335,650580086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66517,0,'Wall-Clinging Vine','House',1992,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1705233900,-1528794314,1705233900,2766172982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66518,0,'Wantia armoire','House',653,NULL,0,1,4294967295,4294967295,0,10,'This fine furniture was made according to the traditional recipe of the Nurwin family on the island of Mara. The Wantia people are known for their highly detailed craftsmanship.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-623660084,-1577557012,3671307212,2717410284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66519,0,'Wantia bamboo cupboard','House',891,NULL,0,1,4294967295,4294967295,0,10,'This fine furniture was made according to the traditional recipe of the Nurwin family on the island of Mara. The Wantia people are known for their highly detailed craftsmanship.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,182615812,-1809566152,182615812,2485401144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66520,0,'Wantia bamboo stool','House',649,NULL,0,1,4294967295,4294967295,0,10,'This fine furniture was made according to the traditional recipe of the Nurwin family on the island of Mara. The Wantia people are known for their highly detailed craftsmanship.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1128431953,1502567962,3166535343,1502567962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66521,0,'Wantia canopy bed','House',567,NULL,0,1,4294967295,4294967295,0,10,'This fine furniture was made according to the traditional recipe of the Nurwin family on the island of Mara. The Wantia people are known for their highly detailed craftsmanship.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2111182869,-1531171355,2183784427,2763795941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66522,0,'Wantia cask','House',982,NULL,0,1,4294967295,4294967295,0,10,'This fine furniture was made according to the traditional recipe of the Nurwin family on the island of Mara. The Wantia people are known for their highly detailed craftsmanship.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-595505384,-439304844,3699461912,3855662452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66523,0,'Wantia chair','House',560,NULL,0,1,4294967295,4294967295,0,10,'This fine furniture was made according to the traditional recipe of the Nurwin family on the island of Mara. The Wantia people are known for their highly detailed craftsmanship.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-47754465,-1189466210,4247212831,3105501086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66524,0,'Wantia end table','House',561,NULL,0,1,4294967295,4294967295,0,10,'This fine furniture was made according to the traditional recipe of the Nurwin family on the island of Mara. The Wantia people are known for their highly detailed craftsmanship.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-113337590,270379331,4181629706,270379331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66525,0,'Wantia ornate vessel','House',988,NULL,0,1,4294967295,4294967295,0,10,'This fine furniture was made according to the traditional recipe of the Nurwin family on the island of Mara. The Wantia people are known for their highly detailed craftsmanship.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,545737371,-1687601224,545737371,2607366072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66526,0,'Wantia round table','House',871,NULL,0,1,4294967295,4294967295,0,10,'This fine furniture was made according to the traditional recipe of the Nurwin family on the island of Mara. The Wantia people are known for their highly detailed craftsmanship.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1302723638,-734891251,2992243658,3560076045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66527,0,'Wantia simple bed','House',567,NULL,0,1,4294967295,4294967295,0,10,'This fine furniture was made according to the traditional recipe of the Nurwin family on the island of Mara. The Wantia people are known for their highly detailed craftsmanship.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-800942148,-153657934,3494025148,4141309362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66528,0,'Wantia urn','House',979,NULL,0,1,4294967295,4294967295,0,10,'This fine furniture was made according to the traditional recipe of the Nurwin family on the island of Mara. The Wantia people are known for their highly detailed craftsmanship.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1291855308,524389167,1291855308,524389167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66529,0,'War boar of Drunder','House',2242,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1426594635,806180591,1426594635,806180591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66530,0,'War-barded Black Cavalry Horse','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1229103014,-1685124366,1229103014,2609842930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66531,0,'War-barded Cavalry Appaloosa','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1989566814,-1948582713,2305400482,2346384583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66532,0,'War-barded Cavalry Morgan','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,528281720,332978073,528281720,332978073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66533,0,'War-barded Cavalry Palomino','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-100203044,1878229420,4194764252,1878229420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66534,0,'War-barded Cavalry Pinto','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1443987749,-1707084520,1443987749,2587882776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66535,0,'War-barded Cavalry Spiritsteed','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,151483869,1657783862,151483869,1657783862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66536,0,'War-barded Grey Cavalry Horse','House',108,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1595991568,2037927670,2698975728,2037927670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66537,0,'War-barded White Cavalry Horse','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1411322198,-1387070908,1411322198,2907896388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66538,0,'Warg-Spotted Hanging Boot','House',269,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1875875851,-1635742865,1875875851,2659224431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66539,0,'Warg-Striped Hanging Boot','House',269,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1359797820,2067686294,2935169476,2067686294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66540,0,'Warrior''s Grave Marker','House',2339,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1700205353,1557185946,2594761943,1557185946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66541,0,'Warscale Wing Trophy','House',92,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,2126091410,-1624981204,2126091410,2669986092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66542,0,'Wasp (Troubador) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a cinder wasp harbinger\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: wasp\r\nClass: troubador',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1310058578,-1905992027,1310058578,2388975269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66543,0,'Wasteland','House',848,NULL,0,4,4294967295,4294967295,0,10,'A very rare and expensive piece that easily dates back to the days of the age of turmoil.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,556221400,-2044653485,556221400,2250313811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66544,0,'Wasteland Strider Eggs','House',144,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1685356121,-1465124431,2609611175,2829842865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66545,0,'Watery Platform','House',947,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2064628148,1832902226,2064628148,1832902226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66546,0,'Wavy Sand Square','House',2599,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1825529717,1100323435,2469437579,1100323435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66547,0,'Weapon rack','House',25,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1250199169,-2027325087,3044768127,2267642209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66548,0,'Weapons of Chaos','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,2126065193,1579964933,2126065193,1579964933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66549,0,'Weathered Grave Marker','House',2339,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,399114928,551950629,399114928,551950629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66550,0,'weathered library pillar','House',1215,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1934291836,1283116584,2360675460,1283116584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66551,0,'weathered long library bookcase','House',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,246994402,1050979444,246994402,1050979444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66552,0,'weathered low library bookcase','House',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-402821571,-13148471,3892145725,4281818825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66553,0,'weathered tall library bookcase','House',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-986221271,-1071019754,3308746025,3223947542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66554,0,'weathered wide library bookcase','House',562,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,633677723,-682698705,633677723,3612268591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66555,0,'Weight Bearing Tinkered Titanium Gear','House',3105,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1025615713,1810612964,3269351583,1810612964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66556,0,'Weighty Rolling Pin','House',2328,NULL,0,7,4294967295,4294967295,0,10,'The Favor of the Artisan will be imbued into the user of this item, granting a temporary bonus to crafters of the 20th rank or higher.  You may not use the favor more than once per hour.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,469542091,1462325475,469542091,1462325475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66557,0,'Welcome to Iceclad Ocean','House',854,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-785571406,783986859,3509395890,783986859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66558,0,'Welcome to Qeynos, Citizen!','House',2500,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,536053432,-2017109571,536053432,2277857725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66559,0,'Welcome! Would You Like A Pint?','House',848,NULL,0,6,4294967295,4294967295,0,10,'Lady Aerfen and her friends celebrate with drinking and dancing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-811943088,954400388,3483024208,954400388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66560,0,'White Battlegrounds Flag','House',2608,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,1386991895,2016091338,1386991895,2016091338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66561,0,'White Granite Druid Ring','House',2339,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1759407815,-1779195695,1759407815,2515771601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66562,0,'White Heart-Shaped Pillow','House',1094,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,100375708,119156123,100375708,119156123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66563,0,'White Marble Block','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-111105233,-919992381,4183862063,3374974915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66564,0,'White Marble Column','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1774597253,2014743437,1774597253,2014743437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66565,0,'White Marble Divider','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-319489704,-499211819,3975477592,3795755477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66566,0,'White Marble Half Block','House',655,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,239778546,-952242227,239778546,3342725069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66567,0,'White Marble Mirror','House',997,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1328720049,1591875513,1328720049,1591875513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66568,0,'White Marble Pedestal Table','House',561,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,18813623,1892418630,18813623,1892418630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66569,0,'White Marble Pole','House',840,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,319600647,473928355,319600647,473928355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66570,0,'White Marble Railing','House',778,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1044430258,1509741662,3250537038,1509741662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66571,0,'White Marble Rounded Tile','House',2601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1908174013,-1861315444,1908174013,2433651852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66572,0,'White Marble Short Column','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,992251132,1560321620,992251132,1560321620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66573,0,'White Marble Short Divider','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1715710412,487906736,1715710412,487906736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66574,0,'White Marble Stair','House',726,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1604548237,-1793217599,2690419059,2501749697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66575,0,'White Marble Tall Column','House',1215,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,679836219,-1433601114,679836219,2861366182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66576,0,'White Marble Tall Divider','House',846,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,1666211625,1313915621,1666211625,1313915621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66577,0,'White Marble Tile','House',2599,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1729932318,-1747945146,2565034978,2547022150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66578,0,'White-saddled Dervish Destrier','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1689480522,-1540469373,1689480522,2754497923,'ItemScripts/DervishDestrierwithWhiteSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66579,0,'White-Saddled Highland Snowmane','House',107,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2012332692,406065446,2012332692,406065446,'ItemScripts/WhiteSaddledHighlandSnowmane.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66580,0,'White-saddled Rujarkian Destrier','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1961865718,-2076387835,2333101578,2218579461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66581,0,'Why We Fight, Chronicle One','House',1210,NULL,0,1,4294967295,4294967295,0,10,'This book was given to me by Jaeta H''arn in Nektulos Forest. I can place this book in my house.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1279571977,-81530885,3015395319,4213436411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66582,0,'Wicker Demijohn','House',981,NULL,0,3,4294967295,4294967295,0,10,'A container for fermenting your favorite Brewday beverages!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-128637708,-534289196,4166329588,3760678100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66583,0,'wide carved bench','House',1215,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1198442384,444168911,3096524912,444168911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66584,0,'Wild Hanging Honeysuckle','House',1993,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-205625875,-626933108,4089341421,3668034188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66585,0,'Wild Hanging Vine','House',2091,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1044202806,1722357152,1044202806,1722357152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66586,0,'Wild Honeysuckle','House',2005,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1597721431,2126756037,1597721431,2126756037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66587,0,'Wild Trumpetflower Vine','House',1952,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,882990239,-1916582294,882990239,2378385002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66588,0,'Wild Vine','House',2112,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1856792837,-1324004472,2438174459,2970962824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66589,0,'Willowisp (Templar) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a willowisp partisan\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: willowisp\r\nClass: templar',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-5690967,-1242686852,4289276329,3052280444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66590,0,'Willowisp-Air (Paladin) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a willowisp defender\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: willowisp-air\r\nClass: paladin',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-402735442,-608559982,3892231854,3686407314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66591,0,'Willowisp-Branches (Troubador) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a willowisp harbinger\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: willowisp-branches\r\nClass: troubador',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,129070653,31026820,129070653,31026820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66592,0,'Willowisp-Bubble (Necromancer) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a willowisp afflicter\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: willowisp-bubble\r\nClass: necromancer',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-337837144,214964306,3957130152,214964306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66593,0,'Willowisp-Clockwork (Swashbuckler) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a clockwork willowisp drifter\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: willowisp-clockwork\r\nClass: swashbuckler',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1252105527,-1938722768,1252105527,2356244528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66594,0,'Willowisp-Dark (Fury) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a willowisp fury\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: willowisp-dark\r\nClass: fury',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-538646875,-1434240684,3756320421,2860726612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66595,0,'Willowisp-Earth (Bruiser) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a willowisp assailant\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: willowisp-earth\r\nClass: bruiser',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1672547555,-90896835,1672547555,4204070461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66596,0,'Willowisp-Lightning (Assassin) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a willowisp assassin\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: willowisp-lightning\r\nClass: assassin',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-475555067,1182429804,3819412229,1182429804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66597,0,'Willowisp-Souls (Defiler) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a willowisp acolyte\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: willowisp-souls\r\nClass: defiler',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1394687034,505025992,2900280262,505025992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66598,0,'Willowisp-Water (Brigand) (Limited)','House',2238,NULL,0,1,4294967295,4294967295,0,10,'This will spawn a single \"a willowisp prowler\" to defend your dungeon from attackers. Only one of this creature can be placed for each in your inventory.\r\n\r\nRace: willowisp-water\r\nClass: brigand',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-774046838,-999965873,3520920458,3295001423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66599,0,'windproof hanging lantern','House',564,NULL,0,3,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1374876306,-2039090037,1374876306,2255877259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66600,0,'Windswept Frostflower','House',1952,NULL,0,4,4294967295,4294967295,0,10,'These delicate flowers thrive in the windswept cold climate of the Iceclad Ocean.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,1083258005,593427510,1083258005,593427510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66601,0,'winged aviak bench','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1860465824,342090752,1860465824,342090752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66602,0,'winged aviak chair','House',560,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1388326144,-675789920,2906641152,3619177376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66603,0,'Winged Blue Streetlamp','House',2349,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,908870058,-88706289,908870058,4206261007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66604,0,'Winged Glory','House',848,NULL,0,4,4294967295,4294967295,0,10,'A very rare and expensive piece that easily dates back to the days of the age of turmoil.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,2053932211,475704076,2053932211,475704076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66605,0,'Winged Purple Streetlamp','House',2349,NULL,0,4,4294967295,4294967295,0,10,'This ornamental light fixture gives off only a gentle glow.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,1637263180,-586963626,1637263180,3708003670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66606,0,'Winged Retribution','House',90,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-136903140,880600498,4158064156,880600498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66607,0,'Winter Frostfell Snowflake Garland','House',2515,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,1656774327,-1070428057,1656774327,3224539239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66608,0,'Winter Wolf','House',3846,NULL,0,7,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-598851448,1926879006,3696115848,1926879006,'ItemScripts/WinterWolf.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66609,0,'Wispy Grass Square','House',2598,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1495485277,2069059850,2799482019,2069059850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66610,0,'Wispy Vampiric Mirror','House',997,NULL,0,5,4294967295,4294967295,0,10,'This mirror cannot contain the reflection from inside or out!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-387259014,985526891,3907708282,985526891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66611,0,'Withered Lands Hope','House',855,NULL,0,5,4294967295,4294967295,0,10,'Within the Sanctuary of Tears an arcane monument has been erected by the Protectors of Growth to usher in hope and Growth to the corrupted lands.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2028236671,-2118871954,2028236671,2176095342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66612,0,'Withering Forest','House',855,NULL,0,9,4294967295,4294967295,0,10,'This painting is amazingly lifelike.  You get the feeling that if you were to stare deeply enough into it, you could actually be transported there in person.',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-422935940,299303395,3872031356,299303395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66613,0,'Withering Sapling','House',340,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,0,0,0,-1382680288,1132233398,2912287008,1132233398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66614,0,'Wooden Fermentation Tanks','House',2285,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1865300026,-1752138483,1865300026,2542828813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66615,0,'Wooden Pole','House',840,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,301746498,1691167186,301746498,1691167186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66616,0,'Wooden Shingled Tile','House',2599,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,-1343639107,1628958852,2951328189,1628958852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66617,0,'wooden table setting','House',872,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1744421058,563396644,2550546238,563396644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66618,0,'Woodworking Table','House',568,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-961349605,-148383211,3333617691,4146584085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66619,0,'Wool Rug of New Beginnings','House',563,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1096794762,-614092987,1096794762,3680874309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66620,0,'Wool Rug of the Pine Forest','House',563,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1177683603,-412703586,1177683603,3882263710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66621,0,'Work Bench','House',890,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1237045563,-986385355,1237045563,3308581941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66622,0,'Work Order Clipboard','House',917,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-742794518,408345635,3552172778,408345635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66623,0,'Worked Chemistry Table','House',906,NULL,0,7,4294967295,4294967295,0,10,'A worked chemistry table.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2010836760,-1787387582,2284130536,2507579714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66624,0,'Worked Chemistry Table','House',907,NULL,0,7,4294967295,4294967295,0,10,'An Iron Forge Exchange worked chemistry table.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1416366316,-1787387582,2878600980,2507579714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66625,0,'Worked Engraved Desk','House',887,NULL,0,7,4294967295,4294967295,0,10,'An Iron Forge Exchange worked engraved desk. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1905875267,1680433720,1905875267,1680433720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66626,0,'Worked Engraved Desk','House',888,NULL,0,7,4294967295,4294967295,0,10,'A worked engraved desk. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1101877141,1680433720,1101877141,1680433720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66627,0,'Worked Forge','House',2286,NULL,0,7,4294967295,4294967295,0,10,'A worked forge. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1523006055,936836891,2771961241,936836891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66628,0,'Worked Forge','House',2286,NULL,0,7,4294967295,4294967295,0,10,'An Iron Forge Exchange worked forge. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,75464977,936836891,75464977,936836891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66629,0,'Worked Sewing Table & Mannequin','House',2283,NULL,0,7,4294967295,4294967295,0,10,'An Iron Forge Exchange worked sewing table and mannequin.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-910686779,61496131,3384280517,61496131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66630,0,'Worked Sewing Table & Mannequin','House',652,NULL,0,7,4294967295,4294967295,0,10,'A worked sewing table and mannequin.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-1096460948,61496131,3198506348,61496131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66631,0,'Worked Stove & Keg','House',2287,NULL,0,7,4294967295,4294967295,0,10,'A worked sewing stove and keg. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1987239311,848551701,1987239311,848551701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66632,0,'Worked Stove & Keg','House',2304,NULL,0,7,4294967295,4294967295,0,10,'An Iron Forge Exchange worked stove and keg. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-140778912,848551701,4154188384,848551701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66633,0,'Worked Woodworking Table','House',568,NULL,0,7,4294967295,4294967295,0,10,'An Iron Forge Exchange worked woodworking table. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-2058072567,-1491713086,2236894729,2803254210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66634,0,'Worked Woodworking Table','House',568,NULL,0,7,4294967295,4294967295,0,10,'A worked woodworking table. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,53720277,-1491713086,53720277,2803254210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66635,0,'Worked Work Bench','House',649,NULL,0,7,4294967295,4294967295,0,10,'An Iron Forge Exchange worked work bench. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,1562895685,-514561643,1562895685,3780405653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66636,0,'Worked Work Bench','House',649,NULL,0,7,4294967295,4294967295,0,10,'A worked work bench. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,481301553,-514561643,481301553,3780405653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66637,0,'worn straw mat','House',321,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-732444292,-725522299,3562523004,3569444997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66638,0,'woven leaf rug','House',2091,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-833132967,-762848716,3461834329,3532118580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66639,0,'Woven Rug of Prosperity','House',563,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1472436289,1403218454,2822531007,1403218454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66640,0,'Woven Rug of the Protector','House',563,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,911798812,-847374536,911798812,3447592760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66641,0,'Wrath of the Overlord','House',848,NULL,0,6,4294967295,4294967295,0,10,'This mastercrafted painting is the work of the artist Lillyaanya.  It is reproduced for sale using only the finest materials.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-1839456298,-113172558,2455510998,4181794738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66642,0,'Wriggling Baneful Cocoon','House',318,NULL,0,3,4294967295,4294967295,0,10,'A spooky decoration suitable for any haunted mansion.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1350,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-2115283488,283152051,2179683808,283152051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66643,0,'xegonite chest','House',566,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-857058767,-1879565321,3437908529,2415401975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66644,0,'xegonite dragon bust','House',1214,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1831016579,205456513,1831016579,205456513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66645,0,'xegonite table','House',561,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,69120,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1048088896,-2104154362,3246878400,2190812934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66646,0,'Xilania''s Altar of Innoruuk','House',3217,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,1845834759,2033004348,1845834759,2033004348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66647,0,'Yellow Battlegrounds Flag','House',2608,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-1622176559,1959540864,2672790737,1959540864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66648,0,'Yellow Festival Lantern','House',564,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,2064825464,-659712695,2064825464,3635254601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66649,0,'Yellow Heart-Shaped Pillow','House',1094,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1744511390,-1860214223,2550455906,2434753073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66650,0,'Yellow Roses Blooming with Love','House',1943,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-526659298,849765799,3768307998,849765799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66651,0,'Yellow Roses in a Vase','House',1943,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,559138441,1142700819,559138441,1142700819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66652,0,'Yellow Roses in an Oval Vase','House',1943,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-932801152,-1756090809,3362166144,2538876487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66653,0,'Yellow, Pink, and Red Roses','House',1943,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,900193981,2114411812,900193981,2114411812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66654,0,'Yellow-saddled Dervish Destrier','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-400232841,2082368936,3894734455,2082368936,'ItemScripts/DervishDestrierwithYellowSaddle.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66655,0,'Yellow-saddled Rujarkian Destrier','House',108,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,478940980,-920464492,478940980,3374502804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66656,0,'Yelnar''s Teleportation Stone','House',2929,NULL,0,1,4294967295,4294967295,0,10,'This binding stone is attuned to Yelnar.  If placed in your house, it will allow Yelnar to pass on his knowledge to you.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1889458444,533491078,1889458444,533491078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66657,0,'Ykeshan Bear Companion','House',174,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,325971942,2075268139,325971942,2075268139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66658,0,'ykeshan shellfish','House',84,NULL,0,4,4294967295,4294967295,0,10,'a dormant shellfish from the Moors of Ykesha.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,1083758568,867037572,1083758568,867037572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66659,0,'ykeshan shrubbery','House',3174,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-167521780,-1130122,4127445516,4293837174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66660,0,'Ykeshan Spellbear','House',174,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1965028066,860851417,1965028066,860851417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66661,0,'Ykeshan Spellbear','House',174,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1383985056,860851417,1383985056,860851417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66662,0,'Ykeshan Spellbear','House',174,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-555407426,860851417,3739559870,860851417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66663,0,'Ykeshan Warbear','House',174,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1185928686,1373201735,3109038610,1373201735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66664,0,'Ykeshan Warbear','House',174,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,299010580,1373201735,299010580,1373201735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66665,0,'Ykeshan Warbear','House',174,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,409598422,1373201735,409598422,1373201735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66666,0,'Ykeshan wraithguard guardian','House',1060,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,-936125364,-1135232931,3358841932,3159734365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66667,0,'Young Ice Dragon Plushie','House',2538,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-563718388,-1463186946,3731248908,2831780350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66668,0,'Young Purple Mushroom','House',821,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1494218052,-1643768755,1494218052,2651198541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66669,0,'Your future tomb stone','House',371,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-337232470,-1936010416,3957734826,2358956880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66670,0,'Zatirre''s First Zombie','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,245443984,-141917851,245443984,4153049445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66671,0,'Zek, the Orcish Wastes Creature Cataloging','House',195,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1814530702,1660654901,1814530702,1660654901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66672,0,'Zeke Two Tone''s Diary','House',717,NULL,0,1,4294967295,4294967295,0,10,'This completed book can be placed in your house and read.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-942146008,1512150227,3352821288,1512150227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66673,0,'Zhoul','House',107,NULL,0,4,4294967295,4294967295,0,10,'This mount can be removed by its owner from your home to ride outdoors.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,153217612,-534041415,153217612,3760925881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66674,0,'Zoe''s Wild Deck of Playing Cards','House',2299,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-804216775,-253475925,3490750521,4041491371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66675,0,'Zubzub''s Spiced Swamp Rats','House',873,NULL,0,6,4294967295,4294967295,0,10,'A specialty that Zubzub creates with simple spices and rats. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,0,0,94683949,803106729,94683949,803106729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66676,0,'Zygomyd Plushie','House',2083,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1917661337,509106223,2377305959,509106223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(66677,0,'a majestic dragon bust','House',2241,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,1255815575,-1392657676,1255815575,2902309620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70000,0,'\"Mister McLafferty''s Favorite\" Cone','Weapon',369,NULL,0,1,4294967295,3421494576,0,10,'Better than T&F''s!',1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087705,0,977310768,-1588069536,977310768,2706897760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70001,0,'010_07_scout_1h_crush','Weapon',11,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,755454498,-506374090,755454498,3788593206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70002,0,'050_09_brawler_1h_crush_4','Weapon',11,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,1348466478,615486195,1348466478,615486195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70003,0,'050_09_fighter_1h_slash_4','Weapon',11,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,618558532,1345196441,618558532,1345196441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70004,0,'050_09_mage_1h_pierce_4','Weapon',11,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-72124356,1217305495,4222842940,1217305495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70005,0,'050_09_scout_1h_pierce_4','Weapon',11,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1511502440,463533547,1511502440,463533547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70006,0,'050_09_scout_1h_slash_4','Weapon',11,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-840388599,2127909794,3454578697,2127909794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70007,0,'628 Rapier','Weapon',1679,NULL,0,7,641561514,3048574950,1,20,'This ancient weapon is of fine dwarven craftsmanship. It bears a single engraving, the numbers ''628''.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881195675672,0,380527687,-1889086410,380527687,2405880886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70008,0,'a chipped dirk','Weapon',2371,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281079291928,0,2012160277,-147642947,2012160277,4147324349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70009,0,'A Kylong Reaver','Weapon',3584,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,1090319082,-351503739,1090319082,3943463557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70010,0,'A Replica of Mithaniel Marr''s Greatsword','Weapon',3582,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,1560,0,-720573284,1196624790,3574394012,1196624790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70011,0,'A Sewing Needle','Weapon',202,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281080866328,0,1169019938,974553248,1169019938,974553248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70012,0,'a Spoon','Weapon',2160,NULL,0,5,2072844078,3421494576,280,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,84000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6281081087704,0,-1845955260,1469497419,2449012036,1469497419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70013,0,'A Table Knife','Weapon',362,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281079291928,0,1620328743,-390868528,1620328743,3904098768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70014,0,'a twisted bastard sword','Weapon',67,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1560,0,-390644969,-1907844395,3904322327,2387122901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70015,0,'a twisted kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881195873816,0,-408046077,-1878895623,3886921219,2416071673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70016,0,'a twisted scepter','Weapon',620,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,4398048306904,0,802642115,300167340,802642115,300167340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70017,0,'a twisted wand','Weapon',2351,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,4399885410520,0,-1646745864,890096377,2648221432,890096377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70018,0,'Abram''s Axe of the Stoic','Weapon',3,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1557735400,1205998336,2737231896,1205998336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70019,0,'Absolute Club of Conflict','Weapon',3565,NULL,0,9,770311065,3421494576,1,20,'Peace is but the cowardly escape from the fires of war!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1290023188,-1087398992,3004944108,3207568304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70020,0,'Absolution','Weapon',2372,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,-1742020413,-443964281,2552946883,3851003015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70021,0,'Abtenebrate Scourge','Weapon',638,NULL,0,5,1653482350,3421494576,55,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,6,2095100,0,1495079536,318680176,1495079536,318680176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70022,0,'Abyssmal Blade of Corruption','Weapon',63,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-990218603,-1196786582,3304748693,3098180714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70023,0,'Abyssmal Blade of Corruption','Weapon',66,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-126292433,-1196786582,4168674863,3098180714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70024,0,'Academy''s Staff of Coercion','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,-606257663,-573550369,3688709633,3721416927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70025,0,'Academy''s Staff of Necromancy','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,2068914154,-824132311,2068914154,3470834985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70026,0,'Academy''s Staff of the Warlock','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,629657583,453957680,629657583,453957680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70027,0,'Academy''s Staff of Wizardry','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,167650180,267603290,167650180,267603290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70028,0,'Accountant''s Hammer of Expense','Weapon',2963,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1924951613,140307669,2370015683,140307669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70029,0,'Accursed Jambiya','Weapon',2369,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1953240581,-1478437361,1953240581,2816529935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70030,0,'Acid Etched Short Sword','Weapon',1677,NULL,0,5,1696217328,418532101,1,17,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,1881195873816,0,-1596409520,815640821,2698557776,815640821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70031,0,'Acid Marked Blade','Weapon',608,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281080866328,0,1547809462,1005006623,1547809462,1005006623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70032,0,'Acid Pocked Scourge','Weapon',638,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,966431326,-1275093182,966431326,3019874114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70033,0,'Acolyte Sceptre','Weapon',634,NULL,0,6,770311065,3421494576,1,20,'																																				',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26388281161728,0,-39717936,-274878492,4255249360,4020088804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70034,0,'Acquisitor Persuader','Weapon',284,NULL,0,4,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4398048306904,0,927184884,-2119635042,927184884,2175332254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70035,0,'Acquisitor Sticker','Weapon',614,NULL,0,4,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195675672,0,-796005083,-1378408646,3498962213,2916558650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70036,0,'Acquisitor Traveler','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4399885410520,0,-2035034163,-1084133357,2259933133,3210833939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70037,0,'adamantine assault axe','Weapon',644,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-89984200,-1951066942,4204983096,2343900354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70038,0,'Adamantine Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1442894490,-1107603658,2852072806,3187363638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70039,0,'adamantine bardiche','Weapon',1651,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24,0,587840681,2081337577,587840681,2081337577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70040,0,'adamantine bastard sword','Weapon',1660,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1216672515,-1732641544,1216672515,2562325752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70041,0,'adamantine battle axe','Weapon',641,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1944396985,-1183397798,1944396985,3111569498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70042,0,'Adamantine Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-946752068,-122697348,3348215228,4172269948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70043,0,'adamantine battle hammer','Weapon',637,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,-2101188120,-1297385019,2193779176,2997582277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70044,0,'adamantine broadsword','Weapon',1659,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,329012881,-363656520,329012881,3931310776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70045,0,'adamantine cesti','Weapon',632,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-232765353,1253490257,4062201943,1253490257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70046,0,'Adamantine Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-1301961953,682457093,2993005343,682457093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70047,0,'adamantine claymore','Weapon',2258,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1525454311,-99326375,2769512985,4195640921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70048,0,'Adamantine Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1021050255,635859483,3273917041,635859483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70049,0,'adamantine crescent axe','Weapon',640,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,1466723419,1118545770,1466723419,1118545770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70050,0,'Adamantine Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-605270666,1613903594,3689696630,1613903594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70051,0,'adamantine cutlass','Weapon',613,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,1789594337,1747927768,1789594337,1747927768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70052,0,'adamantine dagger','Weapon',2372,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281079291928,0,-824315750,654754649,3470651546,654754649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70053,0,'Adamantine Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-202259148,235533461,4092708148,235533461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70054,0,'adamantine dirk','Weapon',609,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281079291928,0,1117185107,1774579044,1117185107,1774579044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70055,0,'Adamantine Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,911921221,1093827780,911921221,1093827780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70056,0,'Adamantine Doomhammer','Weapon',635,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,1012504404,90359150,1012504404,90359150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70057,0,'adamantine double headed axe','Weapon',1642,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,2125764689,-1854923702,2125764689,2440043594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70058,0,'Adamantine Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,694712184,-25376736,694712184,4269590560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70059,0,'Adamantine Dragonfang','Weapon',2371,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,685440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,525048610,644925720,525048610,644925720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70060,0,'Adamantine Droagsword','Weapon',2260,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-2137874730,-1186189735,2157092566,3108777561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70061,0,'adamantine epee','Weapon',1679,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,199668312,548780911,199668312,548780911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70062,0,'adamantine executioner''s axe','Weapon',643,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1381864079,-1378711729,1381864079,2916255567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70063,0,'adamantine falchion','Weapon',1678,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1091018836,503360532,1091018836,503360532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70064,0,'Adamantine Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,657508412,-1041057706,657508412,3253909590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70065,0,'adamantine flail','Weapon',34,NULL,0,2,554333641,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,-680761568,1878692134,3614205728,1878692134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70066,0,'Adamantine Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,600579653,-1190869665,600579653,3104097631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70067,0,'adamantine flamberge','Weapon',615,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1411202696,580810772,1411202696,580810772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70068,0,'Adamantine Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,387113098,-1164727620,387113098,3130239676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70069,0,'adamantine foil','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,-616559021,-267188380,3678408275,4027778916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70070,0,'Adamantine Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,1494881745,-1009594677,1494881745,3285372619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70071,0,'adamantine great flail','Weapon',639,NULL,0,2,1653482350,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,-735240432,1813182260,3559726864,1813182260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70072,0,'Adamantine Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,34560,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-2022653618,-1546599132,2272313678,2748368164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70073,0,'adamantine great spear','Weapon',624,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24,0,1396568178,-352184234,1396568178,3942783062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70074,0,'Adamantine Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,6303276,616573510,6303276,616573510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70075,0,'Adamantine Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,85682048,565928938,85682048,565928938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70076,0,'adamantine greatsword','Weapon',2155,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1738769286,-1637032017,1738769286,2657935279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70077,0,'adamantine halberd','Weapon',625,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24,0,-580539972,-538844795,3714427324,3756122501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70078,0,'adamantine hand axe','Weapon',2154,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,1524302787,914407241,1524302787,914407241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70079,0,'Adamantine Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1022127019,-784339477,1022127019,3510627819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70080,0,'adamantine harpoon','Weapon',627,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24,0,-359981153,-401647706,3934986143,3893319590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70081,0,'adamantine hatchet','Weapon',1644,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,631575867,656497922,631575867,656497922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70082,0,'Adamantine Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1977830178,724623249,2317137118,724623249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70083,0,'adamantine javelin','Weapon',1675,NULL,0,2,1616998748,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243759640,0,-1152444924,-1177854403,3142522372,3117112893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70084,0,'adamantine karabela','Weapon',1682,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1143722588,455925276,1143722588,455925276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70085,0,'Adamantine Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,572308020,-992032162,572308020,3302935134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70086,0,'Adamantine Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,600599351,-566994282,600599351,3727973014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70087,0,'adamantine katana','Weapon',2155,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,518020761,-147100326,518020761,4147866970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70088,0,'Adamantine Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,17683673,-1681584189,17683673,2613383107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70089,0,'Adamantine Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-483191039,99706731,3811776257,99706731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70090,0,'adamantine knuckles','Weapon',631,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-2063302807,-637308119,2231664489,3657659177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70091,0,'Adamantine Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-1005527218,-1283951665,3289440078,3011015631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70092,0,'adamantine kris','Weapon',615,NULL,0,2,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281079291928,0,-1327699112,-1685069201,2967268184,2609898095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70093,0,'adamantine kukri','Weapon',2550,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-702152377,1857091393,3592814919,1857091393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70094,0,'adamantine lance','Weapon',626,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24,0,-405163953,1599030857,3889803343,1599030857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70095,0,'Adamantine Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,34560,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,326748458,-1984884176,326748458,2310083120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70096,0,'adamantine leafblade','Weapon',1674,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243759640,0,-50438498,-1971513342,4244528798,2323453954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70097,0,'Adamantine Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,2135977788,-1947014145,2135977788,2347953151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70098,0,'adamantine longsword','Weapon',617,NULL,0,2,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-340580355,-1657773727,3954386941,2637193569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70099,0,'adamantine mace','Weapon',284,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,-2048068490,-1363149503,2246898806,2931817793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70100,0,'Adamantine Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-249511840,-2042073887,4045455456,2252893409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70101,0,'adamantine maul','Weapon',636,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,-525797115,-872681422,3769170181,3422285874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70102,0,'Adamantine Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-1805333229,-485727854,2489634067,3809239442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70103,0,'adamantine military pick','Weapon',1668,NULL,0,2,2476073427,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,422816827,1224240074,422816827,1224240074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70104,0,'adamantine morning star','Weapon',1655,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,-1446948077,-187146250,2848019219,4107821046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70105,0,'Adamantine Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,625046078,1312696232,625046078,1312696232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70106,0,'adamantine ornate spear','Weapon',1673,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243759640,0,-1002194021,413958004,3292773275,413958004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70107,0,'adamantine parrying blade','Weapon',2367,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,-1806779578,1587917323,2488187718,1587917323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70108,0,'Adamantine Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-133333641,-500258037,4161633655,3794709259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70109,0,'adamantine pike','Weapon',624,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24,0,-514482044,-905533005,3780485252,3389434291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70110,0,'adamantine rapier','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,-603827408,903438579,3691139888,903438579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70111,0,'Adamantine Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-517052770,483809087,3777914526,483809087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70112,0,'Adamantine Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,1638946579,1586375635,1638946579,1586375635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70113,0,'adamantine sabre','Weapon',613,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,1605003880,-415458194,1605003880,3879509102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70114,0,'Adamantine Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1425403123,834848791,2869564173,834848791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70115,0,'adamantine sai','Weapon',2369,NULL,0,2,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281079291928,0,2141833555,-1728418583,2141833555,2566548713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70116,0,'Adamantine Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,38749648,1842565841,38749648,1842565841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70117,0,'adamantine scepter','Weapon',634,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,1754776631,-331117217,1754776631,3963850079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70118,0,'Adamantine Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1506043629,-119009886,1506043629,4175957410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70119,0,'Adamantine Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1305079567,-1425301659,1305079567,2869665637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70120,0,'adamantine scimitar','Weapon',1662,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,738101095,1962511143,738101095,1962511143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70121,0,'adamantine scourge','Weapon',638,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,650229250,608566843,650229250,608566843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70122,0,'Adamantine Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,395449560,-1229029481,395449560,3065937815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70123,0,'Adamantine Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1104961151,-1491194347,1104961151,2803772949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70124,0,'Adamantine Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,1238971410,1836658808,1238971410,1836658808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70125,0,'adamantine short spear','Weapon',287,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243759640,0,444918348,-1564802456,444918348,2730164840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70126,0,'Adamantine Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1285717438,1744992724,1285717438,1744992724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70127,0,'adamantine short sword','Weapon',2531,NULL,0,2,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,536847328,-1480569916,536847328,2814397380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70128,0,'Adamantine Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,202940977,-236940400,202940977,4058026896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70129,0,'Adamantine Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,910275967,-2037499703,910275967,2257467593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70130,0,'adamantine spatha','Weapon',1663,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-2020277779,1850618414,2274689517,1850618414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70131,0,'Adamantine Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1162267581,1195443682,3132699715,1195443682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70132,0,'adamantine spear','Weapon',1683,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243759640,0,1350338626,-387285436,1350338626,3907681860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70133,0,'Adamantine Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-361525732,-716311844,3933441564,3578655452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70134,0,'Adamantine Steel Rapier','Weapon',2161,NULL,0,4,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881195675672,0,1418346018,-838710055,1418346018,3456257241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70135,0,'Adamantine Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,34560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-860532342,712450528,3434434954,712450528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70136,0,'adamantine stiletto','Weapon',1664,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281079291928,0,-1434306078,-175819358,2860661218,4119147938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70137,0,'adamantine tomahawk','Weapon',1643,NULL,0,2,2476073427,418532101,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,1649955060,1029659828,1649955060,1029659828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70138,0,'Adamantine Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,1339788900,-996043838,1339788900,3298923458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70139,0,'adamantine tribal spear','Weapon',2376,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243759640,0,-1017401527,531917734,3277565769,531917734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70140,0,'adamantine trident','Weapon',1670,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243759640,0,-300764506,-325649761,3994202790,3969317535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70141,0,'Adamantine Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-905177192,938747449,3389790104,938747449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70142,0,'adamantine tulwar','Weapon',616,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-148889034,519770613,4146078262,519770613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70143,0,'adamantine voulge','Weapon',625,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24,0,2018736859,-1853339368,2018736859,2441627928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70144,0,'Adamantine Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,1165971317,-1199079724,1165971317,3095887572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70145,0,'adamantine war axe','Weapon',642,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,461585604,710657079,461585604,710657079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70146,0,'Adamantine War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,376217669,-990441118,376217669,3304526178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70147,0,'Adamantine War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-930678549,-168537951,3364288747,4126429345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70148,0,'Adamantine War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1379732072,-1867489838,2915235224,2427477458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70149,0,'adamantine warhammer','Weapon',2150,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,1456683964,542145824,1456683964,542145824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70150,0,'Adamantine Witchblade','Weapon',2368,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,114240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281080866328,0,-25902233,-1480490888,4269065063,2814476408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70151,0,'adamantine wizard''s dagger','Weapon',2528,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281079291928,0,-1889794245,-173944521,2405173051,4121022775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70152,0,'Ador''s Axe','Weapon',24,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,1936674927,-1322133029,1936674927,2972834267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70153,0,'Adorberg Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,9333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1560,0,-622425276,-1550515640,3672542020,2744451656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70154,0,'Adorberg Fists','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,9333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,192,0,1007613719,-513042889,1007613719,3781924407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70155,0,'Adorberg Morningstar','Weapon',1655,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,9333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1795800,0,-812934923,-438541716,3482032373,3856425580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70156,0,'Adorberg War Staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,9333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1838899416,0,1440052780,1739577758,1440052780,1739577758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70157,0,'Adorned Baton of Anuk','Weapon',2161,NULL,0,8,3180399725,3421494576,285,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,4398046511320,0,-2097004635,-1027282430,2197962661,3267684866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70158,0,'Adventurer''s Dagger of Clouds','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-640626308,576557427,3654340988,576557427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70159,0,'Adventurer''s Dagger of Concentration','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,271789043,-1127459355,271789043,3167507941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70160,0,'Adventurer''s Dagger of Devotion','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,1254649807,453603598,1254649807,453603598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70161,0,'Adventurer''s Dagger of Elements','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-770939660,-1704749526,3524027636,2590217770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70162,0,'Adventurer''s Dagger of Fangs','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-635278922,-1612185013,3659688374,2682782283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70163,0,'Adventurer''s Dagger of Grace','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,1587292264,2076239074,1587292264,2076239074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70164,0,'Adventurer''s Dagger of Knowledge','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-2037819559,-2101736290,2257147737,2193231006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70165,0,'Adventurer''s Dagger of Storms','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,1278856599,-1516838297,1278856599,2778128999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70166,0,'Adventurer''s Dagger of the Deep','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,1803100357,1495476274,1803100357,1495476274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70167,0,'Adventurer''s Dagger of the Gambler','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,1454515498,1602281367,1454515498,1602281367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70168,0,'Adventurer''s Dagger of the Iron-heart','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-1622024283,-278156596,2672943013,4016810700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70169,0,'Adventurer''s Dagger of the Knight','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-252818497,-139429717,4042148799,4155537579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70170,0,'Adventurer''s Dagger of the Oceans','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-831115759,315887395,3463851537,315887395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70171,0,'Adventurer''s Dagger of the Soldier','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,1018131241,-388255043,1018131241,3906712253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70172,0,'Adventurer''s Dagger of the Stoic','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-676419859,-1329130004,3618547437,2965837292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70173,0,'Adventurer''s Dagger of the Tree','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,930334369,2106470067,930334369,2106470067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70174,0,'Adventurer''s Great Spear of Clouds','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,854026879,1454138168,854026879,1454138168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70175,0,'Adventurer''s Great Spear of Concentration','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-83586832,865305170,4211380464,865305170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70176,0,'Adventurer''s Great Spear of Devotion','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-1577069364,1530331137,2717897932,1530331137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70177,0,'Adventurer''s Great Spear of Elements','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,960225271,-631380187,960225271,3663587109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70178,0,'Adventurer''s Great Spear of Fangs','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,823513781,-540486712,823513781,3754480584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70179,0,'Adventurer''s Great Spear of Grace','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-1247046805,1004549473,3047920491,1004549473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70180,0,'Adventurer''s Great Spear of Knowledge','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,1841228890,306524030,1841228890,306524030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70181,0,'Adventurer''s Great Spear of Storms','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-1492224364,-781774804,2802742932,3513192492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70182,0,'Adventurer''s Great Spear of the Deep','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-2142331962,421353789,2152635334,421353789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70183,0,'Adventurer''s Great Spear of the Gambler','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-1115316695,-1550201354,3179650601,2744765942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70184,0,'Adventurer''s Great Spear of the Iron-heart','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,1952867494,-1159605452,1952867494,3135361844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70185,0,'Adventurer''s Great Spear of the Knight','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,467267772,1462396400,467267772,1462396400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70186,0,'Adventurer''s Great Spear of the Oceans','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,625054994,-1303506312,625054994,2991460984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70187,0,'Adventurer''s Great Spear of the Soldier','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-677853142,348299484,3617114154,348299484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70188,0,'Adventurer''s Great Spear of the Stoic','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,1016667630,540554764,1016667630,540554764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70189,0,'Adventurer''s Great Spear of the Tree','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-599491166,1034969020,3695476130,1034969020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70190,0,'Adventurer''s Great Staff of Clouds','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1295403648,-452011917,2999563648,3842955379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70191,0,'Adventurer''s Great Staff of Concentration','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,2066370319,11693541,2066370319,11693541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70192,0,'Adventurer''s Great Staff of Devotion','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,567348019,336154473,567348019,336154473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70193,0,'Adventurer''s Great Staff of Elements','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1189806072,-1788630963,3105161224,2506336333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70194,0,'Adventurer''s Great Staff of Fangs','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1321530038,453621296,2973437258,453621296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70195,0,'Adventurer''s Great Staff of Grace','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,897928340,-14593895,897928340,4280373401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70196,0,'Adventurer''s Great Staff of Knowledge','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-309316699,1365506139,3985650597,1365506139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70197,0,'Adventurer''s Great Staff of Storms','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,656451947,1657121639,656451947,1657121639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70198,0,'Adventurer''s Great Staff of the Deep','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,6308921,1445140053,6308921,1445140053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70199,0,'Adventurer''s Great Staff of the Gambler','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1034633686,1406998848,1034633686,1406998848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70200,0,'Adventurer''s Great Staff of the Iron-heart','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-196560039,-271067916,4098407257,4023899380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70201,0,'Adventurer''s Great Staff of the Knight','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1678299325,476944224,2616667971,476944224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70202,0,'Adventurer''s Great Staff of the Oceans','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1519432979,-116793112,2775534317,4178174184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70203,0,'Adventurer''s Great Staff of the Soldier','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1471551445,-460950422,1471551445,3834016874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70204,0,'Adventurer''s Great Staff of the Stoic','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1128807919,1662968105,3166159377,1662968105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70205,0,'Adventurer''s Great Staff of the Tree','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1550492253,1921913044,1550492253,1921913044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70206,0,'Adventurer''s Great-axe of Clouds','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-2099134637,-471096194,2195832659,3823871102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70207,0,'Adventurer''s Great-axe of Concentration','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1258440156,-656746772,1258440156,3638220524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70208,0,'Adventurer''s Great-axe of Devotion','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,301531616,-132904234,301531616,4162063062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70209,0,'Adventurer''s Great-axe of Elements','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1992488229,2038361586,2302479067,2038361586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70210,0,'Adventurer''s Great-axe of Fangs','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-2129459303,1220584565,2165507993,1220584565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70211,0,'Adventurer''s Great-axe of Grace','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,95241799,-1394064676,95241799,2900902620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70212,0,'Adventurer''s Great-axe of Knowledge','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-575129226,173099779,3719838070,173099779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70213,0,'Adventurer''s Great-axe of Storms','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,386442168,1679873898,386442168,1679873898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70214,0,'Adventurer''s Great-axe of the Deep','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,810045162,-1170320406,810045162,3124646890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70215,0,'Adventurer''s Great-axe of the Gambler','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,226708229,1943500568,226708229,1943500568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70216,0,'Adventurer''s Great-axe of the Iron-heart','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1000296054,-1764555541,3294671242,2530411755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70217,0,'Adventurer''s Great-axe of the Knight','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1411439216,2038856725,2883528080,2038856725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70218,0,'Adventurer''s Great-axe of the Oceans','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1790492610,-1662907491,2504474686,2632059805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70219,0,'Adventurer''s Great-axe of the Soldier','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1738415366,-997451214,1738415366,3297516082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70220,0,'Adventurer''s Great-axe of the Stoic','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1935685438,942428785,2359281858,942428785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70221,0,'Adventurer''s Great-axe of the Tree','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1816307854,-1634511509,1816307854,2660455787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70222,0,'Adventurer''s Knuckles of Clouds','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,1953060465,2004330169,1953060465,2004330169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70223,0,'Adventurer''s Knuckles of Concentration','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-1114985218,-1166251520,3179982078,3128715776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70224,0,'Adventurer''s Knuckles of Devotion','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-411965246,-1834893585,3883002050,2460073711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70225,0,'Adventurer''s Knuckles of Elements','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,2142626809,332093899,2142626809,332093899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70226,0,'Adventurer''s Knuckles of Fangs','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,2006707899,-1325799428,2006707899,2969167868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70227,0,'Adventurer''s Knuckles of Grace','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-215634075,1422983509,4079333221,1422983509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70228,0,'Adventurer''s Knuckles of Knowledge','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,724619348,1430156991,724619348,1430156991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70229,0,'Adventurer''s Knuckles of Storms','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-511685990,-256059987,3783281306,4038907309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70230,0,'Adventurer''s Knuckles of the Deep','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-960452664,-796137517,3334514632,3498829779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70231,0,'Adventurer''s Knuckles of the Gambler','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-83123673,1674544594,4211843623,1674544594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70232,0,'Adventurer''s Knuckles of the Iron-heart','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,854087848,1057819652,854087848,1057819652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70233,0,'Adventurer''s Knuckles of the Knight','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,1566035122,-1156649841,1566035122,3138317455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70234,0,'Adventurer''s Knuckles of the Oceans','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,1674553628,1584044807,1674553628,1584044807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70235,0,'Adventurer''s Knuckles of the Soldier','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-1860766684,-728438536,2434200612,3566528760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70236,0,'Adventurer''s Knuckles of the Stoic','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,2048336352,1732472781,2048336352,1732472781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70237,0,'Adventurer''s Knuckles of the Tree','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-1698020948,-198778542,2596946348,4096188754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70238,0,'Adventurer''s Shortsword of Clouds','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,1775633488,-1028066031,1775633488,3266901265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70239,0,'Adventurer''s Shortsword of Concentration','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-1607074081,97209586,2687893215,97209586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70240,0,'Adventurer''s Shortsword of Devotion','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-87115037,102579599,4207852259,102579599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70241,0,'Adventurer''s Shortsword of Elements','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,1644868056,-2022188373,1644868056,2272778923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70242,0,'Adventurer''s Shortsword of Fangs','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,1780792474,-1352303039,1780792474,2942664257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70243,0,'Adventurer''s Shortsword of Grace','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-291832508,1263376616,4003134788,1263376616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70244,0,'Adventurer''s Shortsword of Knowledge','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,915374709,404269924,915374709,404269924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70245,0,'Adventurer''s Shortsword of Storms','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-62973765,1165198853,4231993531,1165198853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70246,0,'Adventurer''s Shortsword of the Deep','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-612370967,1144480947,3682596329,1144480947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70247,0,'Adventurer''s Shortsword of the Gambler','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-424349690,-111052215,3870617606,4183915081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70248,0,'Adventurer''s Shortsword of the Iron-heart','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,794233481,1812015122,794233481,1812015122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70249,0,'Adventurer''s Shortsword of the Knight','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,1088986771,-1438465778,1088986771,2856501518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70250,0,'Adventurer''s Shortsword of the Oceans','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,2121333565,1327937158,2121333565,1327937158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70251,0,'Adventurer''s Shortsword of the Soldier','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-1935038971,1312429923,2359928325,1312429923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70252,0,'Adventurer''s Shortsword of the Stoic','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,1739092929,711307798,1739092929,711307798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70253,0,'Adventurer''s Shortsword of the Tree','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-2022370419,1620730418,2272596877,1620730418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70254,0,'Adventurer''s Staff of Clouds','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1509822083,1526126167,1509822083,1526126167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70255,0,'Adventurer''s Staff of Concentration','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1877085172,1008686154,2417882124,1008686154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70256,0,'Adventurer''s Staff of Devotion','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-890851280,39402544,3404116016,39402544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70257,0,'Adventurer''s Staff of Elements','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1378007819,-2093753580,1378007819,2201213716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70258,0,'Adventurer''s Staff of Fangs','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1510782537,862356483,1510782537,862356483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70259,0,'Adventurer''s Staff of Grace','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-558696553,-682728790,3736270743,3612238506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70260,0,'Adventurer''s Staff of Knowledge','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,111642790,1136804216,111642790,1136804216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70261,0,'Adventurer''s Staff of Storms','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-870903192,-583162557,3424064104,3711804739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70262,0,'Adventurer''s Staff of the Deep','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-346554566,1081304332,3948412730,1081304332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70263,0,'Adventurer''s Staff of the Gambler','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-694355243,1607038888,3600612053,1607038888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70264,0,'Adventurer''s Staff of the Iron-heart','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,528416858,-1451046988,528416858,2843920308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70265,0,'Adventurer''s Staff of the Knight','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1891669056,-1105705045,1891669056,3189262251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70266,0,'Adventurer''s Staff of the Oceans','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1314451950,1534865443,1314451950,1534865443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70267,0,'Adventurer''s Staff of the Soldier','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1132352298,-393078142,3162614998,3901889154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70268,0,'Adventurer''s Staff of the Stoic','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1468037394,1908365322,1468037394,1908365322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70269,0,'Adventurer''s Staff of the Tree','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1218635426,1692296077,3076331870,1692296077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70270,0,'Advisor Kre''lak''s Wand of Deathly Days','Weapon',202,NULL,0,12,3180399725,3421494576,1,10,'Your death serves our cause! It''s not personal, it''s dinner!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,65539,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1837105152,0,2091979133,-806888241,2091979133,3488079055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70271,0,'Advisor''s Greatsword','Weapon',2155,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1560,0,-530697229,-590899936,3764270067,3704067360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70272,0,'Aeromancer''s Ornate Blade','Weapon',2368,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281080866328,0,-481073493,1728699311,3813893803,1728699311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70273,0,'Aeteok, Spirit Render','Weapon',3153,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1148213193,-385189988,3146754103,3909777308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70274,0,'Aether Striker','Weapon',2928,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4398046511296,0,-225306968,-1725337891,4069660328,2569629405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70275,0,'Aged Branch','Weapon',200,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,4399885412056,0,-570226282,814054281,3724741014,814054281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70276,0,'Aged Edge of the Artisan','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,-725391408,-1896305595,3569575888,2398661701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70277,0,'Agile Longsword of the Frontier Predator','Weapon',2155,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1881195873816,0,1248290529,97428839,1248290529,97428839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70278,0,'Agrik''s Razor','Weapon',615,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,6281079291928,0,-2133354038,1947110873,2161613258,1947110873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70279,0,'Air Cavalry Lance','Weapon',1683,NULL,0,7,2380184628,3048574950,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1574424,0,1733959351,-170917743,1733959351,4124049553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70280,0,'Ak''Anon Divining Rod','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,1838899200,0,1051660946,1249087948,1051660946,1249087948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70281,0,'Alabaster Basher','Weapon',636,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,112,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,26390426550270,0,1093813215,-2009035805,1093813215,2285931491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70282,0,'Alcunis','Weapon',1678,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1239555361,1120983580,3055411935,1120983580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70283,0,'Alder Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,579512479,1212587568,579512479,1212587568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70284,0,'Alder Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,2121668230,-456749254,2121668230,3838218042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70285,0,'Alder Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,12,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,1176322457,-2017586819,1176322457,2277380477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70286,0,'Alder Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,2073862248,798707839,2073862248,798707839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70287,0,'Alder Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,53966474,1608487769,53966474,1608487769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70288,0,'Alder Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,-85098962,1529379533,4209868334,1529379533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70289,0,'Alder Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4398048085528,0,1882490464,-360439844,1882490464,3934527452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70290,0,'Alder Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,1514633533,1675956219,1514633533,1675956219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70291,0,'Alder Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,1272317041,-733229674,1272317041,3561737622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70292,0,'Alder Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,-377476174,1932571150,3917491122,1932571150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70293,0,'alderwood bo','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,55,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26390426550270,0,-1704040898,-2141320214,2590926398,2153647082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70294,0,'alderwood cudgel','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,26388281163774,0,-212576363,944369313,4082390933,944369313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70295,0,'alderwood wand','Weapon',2161,NULL,0,5,3180399725,3421494576,10,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26390426550270,0,971779249,-272946305,971779249,4022020991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70296,0,'Aleist, Stave of Prime Wrecking','Weapon',3116,NULL,0,9,3180399725,3421494576,1,30,'The inevitable cost of peace is war...',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1191481891,-1346284096,1191481891,2948683200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70297,0,'Algid Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281079291928,0,457054466,1354166961,457054466,1354166961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70298,0,'Algid Staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1794048,0,-1653139556,-2112127628,2641827740,2182839668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70299,0,'Aligned Stone Mallet','Weapon',636,NULL,0,5,1653482350,3048574950,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4398048306904,0,467525329,-1483445904,467525329,2811521392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70300,0,'Aligned Terramite Greatsword','Weapon',1677,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-199727179,335075842,4095240117,335075842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70301,0,'Almsgiven Claws of Draconic Bloodshed','Weapon',1671,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398046511296,0,-1241785314,1577010249,3053181982,1577010249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70302,0,'Almsgiven Hatchet of Draconic Speed','Weapon',4,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242384920,0,1691156547,1263335606,1691156547,1263335606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70303,0,'Amalgamated Maul of the Historian','Weapon',2963,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-31285359,296342524,4263681937,296342524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70304,0,'Amanda''s Dagger of Pain','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281080866328,0,1302317124,-741183350,1302317124,3553783946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70305,0,'Amanda''s Hammer of Breaking','Weapon',2150,NULL,0,5,1653482350,3048574950,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4398048306904,0,-460797814,-348688100,3834169482,3946279196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70306,0,'Amber Sceptre','Weapon',2351,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-1820152434,-341742291,2474814862,3953225005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70307,0,'Anaphylaxis','Weapon',3572,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,724758519,-953866839,724758519,3341100457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70308,0,'Anc''Kar, the Whistling Wind','Weapon',2258,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1560,0,1651155866,-2127915317,1651155866,2167051979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70309,0,'Anchor of the Mentally Ascended','Weapon',709,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1367729255,1119837378,2927238041,1119837378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70310,0,'Ancient Assassin''s Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281079291928,0,-2105261013,-676631444,2189706283,3618335852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70311,0,'Ancient Axe of Aggression','Weapon',640,NULL,0,1,2476073427,418532101,225,20,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195677208,0,-107477608,-503746769,4187489688,3791220527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70312,0,'Ancient Battlehammer of the Theologian','Weapon',2964,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-911150989,-2006753373,3383816307,2288213923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70313,0,'Ancient Bone Spike','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281079291928,0,1514997603,1812578082,1514997603,1812578082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70314,0,'Ancient Bone Warhammer','Weapon',637,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4398048306904,0,-980771966,-2062693346,3314195330,2232273950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70315,0,'Ancient Burynai Shaman''s Mallet','Weapon',637,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,1415014034,-770570474,1415014034,3524396822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70316,0,'Ancient Cabilisian Sword','Weapon',3578,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1423985261,177530876,1423985261,177530876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70317,0,'Ancient Cane of the Orcish Shaman','Weapon',2965,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1762872226,933810611,1762872226,933810611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70318,0,'ancient cedar wand','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,4399885412056,0,1579299642,133251976,1579299642,133251976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70319,0,'Ancient Combine Great Flail','Weapon',639,NULL,0,9,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,4398048306904,0,80970345,-685855559,80970345,3609111737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70320,0,'Ancient Combine Knuckles','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,203093,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1611693364,-1263609137,1611693364,3031358159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70321,0,'Ancient Combine Longsword','Weapon',617,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,531668231,-734557307,531668231,3560409989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70322,0,'Ancient Combine Stiletto','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,1335245759,-1691837372,1335245759,2603129924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70323,0,'Ancient Dagger of Battle','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,1079204787,-1715212745,1079204787,2579754551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70324,0,'Ancient Dagger of Beasts','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1344873659,2013582551,2950093637,2013582551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70325,0,'Ancient Dagger of Clouds','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-855866397,282623187,3439100899,282623187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70326,0,'Ancient Dagger of Concentration','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,85948780,1922662687,85948780,1922662687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70327,0,'Ancient Dagger of Devotion','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,1608793424,1807049127,1608793424,1807049127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70328,0,'Ancient Dagger of Elements','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-954190229,-354449789,3340777067,3940517507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70329,0,'Ancient Dagger of Fangs','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-821150935,-1033289369,3473816361,3261677927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70330,0,'Ancient Dagger of Grace','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,1269857015,641837006,1269857015,641837006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70331,0,'Ancient Dagger of Knowledge','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1817901626,767601602,2477065670,767601602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70332,0,'Ancient Dagger of Light','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1244888733,1530971082,3050078563,1530971082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70333,0,'Ancient Dagger of Mirrors','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1889629190,-958585776,2405338106,3336381520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70334,0,'Ancient Dagger of Prophets','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1490165681,783358262,2804801615,783358262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70335,0,'Ancient Dagger of Storms','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,1494589192,-1760358457,1494589192,2534608839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70336,0,'Ancient Dagger of Survival','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,1575153037,1240487187,1575153037,1240487187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70337,0,'Ancient Dagger of the Deep','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,2119529050,698300571,2119529050,698300571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70338,0,'Ancient Dagger of the Gambler','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,1134458805,20731134,1134458805,20731134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70339,0,'Ancient Dagger of the Guardian','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1301844613,-637743059,2993122683,3657224237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70340,0,'Ancient Dagger of the Iron-heart','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1971483334,-1295129574,2323483962,2999837722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70341,0,'Ancient Dagger of the Knight','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-440264416,-1782439981,3854702880,2512527315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70342,0,'Ancient Dagger of the Nimble','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,940693849,-262479302,940693849,4032487994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70343,0,'Ancient Dagger of the Oceans','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-614826866,1889953883,3680140430,1889953883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70344,0,'Ancient Dagger of the Soldier','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,696459702,-1234748972,696459702,3060218324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70345,0,'Ancient Dagger of the Stoic','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1031605134,532525744,3263362162,532525744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70346,0,'Ancient Dagger of the Sun','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1981558697,-2104984283,2313408599,2189983013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70347,0,'Ancient Dagger of the Tempest','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-660775311,-861854526,3634191985,3433112770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70348,0,'Ancient Dagger of the Tree','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,576689214,221396506,576689214,221396506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70349,0,'Ancient Dagger of Vision','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,73378892,69363626,73378892,69363626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70350,0,'Ancient Dirk of Leoj','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,1187318954,-1812189870,1187318954,2482777426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70351,0,'Ancient Djinn Forged Hammer','Weapon',637,NULL,0,1,554333641,3421494576,225,40,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4398048306904,0,1205406524,-2029327172,1205406524,2265640124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70352,0,'Ancient Djinn Forged Longsword','Weapon',617,NULL,0,1,1696217328,418532101,225,25,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,633107957,-898856720,633107957,3396110576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70353,0,'Ancient Djinn Forged Rapier','Weapon',614,NULL,0,1,641561514,3048574950,225,20,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195675672,0,1089342815,-2143425825,1089342815,2151541471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70354,0,'Ancient Djinn Forged Wand','Weapon',619,NULL,0,1,3180399725,3421494576,230,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,4399885410520,0,-174472037,2021016840,4120495259,2021016840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70355,0,'Ancient Draconic Manslayer','Weapon',2156,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398048085528,0,879812196,-1565391006,879812196,2729576290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70356,0,'Ancient Draconic Warpike','Weapon',1652,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,-1706814668,-1971333756,2588152628,2323633540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70357,0,'Ancient Ebon Battle Axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195677208,0,-2122652374,-1073689494,2172314922,3221277802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70358,0,'Ancient Ebon Dagger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281080866328,0,898838232,1464192043,898838232,1464192043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70359,0,'Ancient Ebon Foil','Weapon',614,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195675672,0,-153819182,-769156579,4141148114,3525810717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70360,0,'Ancient Ebon Hand Axe','Weapon',2154,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,-100717863,-2089054449,4194249433,2205912847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70361,0,'Ancient Ebon Karabela','Weapon',1682,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1881195675672,0,-418383034,-1768249158,3876584262,2526718138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70362,0,'Ancient Ebon Katana','Weapon',2155,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,-441548581,-2022153688,3853418715,2272813608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70363,0,'Ancient Ebon Leafblade','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281080866328,0,20939725,-1253726039,20939725,3041241257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70364,0,'ancient ebon long sword','Weapon',617,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,376634030,383816181,376634030,383816181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70365,0,'Ancient Ebon Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-851701628,-372282037,3443265668,3922685259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70366,0,'Ancient Ebon Scourge','Weapon',638,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-1092036512,-1707168476,3202930784,2587798820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70367,0,'Ancient Ebon Short Sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,1980497631,-527200938,1980497631,3767766358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70368,0,'Ancient Ebon Tomahawk','Weapon',1643,NULL,0,5,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195677208,0,-1048806930,-1326896622,3246160366,2968070674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70369,0,'Ancient Ebon Tulwar','Weapon',616,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,208600180,1857560199,208600180,1857560199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70370,0,'Ancient Ebon Voulge','Weapon',625,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,4398048085528,0,-2095209319,-506771862,2199757977,3788195434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70371,0,'Ancient Erudin Dagger','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-1273376661,1395119128,3021590635,1395119128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70372,0,'Ancient Feerrott Staff','Weapon',618,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,4399885410520,0,1632506394,36989831,1632506394,36989831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70373,0,'ancient footman''s sword','Weapon',617,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881195873816,0,-619061240,206709834,3675906056,206709834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70374,0,'Ancient Gnarled Wand','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,4399885412056,0,-1389330745,-392468221,2905636551,3902499075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70375,0,'Ancient Great Spear of Battle','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-40290435,-2129954123,4254676861,2165013173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70376,0,'Ancient Great Spear of Beasts','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,303871883,1623998549,303871883,1623998549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70377,0,'Ancient Great Spear of Clouds','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,667629792,135325777,667629792,135325777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70378,0,'Ancient Great Spear of Concentration','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-299318673,-1490029829,3995648623,2804937467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70379,0,'Ancient Great Spear of Devotion','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1261205933,-1788685061,3033761363,2506282235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70380,0,'Ancient Great Spear of Elements','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,739741032,336081887,739741032,336081887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70381,0,'Ancient Great Spear of Fangs','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,607748138,-1111837520,607748138,3183129776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70382,0,'Ancient Great Spear of Grace','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1601715724,1502761497,2693251572,1502761497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70383,0,'Ancient Great Spear of Knowledge','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,2022883013,1340301736,2022883013,1340301736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70384,0,'Ancient Great Spear of Light','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,741271394,613627421,741271394,613627421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70385,0,'Ancient Great Spear of Mirrors','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,848619316,-982315320,848619316,3312651976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70386,0,'Ancient Great Spear of Prophets','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1236235722,-798577558,3058731574,3496389738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70387,0,'Ancient Great Spear of Storms','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1306385397,-1881433275,2988581899,2413534021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70388,0,'Ancient Great Spear of Survival','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-534216381,-1222123441,3760750915,3072843855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70389,0,'Ancient Great Spear of the Deep','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1788688039,-683110969,2506279257,3611856327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70390,0,'Ancient Great Spear of the Gambler','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1465267018,-442524066,2829700278,3852443230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70391,0,'Ancient Great Spear of the Guardian','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,262996405,265211919,262996405,265211919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70392,0,'Ancient Great Spear of the Iron-heart','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,1632253497,360674312,1632253497,360674312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70393,0,'Ancient Great Spear of the Knight','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,250978851,952611935,250978851,952611935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70394,0,'Ancient Great Spear of the Nimble','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-2049198697,1566525878,2245768599,1566525878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70395,0,'Ancient Great Spear of the Oceans','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,812500877,-576470057,812500877,3718497239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70396,0,'Ancient Great Spear of the Soldier','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1028351307,1388639092,3266615989,1388639092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70397,0,'Ancient Great Spear of the Stoic','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,699748209,2107537626,699748209,2107537626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70398,0,'Ancient Great Spear of the Sun','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1734428114,-2128193603,2560539182,2166773693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70399,0,'Ancient Great Spear of the Tempest','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,1700213439,671280738,1700213439,671280738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70400,0,'Ancient Great Spear of the Tree','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-915919043,-203060410,3379048253,4091906886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70401,0,'Ancient Great Spear of Vision','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1648506291,485159720,2646461005,485159720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70402,0,'Ancient Great Staff of Battle','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1496201021,849986046,2798766275,849986046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70403,0,'Ancient Great Staff of Beasts','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1230260277,-747701474,1230260277,3547265822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70404,0,'Ancient Great Staff of Clouds','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1152803805,-1145941222,1152803805,3149026074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70405,0,'Ancient Great Staff of Concentration','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1923770030,-1811014324,2371197266,2483952972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70406,0,'Ancient Great Staff of Devotion','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-676405906,-631465069,3618561390,3663502227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70407,0,'Ancient Great Staff of Elements','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1332401749,1530297527,1332401749,1530297527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70408,0,'Ancient Great Staff of Grace','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1006986551,-1655490591,3287980745,2639476705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70409,0,'Ancient Great Staff of Knowledge','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,468706808,214283917,468706808,214283917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70410,0,'Ancient Great Staff of Light','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1948636712,-531475483,1948636712,3763491813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70411,0,'Ancient Great Staff of Mirrors','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1776031882,617493611,1776031882,617493611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70412,0,'Ancient Great Staff of Prophets','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-518734395,-1621564670,3776232901,2673402626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70413,0,'Ancient Great Staff of Storms','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-782270666,1014571022,3512696630,1014571022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70414,0,'Ancient Great Staff of Survival','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1151303939,-132534489,3143663357,4162432807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70415,0,'Ancient Great Staff of the Deep','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-165703068,-1737047377,4129264228,2557919919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70416,0,'Ancient Great Staff of the Gambler','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-875260021,366693096,3419707275,366693096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70417,0,'Ancient Great Staff of the Guardian','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1424358923,758940258,1424358923,758940258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70418,0,'Ancient Great Staff of the Iron-heart','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,37186820,1078555592,37186820,1078555592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70419,0,'Ancient Great Staff of the Knight','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1837693214,1937786575,1837693214,1937786575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70420,0,'Ancient Great Staff of the Nimble','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-560772567,370719526,3734194729,370719526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70421,0,'Ancient Great Staff of the Oceans','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1393597616,-1763430073,1393597616,2531537223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70422,0,'Ancient Great Staff of the Soldier','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1580613240,-1568659518,2714354056,2726307778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70423,0,'Ancient Great Staff of the Stoic','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1254626380,1052291071,1254626380,1052291071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70424,0,'Ancient Great Staff of the Sun','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-807760419,1620798750,3487206877,1620798750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70425,0,'Ancient Great Staff of the Tempest','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1042271489,-666486060,1042271489,3628481236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70426,0,'Ancient Great Staff of the Tree','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1441434624,-1126448082,2853532672,3168519214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70427,0,'Ancient Great Staff of Vision','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-977863929,-1354217373,3317103367,2940749923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70428,0,'Ancient Great-axe of Battle','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-431750166,-980774458,3863217130,3314192838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70429,0,'Ancient Great-axe of Beasts','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,163676956,609069862,163676956,609069862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70430,0,'Ancient Great-axe of Clouds','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1956538638,1284571938,1956538638,1284571938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70431,0,'Ancient Great-axe of Concentration','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1115843711,-1629715132,3179123585,2665252164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70432,0,'Ancient Great-axe of Devotion','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-410593347,-1498906177,3884373949,2796061119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70433,0,'Ancient Great-axe of Elements','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,2135088262,667051675,2135088262,667051675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70434,0,'Ancient Great-axe of Fangs','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,2003620292,947696860,2003620292,947696860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70435,0,'Ancient Great-axe of Grace','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-204304358,-598453643,4090662938,3696513653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70436,0,'Ancient Great-axe of Knowledge','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,734523179,1046556276,734523179,1046556276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70437,0,'Ancient Great-axe of Light','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1808760140,-1588251023,1808760140,2706716273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70438,0,'Ancient Great-axe of Mirrors','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,692704163,205238181,692704163,205238181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70439,0,'Ancient Great-axe of Prophets','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1444644477,-475203282,2850322819,3819764014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70440,0,'Ancient Great-axe of Storms','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-512264731,-883265482,3782702565,3411701814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70441,0,'Ancient Great-axe of Survival','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-67783212,-2064796405,4227184084,2230170891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70442,0,'Ancient Great-axe of the Deep','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-969434953,-461186941,3325532343,3833780355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70443,0,'Ancient Great-axe of the Gambler','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-67330728,779172302,4227636568,779172302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70444,0,'Ancient Great-axe of the Guardian','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,342897954,-16077332,342897954,4278889964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70445,0,'Ancient Great-axe of the Iron-heart','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,840918999,1318594914,840918999,1318594914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70446,0,'Ancient Great-axe of the Knight','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1570829261,-1210865425,1570829261,3084101871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70447,0,'Ancient Great-axe of the Nimble','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1643740928,-766814970,2651226368,3528152326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70448,0,'Ancient Great-axe of the Oceans','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1664652899,1387781991,1664652899,1387781991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70449,0,'Ancient Great-axe of the Soldier','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1847473317,-1725279004,2447493979,2569688292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70450,0,'Ancient Great-axe of the Stoic','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,2061508255,203175686,2061508255,203175686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70451,0,'Ancient Great-axe of the Sun','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-2027271781,1215231696,2267695515,1215231696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70452,0,'Ancient Great-axe of the Tempest','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,2122974760,-471053838,2122974760,3823913458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70453,0,'Ancient Great-axe of the Tree','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1707245869,-1070604798,2587721427,3224362498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70454,0,'Ancient Great-axe of Vision','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-631484317,1483413595,3663482979,1483413595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70455,0,'Ancient Katar of Madness','Weapon',1671,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,4398046511296,0,-91831415,1641684563,4203135881,1641684563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70456,0,'Ancient Kejek Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1392788863,23569963,1392788863,23569963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70457,0,'Ancient Kejek Blade','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,227191442,-362884253,227191442,3932083043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70458,0,'Ancient Kejek Cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-1111963739,2011550038,3183003557,2011550038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70459,0,'Ancient Kejek Dagger','Weapon',3572,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281079291928,0,-1444696325,1673443336,2850270971,1673443336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70460,0,'Ancient Kejek Fist','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,187341284,1736339434,187341284,1736339434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70461,0,'Ancient Kejek Mace','Weapon',3567,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398048306904,0,-1140126926,-1642165264,3154840370,2652802032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70462,0,'Ancient Kejek Staff','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1855477992,-1991499495,1855477992,2303467801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70463,0,'Ancient Knuckles of Battle','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,881964889,-1898961676,881964889,2396005620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70464,0,'Ancient Knuckles of Beasts','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-619432017,1863786004,3675535279,1863786004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70465,0,'Ancient Knuckles of Clouds','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,310775850,130790928,310775850,130790928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70466,0,'Ancient Knuckles of Concentration','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-614077787,-711869521,3680889509,3583097775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70467,0,'Ancient Knuckles of Devotion','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-2120307047,-254551657,2174660249,4040415639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70468,0,'Ancient Knuckles of Elements','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,425371042,1907965619,425371042,1907965619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70469,0,'Ancient Knuckles of Fangs','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,292858080,1713226233,292858080,1713226233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70470,0,'Ancient Knuckles of Grace','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-1781864130,-2110445744,2513103166,2184521552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70471,0,'Ancient Knuckles of Knowledge','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,1306498575,193134038,1306498575,193134038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70472,0,'Ancient Knuckles of Light','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,1470792164,-13352108,1470792164,4281615188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70473,0,'Ancient Knuckles of Mirrors','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-73636080,-995646320,4221331216,3299320976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70474,0,'Ancient Knuckles of Prophets','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-1442831944,-1244159738,2852135352,3050807558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70475,0,'Ancient Knuckles of Storms','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-2022765375,-2147433212,2272201921,2147534084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70476,0,'Ancient Knuckles of Survival','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,689963367,-761860829,689963367,3533106467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70477,0,'Ancient Knuckles of the Deep','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-1607474797,-1292271445,2687492499,3002695851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70478,0,'Ancient Knuckles of the Gambler','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-1645943684,-1382395608,2649023612,2912571688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70479,0,'Ancient Knuckles of the Guardian','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-962231919,-1226833463,3332735377,3068133833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70480,0,'Ancient Knuckles of the Iron-heart','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,1409752819,2030788524,1409752819,2030788524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70481,0,'Ancient Knuckles of the Knight','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,1001949929,-1891726856,1001949929,2403240440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70482,0,'Ancient Knuckles of the Nimble','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,1288910259,-358190063,1288910259,3936777233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70483,0,'Ancient Knuckles of the Oceans','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,86044487,1784348272,86044487,1784348272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70484,0,'Ancient Knuckles of the Soldier','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-134630785,448871426,4160336511,448871426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70485,0,'Ancient Knuckles of the Stoic','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,486041531,973071524,486041531,973071524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70486,0,'Ancient Knuckles of the Sun','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-2066869856,-2131558939,2228097440,2163408357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70487,0,'Ancient Knuckles of the Tempest','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-1403014501,1611079956,2891952795,1611079956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70488,0,'Ancient Knuckles of the Tree','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-64681993,-1772845526,4230285303,2522121770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70489,0,'Ancient Knuckles of Vision','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-432427829,322022761,3862539467,322022761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70490,0,'Ancient Mithril Staff','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,806400,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,406402351,934616742,406402351,934616742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70491,0,'Ancient Nathsarian Blade','Weapon',5,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281080866328,0,339458294,-802408981,339458294,3492558315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70492,0,'ancient priest''s hammer','Weapon',2150,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,4398048306904,0,-927166641,887184660,3367800655,887184660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70493,0,'Ancient Quarterstaff','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,4399885412056,0,-1992279933,391903079,2302687363,391903079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70494,0,'Ancient Sai of the Blades Warden','Weapon',2369,NULL,0,9,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281080866328,0,639475511,-1734953199,639475511,2560014097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70495,0,'Ancient Sarnak War Cutlass','Weapon',1681,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,685440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,1182990097,1065111891,1182990097,1065111891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70496,0,'Ancient Scimitar of Wounding','Weapon',2971,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881195873816,0,-1252547710,-595319444,3042419586,3699647852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70497,0,'Ancient Shortsword of Battle','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,1536061220,701563021,1536061220,701563021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70498,0,'Ancient Shortsword of Beasts','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1274286126,-938067347,3020681170,3356899949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70499,0,'Ancient Shortsword of Clouds','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1616260595,-1597336983,2678706701,2697630313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70500,0,'Ancient Shortsword of Concentration','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,1447700610,-578788997,1447700610,3716178299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70501,0,'Ancient Shortsword of Devotion','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,212954302,841832696,212954302,841832696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70502,0,'Ancient Shortsword of Elements','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1804245115,-1287143460,2490722181,3007823836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70503,0,'Ancient Shortsword of Fangs','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1671730489,2087197,2623236807,2087197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70504,0,'Ancient Shortsword of Grace','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,417671961,-466141260,417671961,3828826036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70505,0,'Ancient Shortsword of Knowledge','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1057991640,-699564130,3236975656,3595403166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70506,0,'Ancient Shortsword of Light','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-231924915,-1724490832,4063042381,2570476464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70507,0,'Ancient Shortsword of Mirrors','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1803305107,-304518100,2491662189,3990449196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70508,0,'Ancient Shortsword of Prophets','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1197927430,1999183977,3097039866,1999183977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70509,0,'Ancient Shortsword of Storms','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,172019430,654434685,172019430,654434685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70510,0,'Ancient Shortsword of Survival','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,1178589466,275278924,1178589466,275278924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70511,0,'Ancient Shortsword of the Deep','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,754983860,1879507396,754983860,1879507396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70512,0,'Ancient Shortsword of the Gambler','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,281749083,-1769165850,281749083,2525801446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70513,0,'Ancient Shortsword of the Guardian','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1447405076,-905447292,2847562220,3389520004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70514,0,'Ancient Shortsword of the Iron-heart','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-651633452,-121808709,3643333844,4173158587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70515,0,'Ancient Shortsword of the Knight','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1231599410,-136015912,3063367886,4158951384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70516,0,'Ancient Shortsword of the Nimble','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,600632782,-1837338063,600632782,2457629233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70517,0,'Ancient Shortsword of the Oceans','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-2012271264,310442064,2282696032,310442064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70518,0,'Ancient Shortsword of the Soldier','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,2060873816,567789260,2060873816,567789260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70519,0,'Ancient Shortsword of the Stoic','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1848138340,-466589972,2446828956,3828377324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70520,0,'Ancient Shortsword of the Sun','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1772674078,-1450429095,2522293218,2844538201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70521,0,'Ancient Shortsword of the Tempest','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1019188506,1527897050,3275778790,1527897050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70522,0,'Ancient Shortsword of the Tree','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,1896531408,1420429125,1896531408,1420429125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70523,0,'Ancient Shortsword of Vision','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,1136539234,-1271887600,1136539234,3023079696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70524,0,'Ancient Spectre''s Scythe','Weapon',2722,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1560,0,1740996264,-1004491040,1740996264,3290476256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70525,0,'Ancient Staff of Battle','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,454796301,-1905522785,454796301,2389444511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70526,0,'Ancient Staff of Beasts','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-190962437,1873493375,4104004859,1873493375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70527,0,'Ancient Staff of Clouds','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1350444834,125277563,2944522462,125277563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70528,0,'Ancient Staff of Concentration','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1717707345,137310525,1717707345,137310525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70529,0,'Ancient Staff of Devotion','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1016686189,-725804491,1016686189,3569162805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70530,0,'Ancient Staff of Elements','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1537381034,1440218385,2757586262,1440218385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70531,0,'Ancient Staff of Fangs','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1401724908,-633427207,2893242388,3661540089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70532,0,'Ancient Staff of Grace','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,684532170,1041648720,684532170,1041648720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70533,0,'Ancient Staff of Knowledge','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-254255365,863916497,4040711931,863916497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70534,0,'Ancient Staff of Light','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-305680343,1125591124,3989286953,1125591124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70535,0,'Ancient Staff of Mirrors','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-736725948,516399203,3558241348,516399203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70536,0,'Ancient Staff of Prophets','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-261498948,-1850121564,4033468348,2444845732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70537,0,'Ancient Staff of Storms','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,979944501,-2135103889,979944501,2159863407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70538,0,'Ancient Staff of Survival','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,111809075,-151507327,111809075,4143459969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70539,0,'Ancient Staff of the Deep','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,489171303,-1768471799,489171303,2526495497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70540,0,'Ancient Staff of the Gambler','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,551758984,1035669712,551758984,1035669712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70541,0,'Ancient Staff of the Guardian','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-382758203,85351078,3912209093,85351078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70542,0,'Ancient Staff of the Iron-heart','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-385821177,1742148430,3909146119,1742148430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70543,0,'Ancient Staff of the Knight','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-2034286051,291692791,2260681245,291692791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70544,0,'Ancient Staff of the Nimble','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1666787047,1962548510,1666787047,1962548510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70545,0,'Ancient Staff of the Oceans','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1205393485,-200894593,3089573811,4094072703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70546,0,'Ancient Staff of the Soldier','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1258191499,-1964999174,1258191499,2329968122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70547,0,'Ancient Staff of the Stoic','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1577078961,16992419,2717888335,16992419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70548,0,'Ancient Staff of the Sun','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-559421532,1519581462,3735545764,1519581462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70549,0,'Ancient Staff of the Tempest','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-2083151409,-265920276,2211815887,4029047020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70550,0,'Ancient Staff of the Tree','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1092800259,-1304803960,1092800259,2990163336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70551,0,'Ancient Staff of Vision','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1549049094,328044034,1549049094,328044034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70552,0,'Ancient Staff of Vyskudra','Weapon',3122,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-2122128801,816277521,2172838495,816277521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70553,0,'ancient stone hammer','Weapon',1658,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26388281163774,0,-1754352211,1739412646,2540615085,1739412646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70554,0,'Ancient Stone Sword','Weapon',617,NULL,0,5,1696217328,418532101,5,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,8793945769758,0,1963877748,-899876712,1963877748,3395090584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70555,0,'Ancient Stone War Axe','Weapon',642,NULL,0,5,2476073427,418532101,30,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,2196875773724,0,790233837,921830349,790233837,921830349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70556,0,'Ancient Storm Staff of Vyskudra','Weapon',3122,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,364572694,247586011,364572694,247586011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70557,0,'Ancient Storm Weighted Mace','Weapon',3568,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1690961931,-497108233,2604005365,3797859063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70558,0,'Ancient Tae Ew Staff','Weapon',618,NULL,0,9,3180399725,3421494576,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4399885410520,0,1796809454,-46553528,1796809454,4248413768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70559,0,'Ancient Totem Staff','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,-1954113867,-1531826940,2340853429,2763140356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70560,0,'Ancient Tulwar of Striking','Weapon',2370,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1560,0,2116197201,-303993290,2116197201,3990974006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70561,0,'Ancient Velium Battleaxe','Weapon',641,NULL,0,8,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,24,0,1308996166,-1371243143,1308996166,2923724153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70562,0,'Ancient Velium Battlehammer','Weapon',635,NULL,0,8,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,685440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398048306904,0,582725103,-641365482,582725103,3653601814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70563,0,'Ancient Velium Claws','Weapon',1676,NULL,0,8,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398046511296,0,1212756877,-1563071945,1212756877,2731895351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70564,0,'Ancient Velium Greatsword','Weapon',617,NULL,0,8,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1560,0,1690684783,-58276740,1690684783,4236690556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70565,0,'Ancient Velium Hand Axe','Weapon',644,NULL,0,8,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195677208,0,-1277827078,-788900542,3017140218,3506066754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70566,0,'Ancient Velium Kris','Weapon',608,NULL,0,8,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281079291928,0,300465050,-1365004844,300465050,2929962452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70567,0,'Ancient Velium Lance','Weapon',1673,NULL,0,8,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1574424,0,1513959038,63504386,1513959038,63504386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70568,0,'Ancient Velium Rapier','Weapon',614,NULL,0,8,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,685440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195675672,0,-1153364236,-729055571,3141603060,3565911725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70569,0,'Ancient Velium Rod','Weapon',710,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4399885412056,0,1095308587,-521333051,1095308587,3773634245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70570,0,'Ancient Velium Shortspear','Weapon',1674,NULL,0,8,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6279243761176,0,-869880455,698416694,3425086841,698416694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70571,0,'Ancient Velium Shortsword','Weapon',612,NULL,0,8,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195873816,0,-613690342,752596890,3681276954,752596890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70572,0,'Ancient Velium Stave','Weapon',621,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,806400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4399885412056,0,-475846487,-1168701739,3819120809,3126265557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70573,0,'Ancient Velium Warhammer','Weapon',637,NULL,0,8,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398048306904,0,-1178282763,391541116,3116684533,391541116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70574,0,'Ancient Vorpal Blade','Weapon',1665,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,685440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,-1930307368,-1885102380,2364659928,2409864916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70575,0,'Ancient War Hammer of the Awakened','Weapon',2962,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,807469416,387392218,807469416,387392218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70576,0,'Ancient Warlock''s Staff','Weapon',707,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,1186219575,1175154151,1186219575,1175154151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70577,0,'Ancient Warrior''s Dagger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281080866328,0,1237985729,1225332528,1237985729,1225332528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70578,0,'Ancient Willow Staff','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,4399885412056,0,1521492479,-1671352134,1521492479,2623615162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70579,0,'ancient worn axe','Weapon',641,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195677208,0,-35414828,358623082,4259552468,358623082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70580,0,'ancient worn club','Weapon',1658,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,4398048306904,0,-652532653,-181782173,3642434643,4113185123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70581,0,'ancient worn dagger','Weapon',2372,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281079291928,0,307893593,-1374002366,307893593,2920964930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70582,0,'Andrys, the Subtle','Weapon',2952,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,1238686969,-1506771724,1238686969,2788195572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70583,0,'Anger of the Grinning Goon','Weapon',875,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,1795716887,-1263139760,1795716887,3031827536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70584,0,'Anger of the Heavy Hander','Weapon',875,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-1407313869,1834860993,2887653427,1834860993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70585,0,'Anilom''s Axe of Undeath','Weapon',677,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,2018901334,1831261260,2018901334,1831261260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70586,0,'Anilye, the Swift','Weapon',632,NULL,0,9,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,246207769,-202567725,246207769,4092399571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70587,0,'Animated Dagger of the Soulthief','Weapon',2367,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-153821290,-2039513620,4141146006,2255453676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70588,0,'Animated Great Staff','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,2139299596,-1180198650,2139299596,3114768646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70589,0,'Annihilation Cutlass','Weapon',614,NULL,0,8,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195675672,0,-1862172499,787022900,2432794797,787022900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70590,0,'Annihilator''s Broadsword','Weapon',1663,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1596297290,-342915579,1596297290,3952051717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70591,0,'Annihilator''s Dagger','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-429132888,-654352090,3865834408,3640615206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70592,0,'Annihilator''s Greatsword','Weapon',2956,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1543674884,-1615834350,1543674884,2679132946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70593,0,'Annihilator''s Wand','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,912355126,580617908,912355126,580617908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70594,0,'Antiquated Hammer of the Theologian','Weapon',2964,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-1850039052,1255385693,2444928244,1255385693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70595,0,'antler handled axe','Weapon',642,NULL,0,4,2476073427,418532101,65,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,8793945538588,0,-1673780440,997321920,2621186856,997321920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70596,0,'antler handled maul','Weapon',636,NULL,0,4,1653482350,3421494576,65,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,26388281163774,0,1657703612,-860312775,1657703612,3434654521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70597,0,'Antonican Cleric''s Flail','Weapon',285,NULL,0,5,1653482350,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,4399885412056,0,-974120711,-1545879612,3320846585,2749087684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70598,0,'Anvil-Headed Leg Breaker of the Scale','Weapon',3714,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1207234918,153722449,3087732378,153722449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70599,0,'Anvilpaw''s Mace','Weapon',1655,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-1524262971,-410770224,2770704325,3884197072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70600,0,'Anvilpaw''s Tomahawk','Weapon',2152,NULL,0,9,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,106465334,-1991654714,106465334,2303312582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70601,0,'Apothecarys Quarterstaff','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,4399885412056,0,1976706268,-1320949579,1976706268,2974017717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70602,0,'Apotheotic Rod','Weapon',2374,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1838899200,0,-861875646,264907957,3433091650,264907957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70603,0,'Appetizing Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,1675608507,846527043,1675608507,846527043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70604,0,'Appetizing Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,1447440456,846527043,1447440456,846527043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70605,0,'Appraiser''s Stiletto of Slaughter','Weapon',2734,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,2139797316,1738597698,2139797316,1738597698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70606,0,'Apprentice Embalmer''s Blade','Weapon',5,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281080866328,0,1618011894,-61057837,1618011894,4233909459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70607,0,'Apprentice Hammer of the Celestial Watch','Weapon',637,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26388281163774,0,885251124,715290885,885251124,715290885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70608,0,'Apprentice Magi''s Wand','Weapon',2990,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4399885412056,0,2017731618,-1474072034,2017731618,2820895262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70609,0,'Apprentice Maul of the Celestial Watch','Weapon',636,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26388281163774,0,325406712,-1978307048,325406712,2316660248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70610,0,'Apprentice Sorcerer''s Runic Blade','Weapon',3577,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-706068493,-1790022115,3588898803,2504945181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70611,0,'Apprentice Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'																		',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,2145386496,0,469716348,-583848581,469716348,3711118715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70612,0,'Apprentice Staff of the Celestial Watch','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26390426550270,0,-784248313,-670597255,3510718983,3624370041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70613,0,'Apprentice''s Ornate Flail','Weapon',2963,NULL,0,5,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,518123362,-431121682,518123362,3863845614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70614,0,'Apprentice''s Staff','Weapon',2959,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,4399885412056,0,866040468,1757098276,866040468,1757098276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70615,0,'Aquatic Wizard''s Dagger','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,6281079291928,0,1707869912,-1245204564,1707869912,3049762732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70616,0,'Aqueous Consort Harpoon','Weapon',2501,NULL,0,4,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1560,0,-948684615,-12953870,3346282681,4282013426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70617,0,'Araneae Mauler','Weapon',2717,NULL,0,9,554333641,3421494576,285,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,4398048306904,0,-272429627,508994542,4022537669,508994542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70618,0,'Arazul''s Ceremonial Dagger','Weapon',693,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281080866328,0,-1190191291,581671770,3104776005,581671770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70619,0,'Arazul''s Femur','Weapon',2720,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,304640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,4399885412056,0,-607371034,1938785483,3687596262,1938785483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70620,0,'Arbiter of Absolution','Weapon',3570,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195873816,0,1711918229,1990870349,1711918229,1990870349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70621,0,'Arbiter''s Hammer of Resilience','Weapon',635,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,669217556,1755753647,669217556,1755753647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70622,0,'Arbiter''s Silvery Dagger of Exacting','Weapon',3572,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1399124394,1678334811,2895842902,1678334811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70623,0,'Arborescent Pike','Weapon',624,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1574424,0,-382047215,-839877638,3912920081,3455089658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70624,0,'Arcane Dagger of Battle','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-815285341,1800105979,3479681955,1800105979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70625,0,'Arcane Dagger of Beasts','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,551697237,-1970514661,551697237,2324452635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70626,0,'Arcane Dagger of Clouds','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,704170499,-498008801,704170499,3796958495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70627,0,'Arcane Dagger of Concentration','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-535089012,20027106,3759878284,20027106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70628,0,'Arcane Dagger of Devotion','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1159695184,-1773815589,3135272112,2521151707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70629,0,'Arcane Dagger of Elements','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,572817291,388980735,572817291,388980735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70630,0,'Arcane Dagger of Fangs','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,705327817,686342964,705327817,686342964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70631,0,'Arcane Dagger of Grace','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1363922153,-859822691,2931045143,3435144605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70632,0,'Arcane Dagger of Knowledge','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,1990282278,1955489292,1990282278,1955489292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70633,0,'Arcane Dagger of Light','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,354641746,-1312734823,354641746,2982232473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70634,0,'Arcane Dagger of Mirrors','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,6974442,1425875530,6974442,1425875530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70635,0,'Arcane Dagger of Prophets','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,1306894162,-750665654,1306894162,3544301642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70636,0,'Arcane Dagger of Spellbinding','Weapon',36,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,1375289464,1554368901,1375289464,1554368901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70637,0,'Arcane Dagger of Storms','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1139681560,1704693259,3155285736,1704693259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70638,0,'Arcane Dagger of Survival','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-757723747,-1275032465,3537243549,3019934831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70639,0,'Arcane Dagger of the Deep','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1689175110,-730865177,2605792186,3564102119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70640,0,'Arcane Dagger of the Gambler','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1499840939,-1315944067,2795126357,2979023229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70641,0,'Arcane Dagger of the Guardian','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,1028885867,-1375883606,1028885867,2919083690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70642,0,'Arcane Dagger of the Iron-heart','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,1870251226,1907540652,1870251226,1907540652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70643,0,'Arcane Dagger of the Knight','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,12996800,-381174103,12996800,3913793193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70644,0,'Arcane Dagger of the Nimble','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1222297271,-1931525312,3072670025,2363441984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70645,0,'Arcane Dagger of the Oceans','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,1046361454,203671841,1046361454,203671841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70646,0,'Arcane Dagger of the Soldier','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-863541162,113976407,3431426134,113976407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70647,0,'Arcane Dagger of the Stoic','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,663141778,1190363006,663141778,1190363006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70648,0,'Arcane Dagger of the Sun','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,1663807306,279477055,1663807306,279477055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70649,0,'Arcane Dagger of the Tempest','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,1470742113,2081241409,1470742113,2081241409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70650,0,'Arcane Dagger of the Tree','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-950280738,-255662234,3344686558,4039305062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70651,0,'Arcane Dagger of Vision','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1531950467,-156572058,2763016829,4138395238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70652,0,'Arcane Great Spear of Battle','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1923995501,833054518,1923995501,833054518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70653,0,'Arcane Great Spear of Beasts','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-1658300517,-798990890,2636666779,3495976406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70654,0,'Arcane Great Spear of Clouds','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-1026592512,-1195575854,3268374784,3099391442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70655,0,'Arcane Great Spear of Concentration','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,187468687,154939356,187468687,154939356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70656,0,'Arcane Great Spear of Devotion','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1373097907,-422919418,1373097907,3872047878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70657,0,'Arcane Great Spear of Elements','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-921451384,1738548258,3373515912,1738548258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70658,0,'Arcane Great Spear of Fangs','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-1052915254,-1052830262,3242052042,3242137034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70659,0,'Arcane Great Spear of Grace','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1166247956,622326627,1166247956,622326627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70660,0,'Arcane Great Spear of Knowledge','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-1651050715,-1935915234,2643916581,2359052062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70661,0,'Arcane Great Spear of Light','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-1933508269,1477875559,2361459027,1477875559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70662,0,'Arcane Great Spear of Mirrors','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-1113585884,-1317900209,3181381412,2977067087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70663,0,'Arcane Great Spear of Prophets','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1553528107,-1546732649,1553528107,2748234647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70664,0,'Arcane Great Spear of Storms','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1462136299,1064797894,1462136299,1064797894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70665,0,'Arcane Great Spear of Survival','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1864130899,-997197902,1864130899,3297769394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70666,0,'Arcane Great Spear of the Deep','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1885765817,-1528784326,1885765817,2766182970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70667,0,'Arcane Great Spear of the Gambler','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1303217494,-2062691870,1303217494,2232275426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70668,0,'Arcane Great Spear of the Guardian','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-2137398875,-847659545,2157568421,3447307751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70669,0,'Arcane Great Spear of the Iron-heart','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-2075230247,-1327770946,2219737049,2967196350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70670,0,'Arcane Great Spear of the Knight','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-336467005,436657600,3958500291,436657600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70671,0,'Arcane Great Spear of the Nimble','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,183457159,2141069353,183457159,2141069353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70672,0,'Arcane Great Spear of the Oceans','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-714502547,-10311096,3580464749,4284656200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70673,0,'Arcane Great Spear of the Soldier','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,665899861,844545224,665899861,844545224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70674,0,'Arcane Great Spear of the Stoic','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-860813679,-1092526484,3434153617,3202440812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70675,0,'Arcane Great Spear of the Sun','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1918289203,-181982918,1918289203,4112984378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70676,0,'Arcane Great Spear of the Tempest','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-362556753,1217438174,3932410543,1217438174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70677,0,'Arcane Great Spear of the Tree','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,745301725,-2142397253,745301725,2152570043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70678,0,'Arcane Great Spear of Vision','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1028795516,-1404637525,1028795516,2890329771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70679,0,'Arcane Great Staff of Battle','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-139516129,-2113545091,4155451167,2181422205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70680,0,'Arcane Great Staff of Beasts','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,405448681,1673717405,405448681,1673717405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70681,0,'Arcane Great Staff of Clouds','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1790865904,186535577,2504101392,186535577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70682,0,'Arcane Great Staff of Concentration','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1554150559,975028331,1554150559,975028331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70683,0,'Arcane Great Staff of Devotion','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,106508451,-1443591058,106508451,2851376238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70684,0,'Arcane Great Staff of Elements','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1633862760,681470794,2661104536,681470794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70685,0,'Arcane Great Staff of Fangs','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1766639910,100560946,2528327386,100560946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70686,0,'Arcane Great Staff of Grace','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,302872324,-506030437,302872324,3788936859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70687,0,'Arcane Great Staff of Knowledge','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-904394699,-809856965,3390572597,3485110331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70688,0,'Arcane Great Staff of Light','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1860067384,-1663569249,2434899912,2631398047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70689,0,'Arcane Great Staff of Mirrors','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,950204246,1355762412,950204246,1355762412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70690,0,'Arcane Great Staff of Prophets','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-64186047,-319752961,4230781249,3975214335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70691,0,'Arcane Great Staff of Storms','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,11047675,-1932182131,11047675,2362785165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70692,0,'Arcane Great Staff of Survival','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-367095519,-1951287078,3927871777,2343680218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70693,0,'Arcane Great Staff of the Deep','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,669548457,-337717934,669548457,3957249362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70694,0,'Arcane Great Staff of the Gambler','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,438532678,1967719764,438532678,1967719764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70695,0,'Arcane Great Staff of the Guardian','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,94048727,-276041846,94048727,4018925450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70696,0,'Arcane Great Staff of the Iron-heart','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-742358839,-437398146,3552608457,3857569150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70697,0,'Arcane Great Staff of the Knight','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1132522285,1363226448,3162445011,1363226448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70698,0,'Arcane Great Staff of the Nimble','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1880250891,886690489,2414716405,886690489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70699,0,'Arcane Great Staff of the Oceans','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-2098761347,-1272620840,2196205949,3022346456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70700,0,'Arcane Great Staff of the Soldier','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1883122757,-1038980994,1883122757,3255986302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70701,0,'Arcane Great Staff of the Stoic','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1690306175,-37254839,2604661121,4257712457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70702,0,'Arcane Great Staff of the Sun','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-756897447,345641881,3538069849,345641881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70703,0,'Arcane Great Staff of the Tempest','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1868636893,-1194035864,1868636893,3100931432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70704,0,'Arcane Great Staff of the Tree','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,2078448077,-814492717,2078448077,3480474579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70705,0,'Arcane Great Staff of Vision','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,548582119,535057888,548582119,535057888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70706,0,'Arcane Great-axe of Battle','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1220875210,-1664852984,3074092086,2630114312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70707,0,'Arcane Great-axe of Beasts','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1488940224,2097374952,1488940224,2097374952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70708,0,'Arcane Great-axe of Clouds','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1519811389,366989036,2775155907,366989036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70709,0,'Arcane Great-axe of Concentration','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1821015628,-28390664,1821015628,4266576632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70710,0,'Arcane Great-axe of Devotion','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,913390192,369400892,913390192,369400892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70711,0,'Arcane Great-axe of Elements','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1363857077,-1754367208,2931110219,2540600088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70712,0,'Arcane Great-axe of Fangs','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1499775991,-980652640,2795191305,3314314656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70713,0,'Arcane Great-axe of Grace','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,572882391,564431625,572882391,564431625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70714,0,'Arcane Great-axe of Knowledge','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-97516826,1247826163,4197450470,1247826163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70715,0,'Arcane Great-axe of Light','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1899285332,1554378509,2395681964,1554378509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70716,0,'Arcane Great-axe of Mirrors','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,2016885887,1891503839,2016885887,1891503839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70717,0,'Arcane Great-axe of Prophets','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1260626681,1392567469,3034340615,1392567469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70718,0,'Arcane Great-axe of Storms','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,813733928,-1844134408,813733928,2450832888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70719,0,'Arcane Great-axe of Survival','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1433708024,876718216,2861259272,876718216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70720,0,'Arcane Great-axe of the Deep','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,398488954,1412351232,398488954,1412351232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70721,0,'Arcane Great-axe of the Gambler','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,705392789,-317841544,705392789,3977125752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70722,0,'Arcane Great-axe of the Guardian','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1158601470,-573848461,1158601470,3721118835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70723,0,'Arcane Great-axe of the Iron-heart','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-471299558,-1943059318,3823667738,2351907978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70724,0,'Arcane Great-axe of the Knight','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1940447744,-998523118,2354519552,3296444178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70725,0,'Arcane Great-axe of the Nimble','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-814190884,-1578941701,3480776412,2716025595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70726,0,'Arcane Great-axe of the Oceans','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1295025234,555731098,2999942062,555731098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70727,0,'Arcane Great-axe of the Soldier','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1075193494,1515549266,1075193494,1515549266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70728,0,'Arcane Great-axe of the Stoic','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1424493742,2015185281,2870473554,2015185281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70729,0,'Arcane Great-axe of the Sun','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1710068449,887838634,2584898847,887838634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70730,0,'Arcane Great-axe of the Tempest','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,804579828,546533188,804579828,546533188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70731,0,'Arcane Great-axe of the Tree','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1271567134,1887683457,1271567134,1887683457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70732,0,'Arcane Great-axe of Vision','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1062738307,19256725,1062738307,19256725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70733,0,'Arcane Impaler','Weapon',2370,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281080866328,0,774838555,1050533183,774838555,1050533183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70734,0,'Arcane Knuckles of Battle','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-446276972,1931541896,3848690324,1931541896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70735,0,'Arcane Knuckles of Beasts','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,182704738,-1830303896,182704738,2464663400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70736,0,'Arcane Knuckles of Clouds','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,1568088994,-96768148,1568088994,4198199148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70737,0,'Arcane Knuckles of Concentration','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1802184403,-145698256,2492782893,4149269040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70738,0,'Arcane Knuckles of Devotion','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-831546095,-1940490003,3463421201,2354477293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70739,0,'Arcane Knuckles of Elements','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,1454085674,222076873,1454085674,222076873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70740,0,'Arcane Knuckles of Fangs','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,1585814376,-197277725,1585814376,4097689571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70741,0,'Arcane Knuckles of Grace','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-633611594,269820234,3661355702,269820234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70742,0,'Arcane Knuckles of Knowledge','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,36611463,-1154555819,36611463,3140411477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70743,0,'Arcane Knuckles of Light','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1266254907,1830045006,3028712389,1830045006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70744,0,'Arcane Knuckles of Mirrors','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,711690973,-1645647522,711690973,2649319774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70745,0,'Arcane Knuckles of Prophets','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,183486345,-917372804,183486345,3377594492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70746,0,'Arcane Knuckles of Storms','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-929153207,2112887928,3365814089,2112887928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70747,0,'Arcane Knuckles of Survival','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-120066902,-1374466983,4174900394,2920500313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70748,0,'Arcane Knuckles of the Deep','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-270609893,-830725679,4024357403,3464241617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70749,0,'Arcane Knuckles of the Gambler','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-770320396,-567130411,3524646900,3727836885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70750,0,'Arcane Knuckles of the Guardian','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,391277660,1973364607,391277660,1973364607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70751,0,'Arcane Knuckles of the Iron-heart','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,469118331,429461520,469118331,429461520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70752,0,'Arcane Knuckles of the Knight','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,1950988641,-79693953,1950988641,4215273343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70753,0,'Arcane Knuckles of the Nimble','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1658529666,-1633219946,2636437630,2661747350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70754,0,'Arcane Knuckles of the Oceans','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,1255267535,509313271,1255267535,509313271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70755,0,'Arcane Knuckles of the Soldier','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1207401993,1768500223,3087565303,1768500223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70756,0,'Arcane Knuckles of the Stoic','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,1393120307,-1990985433,1393120307,2303981863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70757,0,'Arcane Knuckles of the Sun','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,606205841,-641978325,606205841,3652988971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70758,0,'Arcane Knuckles of the Tempest','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,2108186454,330249961,2108186454,330249961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70759,0,'Arcane Knuckles of the Tree','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1277938561,-355391664,3017028735,3939575632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70760,0,'Arcane Knuckles of Vision','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,85284586,-289311723,85284586,4005655573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70761,0,'Arcane Shiv of Whittled Corruption','Weapon',617,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281080866328,0,1676024597,-15444872,1676024597,4279522424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70762,0,'Arcane Shortsword of Battle','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,183533816,1431609847,183533816,1431609847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70763,0,'Arcane Shortsword of Beasts','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-445317106,-1265394921,3849650190,3029572375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70764,0,'Arcane Shortsword of Clouds','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,1314799552,-598789357,1314799552,3696177939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70765,0,'Arcane Shortsword of Concentration','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-2017606321,523701395,2277360975,523701395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70766,0,'Arcane Shortsword of Devotion','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-582581901,1177298559,3712385395,1177298559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70767,0,'Arcane Shortsword of Elements','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,1166182984,-951664293,1166182984,3343303003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70768,0,'Arcane Shortsword of Fangs','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,1303152394,1498485971,1303152394,1498485971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70769,0,'Arcane Shortsword of Grace','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-921516332,-1116081542,3373450964,3178885754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70770,0,'Arcane Shortsword of Knowledge','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,285719013,-1511692189,285719013,2783275107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70771,0,'Arcane Shortsword of Light','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,388584109,-1065838978,388584109,3229128318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70772,0,'Arcane Shortsword of Mirrors','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-973254479,1567977903,3321712817,1567977903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70773,0,'Arcane Shortsword of Prophets','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1516161154,52977390,2778806142,52977390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70774,0,'Arcane Shortsword of Storms','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-608754901,1535393799,3686212395,1535393799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70775,0,'Arcane Shortsword of Survival','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,390149830,1684607691,390149830,1684607691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70776,0,'Arcane Shortsword of the Deep','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-50868615,67534659,4244098681,67534659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70777,0,'Arcane Shortsword of the Gambler','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1052980330,-1269972359,3241986966,3024994937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70778,0,'Arcane Shortsword of the Guardian','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-121326032,-1433028808,4173641264,2861938488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70779,0,'Arcane Shortsword of the Iron-heart','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,148844825,1454278044,148844825,1454278044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70780,0,'Arcane Shortsword of the Knight','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,1734386947,882616686,1734386947,882616686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70781,0,'Arcane Shortsword of the Nimble','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,1924268562,1359172743,1924268562,1359172743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70782,0,'Arcane Shortsword of the Oceans','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,1509474477,-771760410,1509474477,3523206886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70783,0,'Arcane Shortsword of the Soldier','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1423860331,51818323,2871106965,51818323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70784,0,'Arcane Shortsword of the Stoic','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,1075857489,-1751617263,1075857489,2543350033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70785,0,'Arcane Shortsword of the Sun','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1955657882,421538010,2339309414,421538010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70786,0,'Arcane Shortsword of the Tempest','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1841396422,2043720261,2453570874,2043720261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70787,0,'Arcane Shortsword of the Tree','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1594021859,548108738,2700945437,548108738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70788,0,'Arcane Shortsword of Vision','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1497727102,-927651734,2797240194,3367315562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70789,0,'Arcane Spear of Tunare','Weapon',3206,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,-1953424679,1722288124,2341542617,1722288124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70790,0,'Arcane Staff of Battle','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1248152529,1693287884,1248152529,1693287884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70791,0,'Arcane Staff of Beasts','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1511994585,-2060796116,2782972711,2234171180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70792,0,'Arcane Staff of Clouds','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,2121676051,-302639320,2121676051,3992327976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70793,0,'Arcane Staff of Concentration','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1214918756,2083409850,3080048540,2083409850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70794,0,'Arcane Staff of Devotion','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-311522400,1184701487,3983444896,1184701487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70795,0,'Arcane Staff of Elements','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1974108315,-940049653,1974108315,3354917643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70796,0,'Arcane Staff of Fangs','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,2105839065,-1896103811,2105839065,2398863485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70797,0,'Arcane Staff of Grace','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-113587193,1792222932,4181380103,1792222932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70798,0,'Arcane Staff of Knowledge','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,556774198,-829519699,556774198,3465447597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70799,0,'Arcane Staff of Light','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,147061193,399655632,147061193,399655632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70800,0,'Arcane Staff of Mirrors','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-2056741992,-330358353,2238225304,3964608943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70801,0,'Arcane Staff of Prophets','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-313396424,60384446,3981570872,60384446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70802,0,'Arcane Staff of Storms','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-341890568,1782408252,3953076728,1782408252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70803,0,'Arcane Staff of Survival','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1473576431,1691887771,1473576431,1691887771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70804,0,'Arcane Staff of the Deep','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-857750358,79119635,3437216938,79119635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70805,0,'Arcane Staff of the Gambler','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-250298043,1094627754,4044669253,1094627754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70806,0,'Arcane Staff of the Guardian','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1202619111,-1246083291,3092348185,3048884005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70807,0,'Arcane Staff of the Iron-heart','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,955726794,343868595,955726794,343868595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70808,0,'Arcane Staff of the Knight','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1464381392,1210854713,1464381392,1210854713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70809,0,'Arcane Staff of the Nimble','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,841468219,766824656,841468219,766824656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70810,0,'Arcane Staff of the Oceans','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1775291006,-1387767119,1775291006,2907200177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70811,0,'Arcane Staff of the Soldier','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1693870266,-161096576,2601097030,4133870720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70812,0,'Arcane Staff of the Stoic','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1879589506,-51146273,1879589506,4243821023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70813,0,'Arcane Staff of the Sun','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1012940000,-1474660134,3282027296,2820307162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70814,0,'Arcane Staff of the Tempest','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-760525293,-1935425130,3534442003,2359542166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70815,0,'Arcane Staff of the Theologian','Weapon',1675,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-1649796491,-2033846918,2645170805,2261120378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70816,0,'Arcane Staff of the Tree','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1865080114,538592146,2429887182,538592146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70817,0,'Arcane Staff of Vision','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1185884954,-116650927,3109082342,4178316369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70818,0,'Arcane Truncheon of Tainted Grounds','Weapon',634,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,1113149410,-1289196124,1113149410,3005771172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70819,0,'Arcanic Staff of the Barren Hero','Weapon',2719,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4399885412056,0,1946566929,-709025228,1946566929,3585942068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70820,0,'Arch Confessor Aytali''s Furious Mace','Weapon',3565,NULL,0,9,770311065,3421494576,1,20,'I would butcher the entire world... If you would only love me!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-1843214952,-2109054451,2451752344,2185912845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70821,0,'Arch-Judicator''s Mallet of Perforation','Weapon',1656,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-964178842,-22869459,3330788454,4272097837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70822,0,'Arch-Magistor''s Flail','Weapon',34,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1542240,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,607560989,-1116588363,607560989,3178378933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70823,0,'Archaic Axe of the Theologian','Weapon',2154,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,344757292,-614531902,344757292,3680435394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70824,0,'archaic cavalier''s greatsword','Weapon',617,NULL,0,1,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1560,0,1747808310,1396421886,1747808310,1396421886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70825,0,'Archaic Combine Battle Hammer','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398048306904,0,-1867580704,1115330732,2427386592,1115330732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70826,0,'Archaic Combine Dagger','Weapon',2372,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281079291928,0,-2005310341,523703484,2289656955,523703484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70827,0,'Archaic Combine Greatstaff','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4399885410520,0,2116361250,-1042299231,2116361250,3252668065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70828,0,'Archaic Defender','Weapon',623,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1625575305,1879800102,2669391991,1879800102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70829,0,'Archons Great Flail','Weapon',639,NULL,0,9,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,587956999,1357863389,587956999,1357863389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70830,0,'Arctic Dirk','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281079291928,0,-1789230048,-111134667,2505737248,4183832629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70831,0,'Ardent Scimitar of the Krangoris','Weapon',2971,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195873816,0,1326489796,1804374641,1326489796,1804374641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70832,0,'Ardevaas, the Render','Weapon',2717,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-242164575,1342403486,4052802721,1342403486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70833,0,'Argath, the Axe of Abandonment','Weapon',2154,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,-119378589,-619291719,4175588707,3675675577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70834,0,'Argent Bastardsword','Weapon',1660,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,1560,0,-443315262,-652663698,3851652034,3642303598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70835,0,'Argent Blade of Speed','Weapon',2367,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,1601175211,2139307861,1601175211,2139307861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70836,0,'Argent Dagger','Weapon',2969,NULL,0,5,2072844078,3048574950,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1454066531,414569757,1454066531,414569757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70837,0,'Argent Katana','Weapon',3133,NULL,0,5,2072844078,418532101,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,2005440146,-930579682,2005440146,3364387614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70838,0,'Arisen Wand of the Tainted','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,4399885412056,0,587984322,-159056900,587984322,4135910396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70839,0,'Arm of the Draconic Battlepriest','Weapon',706,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,278310624,-1848476945,278310624,2446490351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70840,0,'Arrell''s blade of quickness','Weapon',614,NULL,0,4,641561514,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195675672,0,-1775131142,1586732686,2519836154,1586732686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70841,0,'Arrell''s Flail Of Mourning','Weapon',52,NULL,0,4,1696217328,418532101,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195873816,0,1912297842,1440248379,1912297842,1440248379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70842,0,'Arrell''s Sword Of Song','Weapon',40,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195873816,0,-1363314482,162554787,2931652814,162554787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70843,0,'Asad''s Cestus of Reckoning','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,4398046511296,0,-1198058540,816375234,3096908756,816375234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70844,0,'Ascendant','Weapon',35,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,685440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881195677208,0,-1019696101,1742887316,3275271195,1742887316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70845,0,'Ash Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,1897528853,1552607227,1897528853,1552607227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70846,0,'Ash Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-957054290,-1097547216,3337913006,3197420080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70847,0,'Ash Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-333315860,1966907016,3961651436,1966907016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70848,0,'Ash Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1293192418,-2017302876,3001774878,2277664420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70849,0,'Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,1079222553,1577599112,1079222553,1577599112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70850,0,'Ash Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1204378652,-590279638,3090588644,3704687658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70851,0,'Ash Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,-927591864,-1328131370,3367375432,2966835926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70852,0,'Ash Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,565479758,1561100630,565479758,1561100630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70853,0,'Ash Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-226908245,2034101378,4068059051,2034101378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70854,0,'Ash Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,1359134618,694353668,1359134618,694353668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70855,0,'Asharae''s Artificing Tongs','Weapon',634,NULL,0,8,3330500131,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,85,85,0,2048,1634357503,787875250,1634357503,787875250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70856,0,'Ashbringer','Weapon',2158,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,24,0,613403920,1496090964,613403920,1496090964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70857,0,'Ashen Sword','Weapon',3581,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-406256097,-1605167524,3888711199,2689799772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70858,0,'Ashenbone Axe','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,13,8793945540382,0,-805189384,225731349,3489777912,225731349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70859,0,'Ashuk''s Ornate Scepter','Weapon',634,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1028763266,-1712631393,3266204030,2582335903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70860,0,'ashwood bo','Weapon',621,NULL,0,1,3180399725,3421494576,100,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2016,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,25,1838899416,0,1391406191,632314935,1391406191,632314935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70861,0,'ashwood bo','Weapon',621,NULL,0,2,3180399725,3421494576,100,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1838899416,0,628227743,632314935,628227743,632314935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70862,0,'ashwood cudgel','Weapon',1658,NULL,0,2,554333641,3421494576,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1795800,0,1661427774,-473612587,1661427774,3821354709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70863,0,'ashwood cudgel','Weapon',1658,NULL,0,1,554333641,3421494576,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,21,1795800,0,1255134412,-473612587,1255134412,3821354709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70864,0,'ashwood fighting batons','Weapon',2159,NULL,0,1,3180399725,3421494576,100,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,22,1838899416,0,-1641727497,202722270,2653239799,202722270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70865,0,'ashwood fighting batons','Weapon',2159,NULL,0,2,3180399725,3421494576,100,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1838899416,0,-1412919388,202722270,2882047908,202722270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70866,0,'ashwood quarterstaff','Weapon',2157,NULL,0,2,3180399725,3421494576,100,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1838899416,0,2004238186,-1314416500,2004238186,2980550796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70867,0,'ashwood quarterstaff','Weapon',2157,NULL,0,1,3180399725,3421494576,100,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,25,1838899416,0,1309577770,-1314416500,1309577770,2980550796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70868,0,'ashwood sorcerer''s staff','Weapon',618,NULL,0,2,3180399725,3421494576,100,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1838899416,0,1140685115,2089681141,1140685115,2089681141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70869,0,'ashwood sorcerer''s staff','Weapon',618,NULL,0,1,3180399725,3421494576,100,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2016,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,24,1838899416,0,-1314220861,2089681141,2980746435,2089681141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70870,0,'ashwood wand','Weapon',2161,NULL,0,1,3180399725,3421494576,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,19,1838899416,0,205856939,774042004,205856939,774042004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70871,0,'ashwood wand','Weapon',2161,NULL,0,2,3180399725,3421494576,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1838899416,0,1881408880,774042004,1881408880,774042004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70872,0,'Aspiring Priest''s Mace','Weapon',3588,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1794048,0,981877170,1502559270,981877170,1502559270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70873,0,'Assassin''s Eviscerator','Weapon',2846,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1451059987,-1906750654,1451059987,2388216642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70874,0,'Assassin''s Quickblade Of Silence','Weapon',608,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281079291928,0,1517901344,-1513712890,1517901344,2781254406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70875,0,'Assassin''s Stiletto','Weapon',1664,NULL,0,2,887279616,3048574950,5,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,5497558138880,0,1697055591,-1138805015,1697055591,3156162281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70876,0,'Assault Axe of the Fallen','Weapon',644,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,1881195677208,0,-1594650679,1441641572,2700316617,1441641572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70877,0,'Assault Axe of the Risen','Weapon',1650,NULL,0,9,2476073427,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881195677208,0,-1039310533,-382937864,3255656763,3912029432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70878,0,'Assault Captain''s Greatsword','Weapon',608,NULL,0,6,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1560,0,-1622792531,-374687343,2672174765,3920279953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70879,0,'Assault Captain''s Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,6279242186752,0,-1793990344,-500324089,2500976952,3794643207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70880,0,'Assault Captain''s Maul','Weapon',1654,NULL,0,6,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,4398048306904,0,-983174299,-1302742182,3311792997,2992225114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70881,0,'Astral Runic Katana','Weapon',62,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195873816,0,1982983666,1633035589,1982983666,1633035589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70882,0,'Astral Staff','Weapon',2571,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-4400346,2074972229,4290566950,2074972229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70883,0,'Augmented Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,-2704010,-1474467418,4292263286,2820499878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70884,0,'augmented leather fist wraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,192,0,732461104,-182124679,732461104,4112842617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70885,0,'augmented leather whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,249247606,-834966239,249247606,3460001057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70886,0,'Augmented Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1647096625,1725433507,1647096625,1725433507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70887,0,'Aurora''s Crook Of Warding','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,-221483968,-1800428691,4073483328,2494538605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70888,0,'Aurora''s Mace Of Blessings','Weapon',633,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4398048306904,0,-1995096855,-897264980,2299870441,3397702316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70889,0,'Aurora''s Spear Of Mysticism','Weapon',287,NULL,0,4,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6279243761176,0,1664226377,1220802532,1664226377,1220802532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70890,0,'Aurora''s Stave Of Fury','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,1396020378,1761918966,1396020378,1761918966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70891,0,'Autumnblade','Weapon',205,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-808584981,-438272457,3486382315,3856694839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70892,0,'Avengers Axe','Weapon',641,NULL,0,9,2476073427,418532101,50,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793945540380,0,-110996017,1786256744,4183971279,1786256744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70893,0,'Avenging Cutlass','Weapon',613,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,456960,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1881195873816,0,1588193317,-449631375,1588193317,3845335921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70894,0,'Awakened Battlehammer of Defiance','Weapon',285,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1113089981,449888390,3181877315,449888390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70895,0,'Awakened Battlestaff of Subjection','Weapon',2960,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,1026204659,-790991730,1026204659,3503975566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70896,0,'Awakened Drakescale Warblade','Weapon',2259,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1560,0,-272529,-1555860653,4294694767,2739106643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70897,0,'Awakened Skycrest Doomblade','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-715517982,1474844323,3579449314,1474844323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70898,0,'Awakened Sorcerer''s Staff of Disconnect','Weapon',2960,NULL,0,12,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-1986698373,446097861,2308268923,446097861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70899,0,'Awakened Spear of Division','Weapon',2968,NULL,0,12,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,55630780,-786411483,55630780,3508555813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70900,0,'Awakened Staff of Carnage','Weapon',2960,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,1961753105,1524465533,1961753105,1524465533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70901,0,'Awakened steel dagger','Weapon',2371,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281079291928,0,1727262063,-1707498635,1727262063,2587468661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70902,0,'Awakened steel flight spear','Weapon',1683,NULL,0,1,3180399725,3048574950,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,33600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,4399885412056,0,-1799835546,-1905505167,2495131750,2389462129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70903,0,'Awakened steel longsword','Weapon',617,NULL,0,1,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,28560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195873816,0,2064054205,2147260610,2064054205,2147260610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70904,0,'Awakened Stormwind Battlemace','Weapon',1657,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,1783199250,1666799363,1783199250,1666799363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70905,0,'Awe','Weapon',2975,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,915,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-578451724,742439932,3716515572,742439932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70906,0,'Axe of Aggravation','Weapon',640,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,1881195873816,0,-149708031,-1518709520,4145259265,2776257776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70907,0,'Axe of Battered Songs','Weapon',676,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,-1761250487,1982090630,2533716809,1982090630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70908,0,'Axe of Battery','Weapon',641,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,521718824,1349811280,521718824,1349811280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70909,0,'Axe of Decapitation','Weapon',643,NULL,0,5,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279242188312,0,-75080289,771899633,4219887007,771899633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70910,0,'Axe of Dracurion Conquest','Weapon',3588,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,-535469321,-327792224,3759497975,3967175072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70911,0,'Axe of Dragon Slaying','Weapon',3575,NULL,0,5,2072844078,418532101,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1921244794,1840632568,2373722502,1840632568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70912,0,'Axe of Druhdak','Weapon',640,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,496,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1903318496,48079397,2391648800,48079397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70913,0,'Axe of Greater Cleaving','Weapon',1647,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1560,0,-886982540,-1138536788,3407984756,3156430508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70914,0,'Axe of Grinning','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,1881195873816,0,80036650,-237860828,80036650,4057106468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70915,0,'Axe of Iced Angels','Weapon',641,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,1494934805,-121707037,1494934805,4173260259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70916,0,'Axe of Icy Breath','Weapon',678,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,171360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1881195873816,0,-598643725,1671335709,3696323571,1671335709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70917,0,'Axe of Judgment','Weapon',644,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,140110866,-2114992768,140110866,2179974528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70918,0,'Axe of Kejekan Hero','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881195677208,0,1458077087,318993583,1458077087,318993583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70919,0,'Axe of Misery','Weapon',641,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,304640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,362560389,-1572259331,362560389,2722707965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70920,0,'Axe of Natural Order','Weapon',2264,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,544231767,924854825,544231767,924854825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70921,0,'Axe of Obtenebration','Weapon',643,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1560,0,1861232872,-655547227,1861232872,3639420069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70922,0,'Axe of Potency','Weapon',22,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1560,0,530301949,756444364,530301949,756444364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70923,0,'Axe of Runic Ice','Weapon',2714,NULL,0,7,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,985968916,1928914424,985968916,1928914424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70924,0,'Axe of Sharpened Vyskudra Scales','Weapon',3588,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,1175032746,-2019326741,1175032746,2275640555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70925,0,'Axe of Taxation','Weapon',2264,NULL,0,9,2476073427,418532101,1,20,'Outsiders pay a hefty tax on goods sold in Tozzkalem. This weapon, wielded by collectors of such taxes, ensures this.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,25159790,1080639566,25159790,1080639566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70926,0,'Axe of the Architect','Weapon',680,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1143490433,-2110778755,1143490433,2184188541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70927,0,'Axe of the Bloodbeast','Weapon',1642,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,794872297,2073604802,794872297,2073604802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70928,0,'Axe of the Cerberus','Weapon',3,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1369265281,1135481279,2925702015,1135481279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70929,0,'Axe of the Cold Depths','Weapon',643,NULL,0,4,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1560,0,270546938,-1737518181,270546938,2557449115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70930,0,'Axe of the Devoted','Weapon',2264,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1785830256,2002974891,1785830256,2002974891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70931,0,'Axe of the Dominator','Weapon',641,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881195873816,0,-1086164868,967803891,3208802428,967803891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70932,0,'Axe of the Freezing Winds','Weapon',1646,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1504714444,2114832416,1504714444,2114832416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70933,0,'Axe of the Grunt','Weapon',644,NULL,0,6,2476073427,418532101,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195677208,0,1566100686,-371770925,1566100686,3923196371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70934,0,'Axe of the Hydra','Weapon',3589,NULL,0,5,2072844078,418532101,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-249756579,717773298,4045210717,717773298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70935,0,'Axe of the Nightslayer','Weapon',2714,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,1881195873816,0,-753715631,1782468859,3541251665,1782468859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70936,0,'Axe of the Oath Bound','Weapon',2732,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-1407173385,1478376728,2887793911,1478376728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70937,0,'Axe of the Overlord','Weapon',2731,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1560,0,1817317787,-1721742421,1817317787,2573224875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70938,0,'Axe of the Quel''ule Defender','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881195677208,0,-187427134,-1793749051,4107540162,2501218245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70939,0,'Axe of the Ragecrusher','Weapon',641,NULL,0,7,1696217328,418532101,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,263159558,-1524530793,263159558,2770436503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70940,0,'Axe of the Seer','Weapon',2534,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,934754823,743300433,934754823,743300433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70941,0,'Axe of the Slashing Claw','Weapon',2731,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,171360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1569111666,846987709,1569111666,846987709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70942,0,'Axe of the Sootfoot Chopper','Weapon',2971,NULL,0,7,2476073427,418532101,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1881195677208,0,451018902,448165693,451018902,448165693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70943,0,'Axe of Torment','Weapon',643,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,7933,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1290281430,1424455809,1290281430,1424455809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70944,0,'Axe of Unending War','Weapon',1647,NULL,0,10,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-407245266,2111640466,3887722030,2111640466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70945,0,'Axefist''s Cleaver','Weapon',22,NULL,0,5,2476073427,418532101,30,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,124,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881195677208,0,-1283362745,1658046454,3011604551,1658046454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70946,0,'Ayonic Axe','Weapon',3737,NULL,0,12,2476073427,3048574950,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,68719476736,0,-140930154,426931929,4154037142,426931929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70947,0,'Ayonic Axe','Weapon',3736,NULL,0,9,2476073427,3048574950,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,68719476736,0,383158082,426931929,383158082,426931929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70948,0,'Azure Hammer of the Dracurians','Weapon',285,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-837931237,-214135602,3457036059,4080831694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70949,0,'Azure Spiked Knuckles','Weapon',3595,NULL,0,12,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,298400698,-542662650,298400698,3752304646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(70950,0,'Azurite Heavy Mace','Weapon',1654,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,4399885412056,0,1640639242,1208101213,1640639242,1208101213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70951,0,'Azurite Mageblade','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,71400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281080866328,0,-516190519,-69093478,3778776777,4225873818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70952,0,'Backbiter','Weapon',626,NULL,0,8,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243761176,0,-1272227985,2098928334,3022739311,2098928334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70953,0,'Badgerbite Dirk','Weapon',608,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281080866328,0,-1790226715,-1295267523,2504740581,2999699773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70954,0,'Badlands Stiletto','Weapon',1664,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281079291928,0,-1307204611,1380253673,2987762685,1380253673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70955,0,'Bajn, the Bleeding Branch','Weapon',633,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1881195873816,0,1460383333,1780289161,1460383333,1780289161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70956,0,'Balanced Dagger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,691670367,-1261125256,691670367,3033842040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70957,0,'Balanced Dirk of Calcified Gnollish Iron','Weapon',36,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-1332003138,-1358693916,2962964158,2936273380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70958,0,'Balanced Dirk of Calcified Orcish Bone','Weapon',36,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,1900564679,-1253594708,1900564679,3041372588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70959,0,'Balanced Dirk of Gnollish Irons','Weapon',36,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,1406306588,1862426766,1406306588,1862426766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70960,0,'Balanced Dirk of Orcish Bone','Weapon',36,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-135477552,-1889350194,4159489744,2405617102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70961,0,'Balanced Hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1794048,0,-702323859,-1589877583,3592643437,2705089713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70962,0,'Balanced Katana','Weapon',49,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,156,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881195873816,0,-624612050,1693020027,3670355246,1693020027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70963,0,'Balanced Katana','Weapon',67,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1560,0,742676315,1693020027,742676315,1693020027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70964,0,'Balanced Katar','Weapon',1672,NULL,0,5,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,4398046511296,0,121018299,-1765349577,121018299,2529617719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70965,0,'Balanced Kukri','Weapon',3591,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,717679129,-1253225524,717679129,3041741772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70966,0,'Balanced Magnetic Dagger','Weapon',2734,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,121193466,-653316167,121193466,3641651129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70967,0,'Balanced Rod','Weapon',619,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1837105152,0,-570377113,1710163010,3724590183,1710163010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70968,0,'Balanced Sai','Weapon',2851,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,50773,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,718329273,-2078326970,718329273,2216640326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70969,0,'Balanced Star of Death','Weapon',701,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,-1575135231,-478217500,2719832065,3816749796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70970,0,'Balanced Stiletto','Weapon',2734,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281080866328,0,621394405,-1760243009,621394405,2534724287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70971,0,'Balanced Sword','Weapon',616,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,2007613768,913083237,2007613768,913083237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70972,0,'Balanced Tulwar','Weapon',2155,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1560,0,1288453196,-1926687788,1288453196,2368279508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70973,0,'Balefire Blade','Weapon',608,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281079291928,0,-613231992,1809631212,3681735304,1809631212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70974,0,'Ballad Blade','Weapon',2970,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1881195873816,0,-274371354,-97526947,4020595942,4197440349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70975,0,'Ballpeen Hammer of Slamming','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,388317166,1809781190,388317166,1809781190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70976,0,'Balthazen''s Knife','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281080866328,0,-698798279,278029793,3596169017,278029793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70977,0,'Baluster-Shaped Broom','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-2089877792,238754462,2205089504,238754462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70978,0,'Bamboo-Wrapped Katana','Weapon',657,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1670797716,794230598,2624169580,794230598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70979,0,'Bandit''s Bladecatcher','Weapon',656,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,640267607,1171936091,640267607,1171936091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70980,0,'Bandit''s Greataxe','Weapon',73,NULL,0,9,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1560,0,263435809,1607453829,263435809,1607453829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70981,0,'Banebreath''s Claws','Weapon',1676,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,462716330,-1837743648,462716330,2457223648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70982,0,'Barb of the Luminary','Weapon',2156,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,44800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1560,0,-478710523,546156763,3816256773,546156763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70983,0,'Barbarian''s Savage Pike','Weapon',673,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,-1884730293,1422426872,2410237003,1422426872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70984,0,'Barbarian''s Silver Blade','Weapon',2969,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1649589877,355130845,2645377419,355130845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70985,0,'Barbed Amygdalan Cestii','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-596847953,-984849998,3698119343,3310117298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70986,0,'Barbed Apprentice Blade','Weapon',612,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675648,0,1418809894,597321742,1418809894,597321742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70987,0,'Barbed Rapier of Agony','Weapon',614,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881195675672,0,1144721762,-1666198767,1144721762,2628768529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70988,0,'Barbed Whip of the Scorpion','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,1881195873816,0,-1745592286,224462237,2549375010,224462237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70989,0,'Bardiche of Orcish Might','Weapon',1651,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,3733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1560,0,1700666134,-949847261,1700666134,3345120035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70990,0,'Bardiche of the Shoreguard','Weapon',2158,NULL,0,5,2954459351,418532101,245,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1560,0,1715328585,682734373,1715328585,682734373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70991,0,'Bardiche of Warm Winds','Weapon',2158,NULL,0,4,2954459351,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1560,0,-1229994575,1010468075,3064972721,1010468075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70992,0,'Barkbiter','Weapon',641,NULL,0,4,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1560,0,137297588,-1129149004,137297588,3165818292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70993,0,'Barktooth''s Bite','Weapon',612,NULL,0,6,1696217328,418532101,1,40,'A strange artifact that is obviously of gnollish construction.  The hilt still bears the imprint of a very large paw.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881195873816,0,696773513,-1890297033,696773513,2404670263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70994,0,'Barnacled Scepter','Weapon',1655,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1794048,0,-364084139,-1958343708,3930883157,2336623588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70995,0,'Barren Slayer''s Ornate Blade','Weapon',2367,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-2059995728,-386954201,2234971568,3908013095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70996,0,'Barrik''s dirk','Weapon',609,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,4,8796090925056,0,1621698659,-984028071,1621698659,3310939225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70997,0,'Barrik''s greatstaff','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,26390426550270,0,70700821,1546341260,70700821,1546341260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(70998,0,'Barrik''s longblade','Weapon',617,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,8793945540382,0,1159064751,819815570,1159064751,819815570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(70999,0,'Barrik''s maul','Weapon',636,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,26388281163774,0,-1030277835,1734799631,3264689461,1734799631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71000,0,'Barrik''s shortblade','Weapon',2531,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,4,8793945538590,0,-1216786807,-278607344,3078180489,4016359952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71001,0,'Barrister''s Gavel','Weapon',635,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-773536154,-1133614187,3521431142,3161353109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71002,0,'Barrow Flame Rapier','Weapon',1679,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,1289623377,-126542103,1289623377,4168425193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71003,0,'Basalt Edged Axe','Weapon',73,NULL,0,5,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1560,0,1414146765,-1717529421,1414146765,2577437875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71004,0,'Basalt Hatchet','Weapon',644,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1601544733,-1741557394,2693422563,2553409902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71005,0,'Bashemgud','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,-911160034,23397824,3383807262,23397824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71006,0,'Bashtongue','Weapon',284,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,4399885412056,0,716601310,629451704,716601310,629451704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71007,0,'Bathezid Outrider''s Lost Cleaver','Weapon',3574,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,662849287,-501076236,662849287,3793891060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71008,0,'Baton of Blocking Fists','Weapon',621,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,4398046511296,0,1385661652,462467408,1385661652,462467408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71009,0,'Baton of Robust Stance','Weapon',710,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1244331472,496743938,3050635824,496743938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71010,0,'Baton of Suppression','Weapon',1657,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,78,0,78,4399885412056,0,-1947912008,2133690797,2347055288,2133690797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71011,0,'Baton of the Assistant','Weapon',708,NULL,0,4,3180399725,3421494576,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,4398048306904,0,-1180407595,-1327118407,3114559701,2967848889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71012,0,'Baton of the Blue Scarab','Weapon',1657,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1642461403,-1441431276,1642461403,2853536020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71013,0,'Baton of the Boar','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4399885410520,0,1852748715,-1226145709,1852748715,3068821587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71014,0,'Baton of the Deep Waters','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,4399885410520,0,663766461,-1299283987,663766461,2995683309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71015,0,'Baton of the Stirring Reflexes','Weapon',2157,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-817510316,1714577429,3477456980,1714577429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71016,0,'Battered Black Mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,4398048306904,0,-332649074,-1174174178,3962318222,3120793118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71017,0,'battle axe','Weapon',641,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1143994881,-1346379155,1143994881,2948588141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71018,0,'Battle Axe of the Zombie Lord','Weapon',641,NULL,0,9,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-88204317,-977729284,4206762979,3317238012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71019,0,'Battle Crusher','Weapon',3567,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-983671911,-1947412081,3311295385,2347555215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71020,0,'battle hammer','Weapon',637,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,763692360,509361402,763692360,509361402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71021,0,'Battle Hammer of Might','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,-469209475,958440000,3825757821,958440000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71022,0,'Battle Hammer of Splintering','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,1391784278,1269051927,1391784278,1269051927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71023,0,'Battle Hammer of the Terrorgore','Weapon',637,NULL,0,4,554333641,3421494576,245,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,4398048306904,0,426121392,-240854085,426121392,4054113211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71024,0,'Battle Hardened Stave of Congealed Ether','Weapon',1032,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1658552801,-1986569081,2636414495,2308398215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71025,0,'Battle Prod','Weapon',626,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,496,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279243761176,0,567250897,1073773065,567250897,1073773065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71026,0,'Battle-Scarred Short Sword','Weapon',2531,NULL,0,9,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1815130453,-490986440,1815130453,3803980856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71027,0,'Battleaxe of the Unconquerable','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881195677208,0,1928394398,329065895,1928394398,329065895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71028,0,'Battleaxe of Venom','Weapon',3575,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,566560114,1842422081,566560114,1842422081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71029,0,'Battleaxe of Vindication','Weapon',643,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,955336887,-1805820317,955336887,2489146979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71030,0,'Battlecleric''s Runic Hammer','Weapon',3567,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-53912261,-1908871845,4241055035,2386095451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71031,0,'Battlehammer of Estuarine Might','Weapon',2720,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,304640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,4399885412056,0,-759455920,1889502410,3535511376,1889502410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71032,0,'Battlehammer of Might','Weapon',2150,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,1968167233,-1758493738,1968167233,2536473558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71033,0,'Battlehammer of the Liberated','Weapon',3126,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,4398048306904,0,-1519274588,1029723571,2775692708,1029723571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71034,0,'Battlehammer of the Slobberjaw Chieftain','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4399885412056,0,-383756975,504502981,3911210321,504502981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71035,0,'Battlement Battalion 623 Bo Staff','Weapon',2958,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4399885412056,0,1100207148,-859741369,1100207148,3435225927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71036,0,'Battlement Battalion 623 Spellbinder''s Staff','Weapon',2965,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4399885412056,0,-25858225,1040352686,4269109071,1040352686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71037,0,'Battlerager''s Cestus','Weapon',3594,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,816240574,-1130390653,816240574,3164576643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71038,0,'Battlerager''s Longsword','Weapon',1678,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-727073455,-935627108,3567893841,3359340188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71039,0,'Bayle''s Tailoring Needle','Weapon',202,NULL,0,8,2710531826,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,85,85,0,512,1739200466,-1719520072,1739200466,2575447224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71040,0,'Baylzuthak''s scalpel','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281080866328,0,-1205679729,239045688,3089287567,239045688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71041,0,'Beastlord''s Fistwraps','Weapon',283,NULL,0,2,3177806075,3421494576,5,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,4398046511104,0,-430969990,557522591,3863997306,557522591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71042,0,'Beckoning Hammer','Weapon',635,NULL,0,8,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,4398048306904,0,-137807724,1318770178,4157159572,1318770178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71043,0,'Bedazzling Wand of Illusions','Weapon',202,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-571288326,237868056,3723678970,237868056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71044,0,'Bedeviled Bone Shank','Weapon',3598,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1373632462,2051628590,2921334834,2051628590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71045,0,'Bedrock Bonesnapper','Weapon',3606,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,4399885412056,0,-1177319297,542226345,3117647999,542226345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71046,0,'Bee Sting','Weapon',624,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,343660303,1543227606,343660303,1543227606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71047,0,'Beetle Claw Stiletto','Weapon',1664,NULL,0,9,887279616,3048574950,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2987,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,664438145,1071739529,664438145,1071739529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71048,0,'Beetle Pincer Cestii','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,4398046511296,0,1761940192,-1389660490,1761940192,2905306806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71049,0,'Begrimed Blade of the Emerald Viper','Weapon',690,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,746531526,-1066940486,746531526,3228026810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71050,0,'Beguiled Shadowbone Mallet','Weapon',636,NULL,0,9,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1820800518,72414828,2474166778,72414828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71051,0,'Bejeweled Splitpaw Sai','Weapon',2369,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281080866328,0,1919176517,1387912477,1919176517,1387912477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71052,0,'Bek''Tar''s Hammer of Thunder','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,-656684216,334665455,3638283080,334665455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71053,0,'Bek''Tar''s War Mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4398048306904,0,-1151736163,1666829107,3143231133,1666829107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71054,0,'Bek''Tar''s War Scimitar','Weapon',1662,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195873816,0,1844539670,2027458677,1844539670,2027458677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71055,0,'Bellywhumper Beatdown','Weapon',3594,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,4398046511296,0,-536368557,1659739608,3758598739,1659739608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71056,0,'bent blacksteel axe','Weapon',1644,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881195677208,0,-1124113232,768148759,3170854064,768148759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71057,0,'Berik, Sword of Thunder','Weapon',48,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1038395455,-836581856,1038395455,3458385440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71058,0,'Berik, Sword of Thunder','Weapon',617,NULL,0,8,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881195873816,0,-20621945,-836581856,4274345351,3458385440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71059,0,'Berserker''s Battle Axe','Weapon',641,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,16,0,-1143754556,-162382484,3151212740,4132584812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71060,0,'Berserker''s Blade of Insanity','Weapon',612,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881195873816,0,-726232355,-1591869213,3568734941,2703098083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71061,0,'Berserker''s Blade of Insanity','Weapon',1677,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-414466653,-1591869213,3880500643,2703098083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71062,0,'Betrayal''s Song','Weapon',3570,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281080866328,0,-1598683725,1405079690,2696283571,1405079690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71063,0,'Bevelled Tomahawk of Dexterity','Weapon',1643,NULL,0,9,2476073427,418532101,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,20,2194728290076,0,-574946485,20279858,3720020811,20279858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71064,0,'Bile Drenched Fist Wraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,192,0,-83655947,1919775029,4211311349,1919775029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71065,0,'bile drenched scimitar','Weapon',55,NULL,0,1,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-947523159,-1626677693,3347444137,2668289603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71066,0,'bile etched dirk','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281079291928,0,-505581508,871156177,3789385788,871156177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71067,0,'bile etched hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,4398048306904,0,-835529171,-1755348331,3459438125,2539618965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71068,0,'Bile Etched Scimitar','Weapon',1662,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881195873816,0,-286059390,-978915215,4008907906,3316052081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71069,0,'Bisected Saber','Weapon',613,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,283209862,328751064,283209862,328751064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71070,0,'Bite','Weapon',1678,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1960109972,-567580193,1960109972,3727387103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71071,0,'Bite of the Wolf','Weapon',3748,NULL,0,9,1696217328,3421494576,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,1992857838,-1699784453,1992857838,2595182843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71072,0,'Bite of the Wolf','Weapon',3749,NULL,0,12,1696217328,3421494576,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,22021481,-1699784453,22021481,2595182843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71073,0,'Bitterblade','Weapon',3574,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881195873816,0,-294187826,-893258423,4000779470,3401708873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71074,0,'Bitterdirk','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281080866328,0,-1493836090,-1446575456,2801131206,2848391840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71075,0,'Bixie Spine','Weapon',624,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6279243761176,0,-847052299,-125875336,3447914997,4169091960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71076,0,'Bixie Sticker','Weapon',614,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1840552872,-1022579798,1840552872,3272387498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71077,0,'Black Blade of Cartheon','Weapon',612,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-782042786,-172135370,3512924510,4122831926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71078,0,'Black Blade of Cartheon','Weapon',623,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-492841440,-172135370,3802125856,4122831926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71079,0,'Black Blade of the Executioner','Weapon',659,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1806670451,1319934254,1806670451,1319934254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71080,0,'Black Bladed Scythe','Weapon',1651,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,279279926,-409877403,279279926,3885089893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71081,0,'black bone axe','Weapon',1644,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1710428132,-1181980994,1710428132,3112986302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71082,0,'black bone dirk','Weapon',609,NULL,0,9,887279616,3048574950,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,6281079291928,0,1390137437,-642181154,1390137437,3652786142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71083,0,'black bone morningstar','Weapon',1655,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,519247062,1917509538,519247062,1917509538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71084,0,'Black Heart Morning Star','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,4398048306904,0,1059872891,45866722,1059872891,45866722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71085,0,'Black Magic Dagger','Weapon',3571,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1495222627,1702238733,2799744669,1702238733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71086,0,'Black Obscenity','Weapon',2720,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1795584,0,981114742,869967589,981114742,869967589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71087,0,'Black Sun spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6279243761176,0,218957275,1989029384,218957275,1989029384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71088,0,'Blackened Blade of Cruelty','Weapon',690,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-2008036060,1687036992,2286931236,1687036992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71089,0,'Blackened Blade of Despair','Weapon',39,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-11671687,924539943,4283295609,924539943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71090,0,'Blackened Blade of Lord Ree','Weapon',1660,NULL,0,12,1696217328,418532101,1,40,'Poor Ghi''Zard, I''ll have to feed him to the spiders.  As for you, my patience is gone.  It''s time to deal with you myself.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,1684255920,-1084675005,1684255920,3210292291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71091,0,'Blackened Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1382923289,1481395480,2912044007,1481395480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71092,0,'Blackened Edged Axe','Weapon',659,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-763989675,-841410040,3530977621,3453557256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71093,0,'Blackened Halberd of Rage','Weapon',2960,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,-1955450965,1501003949,2339516331,1501003949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71094,0,'Blackened Hammer','Weapon',637,NULL,0,6,554333641,3421494576,40,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,8,0,8,26388281163774,0,2091709132,1302653137,2091709132,1302653137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71095,0,'Blackened Iron Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1706532559,-1978916194,1706532559,2316051102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71096,0,'Blackened Iron Assault Axe','Weapon',644,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1560,0,-1810616177,-1978916194,2484351119,2316051102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71097,0,'Blackened Iron Bardiche','Weapon',1651,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1560,0,-670674021,-2078057912,3624293275,2216909384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71098,0,'Blackened Iron Bastard Sword','Weapon',1660,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1560,0,-512936256,1091402368,3782031040,1091402368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71099,0,'Blackened Iron Battle Axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1373604818,1996025945,2921362478,1996025945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71100,0,'Blackened Iron Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-365126558,-1384983153,3929840738,2909984143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71101,0,'Blackened Iron Battle Hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4398048306904,0,724282411,-1384983153,724282411,2909984143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71102,0,'Blackened Iron Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,-951409067,-1608630340,3343558229,2686336956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71103,0,'Blackened Iron Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,1754252046,37326072,1754252046,37326072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71104,0,'blackened iron claymore','Weapon',2258,NULL,0,5,2292577688,418532101,55,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,1820,0,1578927403,37326072,1578927403,37326072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71105,0,'Blackened Iron Crescent Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1948917385,-1207375267,1948917385,3087592029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71106,0,'blackened iron crescent axe','Weapon',640,NULL,0,5,2476073427,418532101,60,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,8793945538590,0,34077879,-1207375267,34077879,3087592029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71107,0,'Blackened Iron Cudgel','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,4398048306904,0,84461316,-589045875,84461316,3705921421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71108,0,'blackened iron cutlass','Weapon',613,NULL,0,5,641561514,418532101,55,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,8793945538590,0,-1324851778,661359109,2970115518,661359109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71109,0,'Blackened Iron Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,1703756479,-1136898822,1703756479,3158068474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71110,0,'blackened iron dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883032780824,0,1003858521,-1429937213,1003858521,2865030083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71111,0,'blackened iron dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,8796090925086,0,-700221008,-1429937213,3594746288,2865030083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71112,0,'Blackened Iron Dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-237737846,-1136898822,4057229450,3158068474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71113,0,'Blackened Iron Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,1945896583,-97574116,1945896583,4197393180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71114,0,'Blackened Iron Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-2046207380,1342453076,2248759916,1342453076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71115,0,'blackened iron double headed axe','Weapon',1642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,375,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,13,1820,0,-1382097157,1342453076,2912870139,1342453076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71116,0,'Blackened Iron Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1935996605,-433240395,2358970691,3861726901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71117,0,'Blackened Iron Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1457724175,834110182,1457724175,834110182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71118,0,'blackened iron flail','Weapon',34,NULL,0,5,554333641,3421494576,55,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,26388281163774,0,-22922505,834110182,4272044791,834110182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71119,0,'Blackened Iron Flamberge','Weapon',615,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1560,0,-1674485529,-2085108096,2620481767,2209859200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71120,0,'Blackened Iron Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-687659034,-2085108096,3607308262,2209859200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71121,0,'Blackened Iron Foil','Weapon',614,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675672,0,-858504918,1677314332,3436462378,1677314332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71122,0,'Blackened Iron Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,741675163,1264683378,741675163,1264683378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71123,0,'Blackened Iron Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,1261990631,-1809340276,1261990631,2485627020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71124,0,'Blackened Iron Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,-869753467,322389998,3425213829,322389998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71125,0,'blackened iron great spear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1574424,0,1054919167,-864015119,1054919167,3430952177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71126,0,'Blackened Iron Great Spear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,472301320,322389998,472301320,322389998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71127,0,'Blackened Iron Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-917253079,374083138,3377714217,374083138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71128,0,'blackened iron halberd','Weapon',625,NULL,0,5,2954459351,418532101,65,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,465,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1822,0,113704675,-1868224168,113704675,2426743128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71129,0,'Blackened Iron Hand Axe','Weapon',2154,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,1881195677208,0,-1579881231,-153087224,2715086065,4141880072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71130,0,'Blackened Iron Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1756910892,-153087224,2538056404,4141880072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71131,0,'blackened iron harpoon','Weapon',627,NULL,0,5,2380184628,3048574950,60,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,275,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1836828,0,824723648,-1488216197,824723648,2806751099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71132,0,'Blackened Iron Hatchet','Weapon',1644,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1881195677208,0,-33144220,1751487967,4261823076,1751487967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71133,0,'Blackened Iron Javelin','Weapon',1675,NULL,0,5,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1626095963,-158361888,1626095963,4136605408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71134,0,'Blackened Iron Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-253717775,-158361888,4041249521,4136605408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71135,0,'Blackened Iron Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1984464053,-486460227,2310503243,3808507069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71136,0,'Blackened Iron Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1246696260,1812062969,3048271036,1812062969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71137,0,'Blackened Iron Katar','Weapon',1672,NULL,0,6,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,1948438931,326518906,1948438931,326518906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71138,0,'blackened iron knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,224,0,2114687067,573479304,2114687067,573479304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71139,0,'Blackened Iron Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,1217975934,573479304,1217975934,573479304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71140,0,'Blackened Iron Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-2118776436,140848151,2176190860,140848151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71141,0,'blackened iron kukri','Weapon',2550,NULL,0,5,1696217328,418532101,50,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,6,8793945538590,0,-1549168,821945473,4293418128,821945473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71142,0,'Blackened Iron Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,1716964448,16930185,1716964448,16930185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71143,0,'blackened iron lance','Weapon',626,NULL,0,5,2380184628,3048574950,50,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,465,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1836830,0,-837292648,16930185,3457674648,16930185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71144,0,'blackened iron leafblade','Weapon',1674,NULL,0,5,1616998748,3048574950,40,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,16,8793947375388,0,886178033,726967958,886178033,726967958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71145,0,'blackened iron long sword','Weapon',617,NULL,0,5,1696217328,418532101,70,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,12,8793945540382,0,1289245017,-1532710124,1289245017,2762257172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71146,0,'Blackened Iron Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,999576456,-1532710124,999576456,2762257172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71147,0,'Blackened Iron Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1266280798,1028993849,3028686498,1028993849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71148,0,'Blackened Iron Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-775808047,1477525066,3519159249,1477525066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71149,0,'blackened iron maul','Weapon',636,NULL,0,5,1653482350,3421494576,40,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,26388281163774,0,-147016068,1477525066,4147951228,1477525066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71150,0,'Blackened Iron Military Pick','Weapon',1668,NULL,0,5,2954459351,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,1560,0,-1327863304,-255890040,2967103992,4039077256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71151,0,'blackened iron morning star','Weapon',1655,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,26388281163772,0,-55917569,-1778058465,4239049727,2516908831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71152,0,'Blackened Iron Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1970855487,-1778058465,2324111809,2516908831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71153,0,'blackened iron ornate spear','Weapon',1673,NULL,0,5,1616998748,3048574950,40,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,8793947375390,0,-1859638409,461593511,2435328887,461593511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71154,0,'Blackened Iron Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-1723125875,-959457871,2571841421,3335509425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71155,0,'Blackened Iron Parrying Blade','Weapon',2367,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281079291928,0,-1769291383,-959457871,2525675913,3335509425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71156,0,'Blackened Iron Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,2001920277,-1360793776,2001920277,2934173520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71157,0,'blackened iron rapier','Weapon',614,NULL,0,5,641561514,3048574950,65,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,8793945538590,0,-996353510,-1360793776,3298613786,2934173520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71158,0,'Blackened Iron Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1277001421,190002976,1277001421,190002976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71159,0,'Blackened Iron Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-567994809,-1183739986,3726972487,3111227310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71160,0,'Blackened Iron Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,2076570365,2076936548,2076570365,2076936548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71161,0,'blackened iron sceptre','Weapon',634,NULL,0,5,554333641,3421494576,65,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,375,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,26388281163774,0,-1288400024,626476243,3006567272,626476243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71162,0,'Blackened Iron Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,590889154,626476243,590889154,626476243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71163,0,'blackened iron scimitar','Weapon',1662,NULL,0,5,1696217328,418532101,55,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,8793945769758,0,-789485483,-1932238458,3505481813,2362728838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71164,0,'Blackened Iron Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-429773200,-1932238458,3865194096,2362728838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71165,0,'Blackened Iron Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1835938551,1795241702,1835938551,1795241702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71166,0,'Blackened Iron Scourge','Weapon',638,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-43851427,1795241702,4251115869,1795241702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71167,0,'Blackened Iron Shamshir','Weapon',54,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-361259264,-2134781706,3933708032,2160185590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71168,0,'Blackened Iron Short Spear','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,1949444603,1519279568,1949444603,1519279568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71169,0,'Blackened Iron Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034355224,0,-2054060101,1519279568,2240907195,1519279568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71170,0,'blackened iron short sword','Weapon',2531,NULL,0,5,1696217328,418532101,70,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,8793945540382,0,1900634199,1609897084,1900634199,1609897084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71171,0,'Blackened Iron Short Sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1357180058,1609897084,1357180058,1609897084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71172,0,'Blackened Iron Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-2132095465,1609897084,2162871831,1609897084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71173,0,'Blackened Iron Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-1704712774,1138043903,2590254522,1138043903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71174,0,'Blackened Iron Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-1719146880,1588913278,2575820416,1588913278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71175,0,'Blackened Iron Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,751154120,-176898675,751154120,4118068621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71176,0,'blackened iron spear','Weapon',1683,NULL,0,5,1616998748,3048574950,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,8793947375388,0,2041763221,-1230541436,2041763221,3064425860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71177,0,'Blackened Iron Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-941709374,-2137985489,3353257922,2156981807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71178,0,'Blackened Iron Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,1730056437,229170947,1730056437,229170947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71179,0,'Blackened Iron Stiletto','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,496,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281080866328,0,1368250064,229170947,1368250064,229170947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71180,0,'Blackened Iron Tomahawk','Weapon',1643,NULL,0,5,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881195677208,0,-1722302522,-982338027,2572664774,3312629269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71181,0,'Blackened Iron Tribal Spear','Weapon',2376,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-534913637,479940469,3760053659,479940469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71182,0,'Blackened Iron Tribal Spear','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281080866328,0,-1775222875,479940469,2519744421,479940469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71183,0,'Blackened Iron Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,1550880787,-2050908586,1550880787,2244058710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71184,0,'blackened iron tulwar','Weapon',616,NULL,0,5,2292577688,418532101,50,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,275,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1822,0,-272717028,-2050908586,4022250268,2244058710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71185,0,'Blackened Iron Voulge','Weapon',624,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1574424,0,1624110065,179488443,1624110065,179488443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71186,0,'Blackened Iron Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,-754726658,179488443,3540240638,179488443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71187,0,'Blackened Iron War Axe','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881195677208,0,-1071617125,1565673994,3223350171,1565673994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71188,0,'Blackened Iron War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1386781937,-341751415,1386781937,3953215881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71189,0,'Blackened Iron War Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1016915476,-341751415,1016915476,3953215881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71190,0,'blackened iron war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1795800,0,-117659486,-1682227411,4177307810,2612739885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71191,0,'Blackened Iron War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,1663908244,-768889278,1663908244,3526078018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71192,0,'Blackened Iron War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,107558119,-1217420495,107558119,3077546801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71193,0,'blackened iron wizard''s dagger','Weapon',2528,NULL,0,5,887279616,3048574950,60,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,8796090926878,0,-153150392,-561126974,4141816904,3733840322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71194,0,'blackened leviathan heart','Weapon',2512,NULL,0,1,2072844078,3421494576,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,80,0,80,5497558138880,0,-294117031,-1806779532,4000850265,2488187764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71195,0,'Blackened Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,4398048306904,0,-1253217379,662966087,3041749917,662966087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71196,0,'Blackened Ornate Spear','Weapon',1673,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,6279243761176,0,-1384191406,-1195700098,2910775890,3099267198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71197,0,'Blackened Rapier','Weapon',1679,NULL,0,6,641561514,3048574950,40,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,8,0,8,8793945538590,0,2073818287,1251208882,2073818287,1251208882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71198,0,'blackened staff','Weapon',618,NULL,0,6,3180399725,3421494576,40,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,8,0,8,26390426550270,0,1930234775,1553852579,1930234775,1553852579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71199,0,'Blackened Steel Poleaxe','Weapon',1667,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,1560,0,-1338508825,-673364457,2956458471,3621602839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71200,0,'blackened sword','Weapon',617,NULL,0,6,1696217328,418532101,40,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,8,0,8,1822,0,-1417265398,-2078876610,2877701898,2216090686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71201,0,'Blackflood Maul','Weapon',3113,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4399885412056,0,-1657828055,1698557772,2637139241,1698557772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71202,0,'Blackguard''s Blade','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-1267812249,1691289711,3027155047,1691289711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71203,0,'Blackguard''s Longsword','Weapon',203,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1304796587,1349504564,1304796587,1349504564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71204,0,'Blackguard''s Parry Blade','Weapon',687,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,105447960,93516093,105447960,93516093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71205,0,'Blackheart Rapier','Weapon',3125,NULL,0,5,641561514,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1881195675672,0,-1247697763,-1527980387,3047269533,2766986909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71206,0,'blackoak staff','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,4399885410520,0,1491895289,296908342,1491895289,296908342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71207,0,'Blackroot Club','Weapon',2374,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-766477602,-1953057581,3528489694,2341909715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71208,0,'Blackscale Maul','Weapon',2262,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,4399885412056,0,-867018884,-1807896261,3427948412,2487071035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71209,0,'Blackscale Shortsword','Weapon',1678,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,114240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,1881195873816,0,-1941388071,946557999,2353579225,946557999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71210,0,'blacksmith''s dented hammer','Weapon',637,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,4398048306904,0,-1687886784,1098380387,2607080512,1098380387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71211,0,'blacksteel mace','Weapon',284,NULL,0,1,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,4398048306904,0,1304579769,670177457,1304579769,670177457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71212,0,'blacksteel rapier','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881195675672,0,-1143731699,-251322636,3151235597,4043644660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71213,0,'blacksteel spear','Weapon',1683,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6279243761176,0,1534032345,1440661949,1534032345,1440661949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71214,0,'blacksteel sword','Weapon',617,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881195873816,0,1578381429,1353025553,1578381429,1353025553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71215,0,'Blacktalon Wrought Blade','Weapon',1663,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1881195873816,0,-1732610448,859307814,2562356848,859307814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71216,0,'Blacktalon Wrought Spear','Weapon',624,NULL,0,4,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,67200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1574424,0,643365179,-1915391891,643365179,2379575405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71217,0,'Blacktalon''s Bite','Weapon',1648,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195677208,0,-1723168039,-1094647538,2571799257,3200319758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71218,0,'Blade  of Solfleinn','Weapon',1682,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,59630020,-889965025,59630020,3405002271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71219,0,'Blade Dancer''s Guard','Weapon',51,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1881195873816,0,435043916,-1407178833,435043916,2887788463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71220,0,'Blade of Answers','Weapon',5,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1832977548,-1606015987,1832977548,2688951309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71221,0,'Blade of Anthems','Weapon',612,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195873816,0,5613468,-683232950,5613468,3611734346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71222,0,'Blade of Balance','Weapon',3141,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1881195873816,0,-1482491448,1549991413,2812475848,1549991413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71223,0,'Blade of Black Blood','Weapon',3577,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-1418467154,1307757448,2876500142,1307757448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71224,0,'Blade of Blanketed Treachery','Weapon',1663,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1930060620,-1935238673,2364906676,2359728623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71225,0,'Blade of Blood and Anger','Weapon',3582,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1949554482,-881472549,2345412814,3413494747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71226,0,'Blade of Center','Weapon',623,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,17409444,-689187694,17409444,3605779602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71227,0,'Blade of Conjurations','Weapon',3114,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281080866328,0,1987844031,-1499801107,1987844031,2795166189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71228,0,'Blade of Deep Tides','Weapon',2532,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1734381724,-848761005,2560585572,3446206291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71229,0,'Blade of Deep Tides','Weapon',2848,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,1774500416,-848761005,1774500416,3446206291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71230,0,'Blade of Desolation','Weapon',2151,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,134400,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1560,0,-330334359,-1003266437,3964632937,3291700859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71231,0,'Blade of Dissolution','Weapon',1677,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1781464790,1405284637,1781464790,1405284637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71232,0,'Blade of Divine Light','Weapon',2371,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1560,0,677313410,663994838,677313410,663994838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71233,0,'Blade of Embers','Weapon',2863,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,-1238046553,359972529,3056920743,359972529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71234,0,'Blade of Eternal Vigilance','Weapon',689,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1560,0,732379677,-1373725726,732379677,2921241570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71235,0,'Blade of Flowing Evisceration','Weapon',1677,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,2116019015,-768834671,2116019015,3526132625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71236,0,'Blade of Grankr','Weapon',1682,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1060838353,1223411304,1060838353,1223411304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71237,0,'Blade of Guile','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,1023732153,532284753,1023732153,532284753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71238,0,'Blade of Hexes','Weapon',2969,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1953926314,-184483264,2341040982,4110484032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71239,0,'Blade of Judgment','Weapon',690,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1249210742,1279790969,1249210742,1279790969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71240,0,'Blade of Judgment','Weapon',658,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,132368958,1279790969,132368958,1279790969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71241,0,'Blade of Lulled Blight','Weapon',1677,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,2001518506,1887397902,2001518506,1887397902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71242,0,'Blade of Marus Xand','Weapon',3582,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-522571547,-521879691,3772395749,3773087605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71243,0,'Blade of Numinos','Weapon',2370,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1837105152,0,1315621760,-1557124082,1315621760,2737843214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71244,0,'Blade of Peace','Weapon',1660,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1992689498,350770219,2302277798,350770219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71245,0,'Blade of Righteousness','Weapon',617,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,27,0,27,1881195873816,0,-726494450,-1965386829,3568472846,2329580467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71246,0,'Blade of Royal Tenacity','Weapon',2155,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1500701220,473699103,1500701220,473699103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71247,0,'Blade of Runic Ice','Weapon',3581,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,-2103676187,-1236006774,2191291109,3058960522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71248,0,'Blade of Salty Brine','Weapon',62,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,421656145,2052281464,421656145,2052281464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71249,0,'Blade of Sands','Weapon',688,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1841226745,1826872583,1841226745,1826872583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71250,0,'Blade of Scalpels','Weapon',3572,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-498507983,42882124,3796459313,42882124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71251,0,'Blade of Searing','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,1784883924,-494330435,1784883924,3800636861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71252,0,'Blade of Shadows','Weapon',3133,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1355724998,-1372452873,1355724998,2922514423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71253,0,'Blade of Superior Reticence','Weapon',5,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281079291928,0,1716900194,1720694918,1716900194,1720694918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71254,0,'Blade of the Ages','Weapon',2258,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1560,0,-1052457198,1870228548,3242510098,1870228548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71255,0,'Blade of the Annihilator','Weapon',641,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-361447245,-1935502694,3933520051,2359464602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71256,0,'Blade of the Arcane Architect','Weapon',2734,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1150745282,1246915475,1150745282,1246915475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71257,0,'Blade of the Ardent','Weapon',617,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1881195873816,0,-269351635,1947245394,4025615661,1947245394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71258,0,'Blade of the Beastslayer','Weapon',1665,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-138781563,795230656,4156185733,795230656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71259,0,'Blade of the Bixies','Weapon',2848,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,1881195873816,0,-1119282596,-1947135420,3175684700,2347831876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71260,0,'Blade of the Contracted Caster','Weapon',2734,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,476634229,-1699224577,476634229,2595742719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71261,0,'Blade of the Courts','Weapon',617,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1881195873816,0,1018451783,2116911901,1018451783,2116911901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71262,0,'Blade of the Crashing Waves','Weapon',62,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,-803098462,-1630005422,3491868834,2664961874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71263,0,'Blade of the Darkest Deceiver','Weapon',660,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,1163878018,-458292474,1163878018,3836674822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71264,0,'Blade of the Darktalon','Weapon',1682,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,1881195873816,0,1040081065,581444577,1040081065,581444577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71265,0,'Blade of the Deepwater Knight','Weapon',2155,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-687590083,877200832,3607377213,877200832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71266,0,'Blade of the Despoiler','Weapon',1660,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1560,0,-1820106487,1441721934,2474860809,1441721934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71267,0,'Blade of the Dunestalker','Weapon',612,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1099510674,1223333970,3195456622,1223333970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71268,0,'Blade of the Dunked','Weapon',1679,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-2056537773,228446768,2238429523,228446768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71269,0,'Blade of the Ebullient Glacier','Weapon',623,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,675302422,-2130693470,675302422,2164273826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71270,0,'Blade of the Fearsome Foreman','Weapon',612,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,571511166,-310679502,571511166,3984287794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71271,0,'Blade of the Flightwatcher','Weapon',3581,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,385560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,126637224,1284791183,126637224,1284791183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71272,0,'Blade of the Forgiven','Weapon',1660,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1560,0,958270865,1610643601,958270865,1610643601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71273,0,'Blade of the Heckler','Weapon',1680,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1881195873816,0,557658476,-1292690434,557658476,3002276862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71274,0,'Blade of the Hidden Henchman','Weapon',612,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195675648,0,1536783362,734597762,1536783362,734597762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71275,0,'Blade of the Lost Oasis','Weapon',63,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,1813041603,-638328290,1813041603,3656639006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71276,0,'Blade of the Lost Oasis','Weapon',3133,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1560,0,-1465470284,-638328290,2829497012,3656639006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71277,0,'Blade of the Magical Minion','Weapon',2734,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,207635314,64015911,207635314,64015911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71278,0,'Blade of the Masterful Cerberus','Weapon',1659,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,975158761,-347990616,975158761,3946976680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71279,0,'Blade of the Outcast','Weapon',612,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1881195873816,0,821985138,-1630157017,821985138,2664810279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71280,0,'Blade of the Planeswalker','Weapon',2734,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281080866328,0,-1464429793,1383830013,2830537503,1383830013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71281,0,'Blade of the Protector','Weapon',612,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1881195873816,0,1323925831,612668202,1323925831,612668202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71282,0,'Blade of the Punisher','Weapon',1664,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-309840502,-280782094,3985126794,4014185202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71283,0,'Blade of the Ragebourne Guardian','Weapon',2863,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,2018197968,1311797510,2018197968,1311797510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71284,0,'Blade of the Scorned High Guard','Weapon',3585,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,1572307934,-361640600,1572307934,3933326696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71285,0,'Blade of the Sea Worthy','Weapon',658,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1243760477,448228801,1243760477,448228801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71286,0,'Blade of the Shadow Brute','Weapon',3763,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279242384920,0,-1405897398,-2080118960,2889069898,2214848336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71287,0,'Blade of the Shadow Lurker','Weapon',2848,NULL,0,5,3177806075,418532101,1,10,'The sight of a brawler with a blade may strike some fearful looks.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4398046511296,0,290345449,-681368681,290345449,3613598615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71288,0,'Blade of the Skinned Kobold','Weapon',2550,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,12693,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1232439271,-203314925,1232439271,4091652371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71289,0,'Blade of the Skleross','Weapon',3579,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195873816,0,-527848853,142197289,3767118443,142197289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71290,0,'Blade of the Sky','Weapon',2718,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281080866328,0,-744409399,1846395384,3550557897,1846395384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71291,0,'Blade of the Soulscorned','Weapon',3124,NULL,0,4,2072844078,3421494576,5,10,'A magical blade infused with Soulscorned magic.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,158670866,759907560,158670866,759907560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71292,0,'Blade of the Subversive Servant','Weapon',612,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675648,0,1094087668,1291340140,1094087668,1291340140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71293,0,'Blade of the Swarm','Weapon',3125,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1125313299,385280992,1125313299,385280992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71294,0,'Blade of The Tempest','Weapon',689,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-100780884,1444095745,4194186412,1444095745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71295,0,'Blade of the Thieving Butcher','Weapon',623,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,205466966,-1249417837,205466966,3045549459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71296,0,'Blade of the Traitor','Weapon',1677,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881195677208,0,-1460452271,877485774,2834515025,877485774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71297,0,'Blade of the Traji-Zonn','Weapon',690,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,754377597,1821308866,754377597,1821308866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71298,0,'Blade of the Tundra Scout','Weapon',1682,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1514342278,1350428749,1514342278,1350428749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71299,0,'Blade of the Vault Keeper','Weapon',2846,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-1868032414,1057935516,2426934882,1057935516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71300,0,'Blade of the Wakening Lands','Weapon',1659,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1881195675648,0,1076776393,1434426757,1076776393,1434426757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71301,0,'Blade of the Woodsman','Weapon',641,NULL,0,4,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1560,0,-1220858095,1665277151,3074109201,1665277151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71302,0,'Blade of the Yarpsnarl','Weapon',54,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1881195873816,0,-209201420,-439408966,4085765876,3855558330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71303,0,'Blade of the Zealous','Weapon',686,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881195873816,0,1669284397,-1708760738,1669284397,2586206558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71304,0,'Blade of Torment','Weapon',623,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,460564427,606802548,460564427,606802548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71305,0,'Blade of Toxic Horror','Weapon',659,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1600945563,164676545,2694021733,164676545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71306,0,'Blade of Universal Conflict','Weapon',1663,NULL,0,9,1696217328,418532101,1,40,'War, just or not, drinks more satisfyingly than any form of peace...',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1465061695,232630493,1465061695,232630493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71307,0,'Blade of Uthgar','Weapon',2954,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-2031818845,25365719,2263148451,25365719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71308,0,'Blade of Venomous Decapitation','Weapon',643,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,792647824,-410616589,792647824,3884350707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71309,0,'Blade of Vindication','Weapon',1678,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,746544508,-1991268434,746544508,2303698862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71310,0,'Blade of Winds','Weapon',687,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1809480099,1557615400,1809480099,1557615400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71311,0,'Blade of Withershadow','Weapon',3124,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-2087132927,526984932,2207834369,526984932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71312,0,'Blade Singer, Sword of the Maestro','Weapon',52,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-955295821,-585661848,3339671475,3709305448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71313,0,'Bladed Fist Wraps','Weapon',283,NULL,0,5,3177806075,3421494576,30,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,224,0,-1286100529,1270492708,3008866767,1270492708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71314,0,'Bladed Mace of Teku','Weapon',3567,NULL,0,9,3177806075,3421494576,1,10,'Our power does not come from waging war, it comes from waging war successfully.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1285784624,-1916846217,3009182672,2378121079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71315,0,'Bladed Sledge of the Kunzar','Weapon',3574,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195873816,0,149236371,500912940,149236371,500912940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71316,0,'Bladed Staff of the Elements','Weapon',2959,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,1358320465,-304748086,1358320465,3990219210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71317,0,'Bladed Stave of the Five Rings','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1050818374,-1521381507,1050818374,2773585789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71318,0,'Bladed Stave of the Obsidian Sky','Weapon',2960,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-136732920,599612316,4158234376,599612316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71319,0,'Blademaster''s Shredder','Weapon',617,NULL,0,5,1696217328,418532101,245,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,1881195873816,0,307802628,-57004465,307802628,4237962831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71320,0,'Bladewarder','Weapon',2367,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-2146560961,-1918061126,2148406335,2376906170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71321,0,'Blaqstar, the Mangled Mace','Weapon',284,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,4399885412056,0,1518160440,-233894482,1518160440,4061072814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71322,0,'Blaze Wrought Great Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,691927764,-793196447,691927764,3501770849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71323,0,'Blazing Katana of Viral Infestation','Weapon',3133,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1798910454,247849064,1798910454,247849064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71324,0,'Blaztion, Knight''s Claymore of Nektropos','Weapon',2258,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1560,0,1058095381,929376460,1058095381,929376460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71325,0,'Bleached Bone Claw','Weapon',1676,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398046511296,0,-1917248754,54910986,2377718542,54910986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71326,0,'Bleeding Edge of Mar''Tuk','Weapon',1678,NULL,0,5,1696217328,418532101,285,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,57,0,57,1881195873816,0,-231883782,1238686749,4063083514,1238686749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71327,0,'Blerton''s Cane','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,-248723126,-184341066,4046244170,4110626230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71328,0,'Blerton''s Crate Opener','Weapon',52,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1016075136,2102207574,1016075136,2102207574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71329,0,'Blerton''s Letter Opener','Weapon',615,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,-1650905869,1428789617,2644061427,1428789617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71330,0,'Blessed Adamantine Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1461696361,1995119551,1461696361,1995119551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71331,0,'Blessed Adamantine Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1356017097,2129179779,1356017097,2129179779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71332,0,'Blessed Adamantine Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-1856558764,853322477,2438408532,853322477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71333,0,'Blessed Adamantine Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1236254414,370873646,3058712882,370873646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71334,0,'Blessed Adamantine Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1269674109,-191029958,1269674109,4103937338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71335,0,'Blessed Adamantine Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,316436390,-1597837555,316436390,2697129741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71336,0,'Blessed Adamantine Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-575200078,-365631024,3719767218,3929336272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71337,0,'Blessed Adamantine Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,716039678,-944518651,716039678,3350448645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71338,0,'Blessed Adamantine Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1380223871,-233840797,1380223871,4061126499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71339,0,'Blessed Adamantine Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,16684046,-1552607305,16684046,2742359991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71340,0,'Blessed Adamantine Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-122518301,-334261256,4172448995,3960706040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71341,0,'Blessed Adamantine Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,2049482650,-643621853,2049482650,3651345443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71342,0,'Blessed Adamantine Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,2039503681,1757450669,2039503681,1757450669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71343,0,'Blessed Adamantine Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,-25119709,-271548721,4269847587,4023418575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71344,0,'Blessed Adamantine Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-67371633,-357877917,4227595663,3937089379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71345,0,'Blessed Adamantine Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1234708712,-490566946,1234708712,3804400350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71346,0,'Blessed Adamantine Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1795396836,-716566532,2499570460,3578400764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71347,0,'Blessed Adamantine Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1466497399,-148656789,1466497399,4146310507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71348,0,'Blessed Adamantine Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1025392219,1895776526,3269575077,1895776526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71349,0,'Blessed Adamantine Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,574578322,-2118853333,574578322,2176113963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71350,0,'Blessed Adamantine Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-1773710270,906756190,2521257026,906756190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71351,0,'Blessed Adamantine Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,805120953,410969819,805120953,410969819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71352,0,'Blessed Adamantine Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,69120,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,810238817,-1816084264,810238817,2478883032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71353,0,'Blessed Adamantine Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1271994020,-99226033,1271994020,4195741263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71354,0,'Blessed Adamantine Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,449655959,760150517,449655959,760150517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71355,0,'Blessed Adamantine Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,2139699684,1208677510,2139699684,1208677510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71356,0,'Blessed Adamantine Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1258254539,-628028296,3036712757,3666939000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71357,0,'Blessed Adamantine Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-654984612,-810941445,3639982684,3484025851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71358,0,'Blessed Adamantine Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,248844,-1306702681,248844,2988264615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71359,0,'Blessed Adamantine Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-151859354,-657893844,4143107942,3637073452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71360,0,'Blessed Adamantine Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,-2009556666,733158143,2285410630,733158143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71361,0,'Blessed Adamantine Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-510817003,-1166336002,3784150293,3128631294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71362,0,'Blessed Adamantine Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1193589039,110288335,1193589039,110288335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71363,0,'Blessed Adamantine Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,951954508,-1728645040,951954508,2566322256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71364,0,'Blessed Adamantine Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,158518042,1220849658,158518042,1220849658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71365,0,'Blessed Adamantine Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,883432764,-1797043936,883432764,2497923360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71366,0,'Blessed Adamantine Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1220956643,-1503042319,3074010653,2791924977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71367,0,'Blessed Adamantine Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1304238159,-1559089827,2990729137,2735877469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71368,0,'Blessed Adamantine Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-315291485,1596688392,3979675811,1596688392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71369,0,'Blessed Adamantine Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1509930892,304157465,2785036404,304157465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71370,0,'Blessed Adamantine Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1536466641,-376824198,1536466641,3918143098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71371,0,'Blessed Adamantine Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,2100369001,1393200931,2100369001,1393200931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71372,0,'Blessed Adamantine Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-1178529079,428492501,3116438217,428492501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71373,0,'Blessed Adamantine Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-543526033,1343141906,3751441263,1343141906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71374,0,'Blessed Adamantine Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,69120,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,723631370,-1723908703,723631370,2571058593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71375,0,'Blessed Adamantine Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,-1538071065,374105420,2756896231,374105420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71376,0,'Blessed Adamantine War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,586013149,-1257237294,586013149,3037730002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71377,0,'Blessed Adamantine War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1108165720,-972474476,3186801576,3322492820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71378,0,'Blessed Adamantine War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-659114277,-1555219737,3635853019,2739747559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71379,0,'Blessed Ash Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-576632228,-906072612,3718335068,3388894684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71380,0,'Blessed Ash Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1983093602,-1091381429,2311873694,3203585867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71381,0,'Blessed Ash Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,2047688298,-735389128,2047688298,3559578168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71382,0,'Blessed Ash Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,2002732063,2042148553,2002732063,2042148553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71383,0,'Blessed Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1377530248,-1985999449,2917437048,2308967847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71384,0,'Blessed Ash Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1862347244,-962535742,1862347244,3332431554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71385,0,'Blessed Ash Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,-2020674440,-1330624595,2274292856,2964342701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71386,0,'Blessed Ash Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,800601846,-205022514,800601846,4089944782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71387,0,'Blessed Ash Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-2051333366,800970182,2243633930,800970182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71388,0,'Blessed Ash Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,507140522,688188031,507140522,688188031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71389,0,'Blessed Augmented Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,850632980,-1679815021,850632980,2615152275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71390,0,'Blessed Augmented Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,346992200,-1318040692,346992200,2976926604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71391,0,'Blessed Blackened Iron Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,682101147,932992042,682101147,932992042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71392,0,'Blessed Blackened Iron Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1518358474,-1799497814,1518358474,2495469482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71393,0,'Blessed Blackened Iron Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,-1562855046,-157415688,2732112250,4137551608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71394,0,'Blessed Blackened Iron Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-2000339392,-1768511704,2294627904,2526455592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71395,0,'Blessed Blackened Iron Crescent Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,409048307,1958284734,409048307,1958284734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71396,0,'Blessed Blackened Iron Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-835064327,-841266870,3459902969,3453700426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71397,0,'Blessed Blackened Iron Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,1362816991,-908966871,1362816991,3386000425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71398,0,'Blessed Blackened Iron Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,34124503,-687080001,34124503,3607887295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71399,0,'Blessed Blackened Iron Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1825698829,1921150309,1825698829,1921150309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71400,0,'Blessed Blackened Iron Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,863044640,1731705762,863044640,1731705762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71401,0,'Blessed Blackened Iron Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1183252876,99662719,1183252876,99662719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71402,0,'Blessed Blackened Iron Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1235685300,501329974,1235685300,501329974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71403,0,'Blessed Blackened Iron Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,103278003,699915832,103278003,699915832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71404,0,'Blessed Blackened Iron Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,-2127099183,-1364774566,2167868113,2930192730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71405,0,'Blessed Blackened Iron Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-2075376771,-1411614474,2219590525,2883352822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71406,0,'Blessed Blackened Iron Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1997363098,1649359064,1997363098,1649359064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71407,0,'Blessed Blackened Iron Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,1878311675,1033880169,1878311675,1033880169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71408,0,'Blessed Blackened Iron Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1778222597,2007900013,1778222597,2007900013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71409,0,'Blessed Blackened Iron Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,503596026,501671753,503596026,501671753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71410,0,'Blessed Blackened Iron Katar','Weapon',1672,NULL,0,6,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,296799932,1173778750,296799932,1173778750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71411,0,'Blessed Blackened Iron Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,-1462621392,-1233014184,2832345904,3061953112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71412,0,'Blessed Blackened Iron Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-1552883500,999836450,2742083796,999836450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71413,0,'Blessed Blackened Iron Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,63230799,1468165325,63230799,1468165325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71414,0,'Blessed Blackened Iron Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1771937816,-1994384412,2523029480,2300582884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71415,0,'Blessed Blackened Iron Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1774125062,245912588,2520842234,245912588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71416,0,'Blessed Blackened Iron Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-217779575,1810651519,4077187721,1810651519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71417,0,'Blessed Blackened Iron Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-422794309,1521818876,3872172987,1521818876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71418,0,'Blessed Blackened Iron Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,1106688132,-1913467148,1106688132,2381500148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71419,0,'Blessed Blackened Iron Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-588886445,-553325856,3706080851,3741641440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71420,0,'Blessed Blackened Iron Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-56513179,849097989,4238454117,849097989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71421,0,'Blessed Blackened Iron Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1145632408,-269371670,3149334888,4025595626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71422,0,'Blessed Blackened Iron Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-1086713013,-2051974903,3208254283,2242992393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71423,0,'Blessed Blackened Iron Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-1137962808,-297332646,3157004488,3997634650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71424,0,'Blessed Blackened Iron Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,103338814,410733142,103338814,410733142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71425,0,'Blessed Blackened Iron Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-226860291,-1609473425,4068107005,2685493871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71426,0,'Blessed Blackened Iron Shamshir','Weapon',54,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,171795022,342817574,171795022,342817574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71427,0,'Blessed Blackened Iron Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034355224,0,-930213649,-417453212,3364753647,3877514084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71428,0,'Blessed Blackened Iron Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-839558845,-496672056,3455408451,3798295240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71429,0,'Blessed Blackened Iron Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,835750652,842149455,835750652,842149455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71430,0,'Blessed Blackened Iron Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-171152134,-1845165155,4123815162,2449802141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71431,0,'Blessed Blackened Iron Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-2022630258,-2070693827,2272337038,2224273469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71432,0,'Blessed Blackened Iron Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,2002941034,-1184895990,2002941034,3110071306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71433,0,'Blessed Blackened Iron Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-2024510021,-1727531821,2270457275,2567435475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71434,0,'Blessed Blackened Iron Tribal Spear','Weapon',2376,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-1940498463,-802510698,2354468833,3492456598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71435,0,'Blessed Blackened Iron Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-138133675,-198796314,4156833621,4096170982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71436,0,'Blessed Blackened Iron Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,2025285560,2069218059,2025285560,2069218059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71437,0,'Blessed Blackened Iron War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-10579823,-970595975,4284387473,3324371321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71438,0,'Blessed Blackened Iron War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-2090351398,1183090066,2204615898,1183090066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71439,0,'Blessed Blackened Iron War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-433862231,599820513,3861105065,599820513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71440,0,'Blessed Boiled Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,1741960249,365114824,1741960249,365114824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71441,0,'Blessed Boiled Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,491581156,-101016744,491581156,4193950552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71442,0,'Blessed Bone Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-942014358,838437005,3352952938,838437005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71443,0,'Blessed Bone Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,2096881306,1550283363,2096881306,1550283363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71444,0,'Blessed Bone Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,903173323,801882464,903173323,801882464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71445,0,'Blessed Bone Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,447799676,2019442661,447799676,2019442661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71446,0,'Blessed Bone Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-1292784136,-94335166,3002183160,4200632130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71447,0,'Blessed Bone Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-152707136,-434157401,4142260160,3860809895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71448,0,'Blessed Bone Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,1924746876,1378214533,1924746876,1378214533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71449,0,'Blessed Bone Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,502906595,-834686833,502906595,3460280463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71450,0,'Blessed Bone Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,1366162509,-2098691062,1366162509,2196276234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71451,0,'Blessed Bone Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-351411282,-879669417,3943556014,3415297879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71452,0,'Blessed Brellium Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,1101011243,1016132979,1101011243,1016132979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71453,0,'Blessed Brellium Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-1544382434,1578478021,2750584862,1578478021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71454,0,'Blessed Brellium Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,-488576042,-720482809,3806391254,3574484487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71455,0,'Blessed Brellium Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-131588788,-526269009,4163378508,3768698287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71456,0,'Blessed Brellium Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-748081297,1711663183,3546885999,1711663183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71457,0,'Blessed Brellium Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,286866024,-520472945,286866024,3774494351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71458,0,'Blessed Brellium Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,-1235016395,-2130901794,3059950901,2164065502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71459,0,'Blessed Brellium Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-91165088,-145865985,4203802208,4149101311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71460,0,'Blessed Brellium Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,473749249,78974946,473749249,78974946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71461,0,'Blessed Brellium Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,1934186124,1151857501,1934186124,1151857501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71462,0,'Blessed Brellium Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,1329700996,1985649310,1329700996,1985649310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71463,0,'Blessed Brellium Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,161439000,1047656649,161439000,1047656649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71464,0,'Blessed Brellium Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,1865413891,582713185,1865413891,582713185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71465,0,'Blessed Brellium Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048085528,0,-398517663,-1515483133,3896449633,2779484163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71466,0,'Blessed Brellium Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-314289203,-1596925521,3980678093,2698041775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71467,0,'Blessed Brellium Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,132150422,343431775,132150422,343431775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71468,0,'Blessed Brellium Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,-400342530,-692267735,3894624766,3602699561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71469,0,'Blessed Brellium Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,420521225,26836458,420521225,26836458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71470,0,'Blessed Brellium Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-1054567317,818387084,3240399979,818387084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71471,0,'Blessed Brellium Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,1367907344,1717975489,1367907344,1717975489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71472,0,'Blessed Brellium Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,-666957764,-1061760801,3628009532,3233206495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71473,0,'Blessed Brellium Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,1143548478,1924598741,1143548478,1924598741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71474,0,'Blessed Brellium Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048085528,0,1140621795,1947345970,1140621795,1947345970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71475,0,'Blessed Brellium Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-1733291653,1583244075,2561675643,1583244075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71476,0,'Blessed Brellium Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,1897477392,1200035067,1897477392,1200035067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71477,0,'Blessed Brellium Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,341653603,583211400,341653603,583211400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71478,0,'Blessed Brellium Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,767823911,1208613133,767823911,1208613133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71479,0,'Blessed Brellium Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,-1062085474,1345657411,3232881822,1345657411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71480,0,'Blessed Brellium Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,63347138,-232418011,63347138,4062549285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71481,0,'Blessed Brellium Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,97745585,-130790550,97745585,4164176746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71482,0,'Blessed Brellium Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-74490940,-865993195,4220476356,3428974101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71483,0,'Blessed Brellium Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,1591606853,-1011424273,1591606853,3283543023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71484,0,'Blessed Brellium Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,1006343117,90441498,1006343117,90441498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71485,0,'Blessed Brellium Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,1992683570,1850484945,1992683570,1850484945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71486,0,'Blessed Brellium Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,1974329848,1261597999,1974329848,1261597999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71487,0,'Blessed Brellium Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,2060468546,1650039201,2060468546,1650039201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71488,0,'Blessed Brellium Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1883034355224,0,-1585053601,-334329283,2709913695,3960638013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71489,0,'Blessed Brellium Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-1526904333,-378944623,2768062963,3916022673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71490,0,'Blessed Brellium Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,1053087590,-2135300500,1053087590,2159666796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71491,0,'Blessed Brellium Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,1481755423,-1447901192,1481755423,2847066104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71492,0,'Blessed Brellium Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-1911512130,1945604709,2383455166,1945604709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71493,0,'Blessed Brellium Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,-138850633,-282028460,4156116663,4012938836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71494,0,'Blessed Brellium Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1883034355224,0,1197403261,-1030337177,1197403261,3264630119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71495,0,'Blessed Brellium Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,686090436,-653794269,686090436,3641173027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71496,0,'Blessed Brellium Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048085528,0,-1483231191,1450491086,2811736105,1450491086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71497,0,'Blessed Brellium War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-242426366,291215798,4052540930,291215798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71498,0,'Blessed Brellium War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-209000490,817096469,4085966806,817096469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71499,0,'Blessed Brellium War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-1764824411,1442310758,2530142885,1442310758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71500,0,'Blessed Briarwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-444621465,759616993,3850345831,759616993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71501,0,'Blessed Briarwood Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1915003573,-565874337,2379963723,3729092959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71502,0,'Blessed Briarwood Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-649624785,-986617081,3645342511,3308350215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71503,0,'Blessed Briarwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-825988422,-1748566170,3468978874,2546401126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71504,0,'Blessed Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1981735191,653433375,2313232105,653433375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71505,0,'Blessed Briarwood Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,3072,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-145480202,-2066263097,4149487094,2228704199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71506,0,'Blessed Briarwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,-2087072339,-804789831,2207894957,3490177465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71507,0,'Blessed Briarwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-767387008,-2081482292,3527580288,2213485004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71508,0,'Blessed Briarwood Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,599715651,153248426,599715651,153248426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71509,0,'Blessed Briarwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,439181439,1236487275,439181439,1236487275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71510,0,'Blessed Bristled Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,424209219,-394077090,424209219,3900890206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71511,0,'Blessed Bristled Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1238248842,592904007,1238248842,592904007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71512,0,'blessed bubinga club','Weapon',637,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-815986989,1977604191,3478980307,1977604191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71513,0,'blessed bubinga cudgel','Weapon',633,NULL,0,6,3421494576,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,181887485,1782307793,181887485,1782307793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71514,0,'blessed bubinga knotted club','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,1644227281,1306325478,1644227281,1306325478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71515,0,'Blessed Carbonite Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,285193554,-1651244086,285193554,2643723210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71516,0,'Blessed Carbonite Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-2106596291,1070352921,2188371005,1070352921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71517,0,'Blessed Carbonite Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,775830485,-746475183,775830485,3548492113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71518,0,'Blessed Carbonite Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,440244501,1723069544,440244501,1723069544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71519,0,'Blessed Carbonite Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-85870245,-736499823,4209097051,3558467473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71520,0,'Blessed Carbonite Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1998801662,1660177841,2296165634,1660177841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71521,0,'Blessed Carbonite Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,1690612609,-1179169381,1690612609,3115797915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71522,0,'Blessed Carbonite Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1652909171,1512506815,2642058125,1512506815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71523,0,'Blessed Carbonite Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-30846120,-2102968795,4264121176,2191998501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71524,0,'Blessed Carbonite Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1080588657,1109920779,3214378639,1109920779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71525,0,'Blessed Carbonite Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1561615440,1943855036,1561615440,1943855036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71526,0,'Blessed Carbonite Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-985559781,956172191,3309407515,956172191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71527,0,'Blessed Carbonite Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1047550330,-2084599336,1047550330,2210367960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71528,0,'Blessed Carbonite Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,-1184844264,78603962,3110123032,78603962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71529,0,'Blessed Carbonite Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1139015756,30682902,3155951540,30682902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71530,0,'Blessed Carbonite Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-436866865,-1838519400,3858100431,2456447896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71531,0,'Blessed Carbonite Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,1172114487,392152825,1172114487,392152825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71532,0,'Blessed Carbonite Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-83549872,-2020914131,4211417424,2274053165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71533,0,'Blessed Carbonite Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1491147521,-1295391822,1491147521,2999575474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71534,0,'Blessed Carbonite Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-1655288813,1625933463,2639678483,1625933463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71535,0,'Blessed Carbonite Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,975866981,1185210648,975866981,1185210648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71536,0,'Blessed Carbonite Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1769030518,1274888848,2525936778,1274888848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71537,0,'Blessed Carbonite Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,-1893576224,1922947940,2401391072,1922947940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71538,0,'Blessed Carbonite Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,421286474,-1959025526,421286474,2335941770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71539,0,'Blessed Carbonite Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1547787356,2127388094,2747179940,2127388094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71540,0,'Blessed Carbonite Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-956649769,461983949,3338317527,461983949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71541,0,'Blessed Carbonite Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,72123923,-99223853,72123923,4195743443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71542,0,'Blessed Carbonite Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,1660366992,-550412961,1660366992,3744554335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71543,0,'Blessed Carbonite Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1711073624,1881927195,2583893672,1881927195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71544,0,'Blessed Carbonite Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,609093266,-1712478026,609093266,2582489270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71545,0,'Blessed Carbonite Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,928091079,-890371773,928091079,3404595523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71546,0,'Blessed Carbonite Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-187779229,-1974705140,4107188067,2320262156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71547,0,'Blessed Carbonite Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1778000380,-997780278,2516966916,3297187018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71548,0,'Blessed Carbonite Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1798278037,-396486378,2496689259,3898480918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71549,0,'Blessed Carbonite Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-665605071,-1965988097,3629362225,2328979199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71550,0,'Blessed Carbonite Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1731869413,-464803738,2563097883,3830163558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71551,0,'Blessed Carbonite Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-254170074,1293319300,4040797222,1293319300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71552,0,'Blessed Carbonite Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-173873782,1215116584,4121093514,1215116584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71553,0,'Blessed Carbonite Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,2000015879,-1659032908,2000015879,2635934388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71554,0,'Blessed Carbonite Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,390873426,849734066,390873426,849734066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71555,0,'Blessed Carbonite Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1047247755,733789382,3247719541,733789382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71556,0,'Blessed Carbonite Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1349656675,305033657,2945310621,305033657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71557,0,'Blessed Carbonite Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,363645678,1763878803,363645678,1763878803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71558,0,'Blessed Carbonite Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,1859549769,1888109241,1859549769,1888109241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71559,0,'Blessed Carbonite Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1323210834,1527357213,2971756462,1527357213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71560,0,'Blessed Carbonite Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,1045577539,-730150928,1045577539,3564816368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71561,0,'Blessed Carbonite War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1881185587,-1002545641,1881185587,3292421655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71562,0,'Blessed Carbonite War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,295658383,-1230907694,295658383,3064059602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71563,0,'Blessed Carbonite War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1960537852,-739910751,1960537852,3555056545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71564,0,'Blessed Cedar Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-629428866,1238134488,3665538430,1238134488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71565,0,'Blessed Cedar Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1779208420,432638463,2515758876,432638463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71566,0,'Blessed Cedar Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-462814956,-665818548,3832152340,3629148748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71567,0,'Blessed Cedar Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-345394027,513713573,3949573269,513713573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71568,0,'Blessed Cedar Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,876132441,1959074091,876132441,1959074091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71569,0,'Blessed Cedar Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,740569162,1263280285,740569162,1263280285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71570,0,'Blessed Cedar Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,-1682833414,394991897,2612133882,394991897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71571,0,'Blessed Cedar Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,273552690,144587349,273552690,144587349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71572,0,'Blessed Cedar Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-2008383548,1649137557,2286583748,1649137557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71573,0,'Blessed Cedar Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,33903144,-1908427573,33903144,2386539723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71574,0,'Blessed Claymore of the Sentinel','Weapon',2258,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1457798747,1144182330,2837168549,1144182330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71575,0,'Blessed Cobalt Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1980324841,456471492,1980324841,456471492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71576,0,'Blessed Cobalt Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1024705849,-2020159078,3270261447,2274808218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71577,0,'Blessed Cobalt Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,-1981200683,495891867,2313766613,495891867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71578,0,'Blessed Cobalt Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1743005314,240664485,2551961982,240664485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71579,0,'Blessed Cobalt Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1506531919,858221478,2788435377,858221478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71580,0,'Blessed Cobalt Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,-2005179777,428566811,2289787519,428566811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71581,0,'Blessed Cobalt Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,-727723419,-682157844,3567243877,3612809452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71582,0,'Blessed Cobalt Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1782251668,-781990629,2512715628,3512976667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71583,0,'Blessed Cobalt Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,2081362739,-364055064,2081362739,3930912232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71584,0,'Blessed Cobalt Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,406911887,-1943598911,406911887,2351368385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71585,0,'Blessed Cobalt Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-2013871424,-1771992454,2281095872,2522974842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71586,0,'Blessed Cobalt Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1654059035,-151977131,1654059035,4142990165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71587,0,'Blessed Cobalt Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1485223873,85899734,1485223873,85899734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71588,0,'Blessed Cobalt Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048085528,0,-543795037,-2112989516,3751172259,2181977780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71589,0,'Blessed Cobalt Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,73728,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-621997809,-2022367464,3672969487,2272599832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71590,0,'Blessed Cobalt Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1741926564,-92168107,1741926564,4202799189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71591,0,'Blessed Cobalt Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,1802085985,556266283,1802085985,556266283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71592,0,'Blessed Cobalt Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,2032361787,-278886432,2032361787,4016080864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71593,0,'Blessed Cobalt Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1481034876,-910768360,1481034876,3384198936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71594,0,'Blessed Cobalt Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,981545235,-1360608675,981545235,2934358621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71595,0,'Blessed Cobalt Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,-1207120882,776940245,3087846414,776940245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71596,0,'Blessed Cobalt Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,651550062,622663655,651550062,622663655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71597,0,'Blessed Cobalt Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048085528,0,687156448,-1131225170,687156448,3163742126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71598,0,'Blessed Cobalt Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-372694128,-103186854,3922273168,4191780442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71599,0,'Blessed Cobalt Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,333824576,271386825,333824576,271386825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71600,0,'Blessed Cobalt Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1990315827,1969817018,1990315827,1969817018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71601,0,'Blessed Cobalt Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1486428921,489388772,1486428921,489388772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71602,0,'Blessed Cobalt Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,1071622220,-1422338722,1071622220,2872628574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71603,0,'Blessed Cobalt Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,-1700478507,190106289,2594488789,190106289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71604,0,'Blessed Cobalt Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1691211880,565654325,1691211880,565654325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71605,0,'Blessed Cobalt Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1870203193,81855881,2424764103,81855881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71606,0,'Blessed Cobalt Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,2134339865,18871451,2134339865,18871451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71607,0,'Blessed Cobalt Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-1196329902,-218160872,3098637394,4076806424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71608,0,'Blessed Cobalt Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,385233920,-2135567653,385233920,2159399643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71609,0,'Blessed Cobalt Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-152631705,-1129753811,4142335591,3165213485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71610,0,'Blessed Cobalt Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,451118448,-1935645781,451118448,2359321515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71611,0,'Blessed Cobalt Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034355224,0,-1775287651,-877179766,2519679645,3417787530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71612,0,'Blessed Cobalt Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1823208655,-825490138,2471758641,3469477158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71613,0,'Blessed Cobalt Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,2006058362,-429781474,2006058362,3865185822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71614,0,'Blessed Cobalt Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1268374968,-711236219,1268374968,3583731077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71615,0,'Blessed Cobalt Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1053584632,1354995820,3241382664,1354995820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71616,0,'Blessed Cobalt Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-284294809,-1435178438,4010672487,2859788858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71617,0,'Blessed Cobalt Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,-1752528251,29977694,2542439045,29977694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71618,0,'Blessed Cobalt Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034355224,0,839116451,-1749758322,839116451,2545208974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71619,0,'Blessed Cobalt Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1316572973,544652215,2978394323,544652215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71620,0,'Blessed Cobalt Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048085528,0,1056303166,-1358568614,1056303166,2936398682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71621,0,'Blessed Cobalt War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-2131366679,-1227062073,2163600617,3067905223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71622,0,'Blessed Cobalt War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1816583196,-565568225,2478384100,3729399071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71623,0,'Blessed Cobalt War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-151179625,-1156706196,4143787671,3138261100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71624,0,'Blessed Cudgel','Weapon',639,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1276048847,1087474843,1276048847,1087474843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71625,0,'Blessed Cuirboilli Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,1263451557,-2012525298,1263451557,2282441998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71626,0,'Blessed Cuirboilli Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1025760229,2125448100,1025760229,2125448100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71627,0,'Blessed Cured Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,372351655,-107710130,372351655,4187257166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71628,0,'Blessed Cured Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-941233006,-475958602,3353734290,3819008694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71629,0,'Blessed Dragonhide Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,840625397,-346516282,840625397,3948451014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71630,0,'Blessed Dragonhide Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,411994730,1899732477,411994730,1899732477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71631,0,'Blessed Ebon Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,559485753,-1737461546,559485753,2557505750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71632,0,'Blessed Ebon Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1003708714,280441382,1003708714,280441382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71633,0,'Blessed Ebon Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,36864,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,-2140103625,-330353948,2154863671,3964613348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71634,0,'Blessed Ebon Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1065755700,-917181293,3229211596,3377786003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71635,0,'Blessed Ebon Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,548448045,-1071816787,548448045,3223150509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71636,0,'Blessed Ebon Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-965314319,-641678287,3329652977,3653289009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71637,0,'Blessed Ebon Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-83289239,-1036901059,4211678057,3258066237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71638,0,'Blessed Ebon Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,1300744028,-812168764,1300744028,3482798532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71639,0,'Blessed Ebon Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,611127681,759178974,611127681,759178974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71640,0,'Blessed Ebon Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,299442541,2112262078,299442541,2112262078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71641,0,'Blessed Ebon Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1564380574,1495012144,2730586722,1495012144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71642,0,'Blessed Ebon Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1796156153,120620074,1796156153,120620074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71643,0,'Blessed Ebon Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,265748241,-2040792380,265748241,2254174916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71644,0,'Blessed Ebon Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,-2000285581,21697958,2294681715,21697958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71645,0,'Blessed Ebon Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1916970529,70278154,2377996767,70278154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71646,0,'Blessed Ebon Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1068610070,1032680291,1068610070,1032680291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71647,0,'Blessed Ebon Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,1629947228,-94604976,1629947228,4200362320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71648,0,'Blessed Ebon Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,557933449,678188246,557933449,678188246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71649,0,'Blessed Ebon Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,374068978,167602738,374068978,167602738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71650,0,'Blessed Ebon Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,857271281,1596409122,857271281,1596409122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71651,0,'Blessed Ebon Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,-529609028,-381421085,3765358268,3913546211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71652,0,'Blessed Ebon Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,155391074,813181494,155391074,813181494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71653,0,'Blessed Ebon Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,560788994,1297307857,560788994,1297307857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71654,0,'Blessed Ebon Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-785066268,1864346445,3509901028,1864346445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71655,0,'Blessed Ebon Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1014172492,88618264,1014172492,88618264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71656,0,'Blessed Ebon Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1496778303,1611413611,1496778303,1611413611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71657,0,'Blessed Ebon Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-568485787,-300855569,3726481509,3994111727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71658,0,'Blessed Ebon Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-509802030,1769474842,3785165266,1769474842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71659,0,'Blessed Ebon Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-727065765,-887134309,3567901531,3407832987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71660,0,'Blessed Ebon Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1645051003,-1231630199,2649916293,3063337097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71661,0,'Blessed Ebon Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1726010331,-182418698,2568956965,4112548598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71662,0,'Blessed Ebon Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-2038236635,-1106285370,2256730661,3188681926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71663,0,'Blessed Ebon Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-1291856017,696558435,3003111279,696558435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71664,0,'Blessed Ebon Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1318336178,1203306989,1318336178,1203306989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71665,0,'Blessed Ebon Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-55990950,1741869398,4238976346,1741869398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71666,0,'Blessed Ebon Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1115785154,1269608605,1115785154,1269608605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71667,0,'Blessed Ebon Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034355224,0,-1048638899,1223823256,3246328397,1223823256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71668,0,'Blessed Ebon Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1006353439,1300842036,3288613857,1300842036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71669,0,'Blessed Ebon Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,966729716,640262964,966729716,640262964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71670,0,'Blessed Ebon Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-853713116,648106382,3441254180,648106382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71671,0,'Blessed Ebon Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1891726970,-1870121658,2403240326,2424845638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71672,0,'Blessed Ebon Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,372333194,1028983174,372333194,1028983174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71673,0,'Blessed Ebon Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-806844361,-960118936,3488122935,3334848360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71674,0,'Blessed Ebon Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034355224,0,-1266195393,1687091845,3028771903,1687091845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71675,0,'Blessed Ebon Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-7624099,-532867427,4287343197,3762099869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71676,0,'Blessed Ebon Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,1895363248,1867402864,1895363248,1867402864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71677,0,'Blessed Ebon War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1207428707,538595792,3087538589,538595792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71678,0,'Blessed Ebon War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-874831530,424070697,3420135766,424070697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71679,0,'Blessed Ebon War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1365300187,2080555866,2929667109,2080555866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71680,0,'Blessed Ebony Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-2081756686,-688420855,2213210610,3606546441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71681,0,'Blessed Ebony Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,2014278712,-1319958515,2014278712,2975008781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71682,0,'Blessed Ebony Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1612200798,1684402783,2682766498,1684402783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71683,0,'Blessed Ebony Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,1241058625,-1324492739,1241058625,2970474557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71684,0,'Blessed Ebony Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-759188730,-1517341437,3535778566,2777625859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71685,0,'Blessed Ebony Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-2032840994,617165726,2262126302,617165726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71686,0,'Blessed Ebony Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,1984816350,-1089365781,1984816350,3205601515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71687,0,'Blessed Ebony Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-410602735,-1845956868,3884364561,2449010428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71688,0,'Blessed Ebony Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,156694960,-177769067,156694960,4117198229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71689,0,'Blessed Ebony Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-268875508,648361273,4026091788,648361273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71690,0,'Blessed Engraved Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,-639337549,2127927464,3655629747,2127927464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71691,0,'Blessed Engraved Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-2019659208,-508611705,2275308088,3786355591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71692,0,'Blessed Etched Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-462727829,1612858369,3832239467,1612858369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71693,0,'Blessed Etched Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,538906241,518746272,538906241,518746272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71694,0,'Blessed Eucalyptus Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,1470013254,1704666785,1470013254,1704666785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71695,0,'Blessed Eucalyptus Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,1612679091,1472263808,1612679091,1472263808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71696,0,'Blessed Eucalyptus Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,1663319700,-1337119279,1663319700,2957848017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71697,0,'Blessed Eucalyptus Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-789716118,1035821755,3505251178,1035821755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71698,0,'Blessed Eucalyptus Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-344926009,-230736287,3950041287,4064231009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71699,0,'Blessed Eucalyptus Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-1907086898,-456084349,2387880398,3838882947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71700,0,'Blessed Eucalyptus Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048085528,0,1851594581,1501718118,1851594581,1501718118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71701,0,'Blessed Eucalyptus Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-96919022,-230777950,4198048274,4064189346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71702,0,'Blessed Eucalyptus Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-1519184866,-1291150214,2775782430,3003817082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71703,0,'Blessed Eucalyptus Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-135677305,-1070150732,4159289991,3224816564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(71704,0,'Blessed Ferrite Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1649905712,-126553021,1649905712,4168414275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71705,0,'Blessed Ferrite Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-1633661961,-162239676,2661305335,4132727620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71706,0,'Blessed Ferrite Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-1361132549,608393478,2933834747,608393478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71707,0,'Blessed Ferrite Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1417771954,-326297902,1417771954,3968669394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71708,0,'Blessed Ferrite Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1496256778,1075330274,1496256778,1075330274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71709,0,'Blessed Ferrite Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,1418352693,-1760802034,1418352693,2534165262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71710,0,'Blessed Ferrite Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-514107884,419972879,3780859412,419972879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71711,0,'Blessed Ferrite Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,248322172,32474129,248322172,32474129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71712,0,'Blessed Ferrite Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-1332366849,144301215,2962600447,144301215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71713,0,'Blessed Ferrite Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1064795809,-1242897316,1064795809,3052069980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71714,0,'Blessed Ferrite Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,367580921,1491254220,367580921,1491254220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71715,0,'Blessed Ferrite Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1168209205,-818090040,1168209205,3476877256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71716,0,'Blessed Ferrite Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1289255960,-429949359,1289255960,3865017937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71717,0,'Blessed Ferrite Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,-876047494,1632604467,3418919802,1632604467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71718,0,'Blessed Ferrite Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-827073834,1681184927,3467893462,1681184927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71719,0,'Blessed Ferrite Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-1421274520,408193314,2873692776,408193314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71720,0,'Blessed Ferrite Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197250072,0,-37945387,1282707682,4257021909,1282707682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71721,0,'Blessed Ferrite Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1246116873,230010519,3048850423,230010519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71722,0,'Blessed Ferrite Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-2068318666,1194452237,2226648630,1194452237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71723,0,'Blessed Ferrite Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,498512957,-1758777664,498512957,2536189632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71724,0,'Blessed Ferrite Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,1956015810,-862321758,1956015810,3432645538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71725,0,'Blessed Ferrite Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,319904031,-347977724,319904031,3946989572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71726,0,'Blessed Ferrite Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,264415694,-2057358541,264415694,2237608755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71727,0,'Blessed Ferrite Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-1235307124,-619320366,3059660172,3675646930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71728,0,'Blessed Ferrite Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,639714865,-562931926,639714865,3732035370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71729,0,'Blessed Ferrite Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1130711874,-1154065831,1130711874,3140901465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71730,0,'Blessed Ferrite Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-1484640702,1846816160,2810326594,1846816160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71731,0,'Blessed Ferrite Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,425383057,-903681993,425383057,3391285303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71732,0,'Blessed Ferrite Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,1180040095,-2049709916,1180040095,2245257380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71733,0,'Blessed Ferrite Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,948021592,1349880299,948021592,1349880299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71734,0,'Blessed Ferrite Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1213107223,1026353428,3081860073,1026353428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71735,0,'Blessed Ferrite Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,236714545,1067747564,236714545,1067747564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71736,0,'Blessed Ferrite Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,778317286,-1616100655,778317286,2678866641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71737,0,'Blessed Ferrite Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-630417716,1650523052,3664549580,1650523052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71738,0,'Blessed Ferrite Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1613914067,-772132636,1613914067,3522834660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71739,0,'Blessed Ferrite Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-696703044,1853180636,3598264252,1853180636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71740,0,'Blessed Ferrite Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197250072,0,-2106488508,687246093,2188478788,687246093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71741,0,'Blessed Ferrite Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-2029338392,764265121,2265628904,764265121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71742,0,'Blessed Ferrite Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-1419559120,1759849483,2875408176,1759849483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71743,0,'Blessed Ferrite Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-1266489085,-1499188543,3028478211,2795778753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71744,0,'Blessed Ferrite Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,499296578,-565921159,499296578,3729046137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71745,0,'Blessed Ferrite Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1287491497,-608808732,3007475799,3686158564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71746,0,'Blessed Ferrite Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,1527785545,-484686551,1527785545,3810280745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71747,0,'Blessed Ferrite Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197250072,0,-854011368,-460613174,3440955928,3834354122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71748,0,'Blessed Ferrite Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1836550809,-1359898206,1836550809,2935069090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71749,0,'Blessed Ferrite Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,-503000460,562217295,3791966836,562217295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71750,0,'Blessed Ferrite War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-547194123,-1810886321,3747773173,2484080975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71751,0,'Blessed Ferrite War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1596162344,1017066600,1596162344,1017066600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71752,0,'Blessed Ferrite War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,979864667,1507539227,979864667,1507539227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71753,0,'Blessed Feyiron Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-492243570,-1512606487,3802723726,2782360809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71754,0,'Blessed Feyiron Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-650191383,1325719972,3644775913,1325719972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71755,0,'Blessed Feyiron Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-931904578,-714145418,3363062718,3580821878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71756,0,'Blessed Feyiron Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,793830978,-121190964,793830978,4173776332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71757,0,'Blessed Feyiron Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1970696420,1984353684,1970696420,1984353684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71758,0,'Blessed Feyiron Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1381648298,-940042646,1381648298,3354924650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71759,0,'Blessed Feyiron Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,3072,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1306581454,-508398114,1306581454,3786569182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71760,0,'Blessed Feyiron Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1089441589,859049219,1089441589,859049219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71761,0,'Blessed Feyiron Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-884724721,483528577,3410242575,483528577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71762,0,'Blessed Feyiron Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1507720932,1153874988,1507720932,1153874988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71763,0,'Blessed Feyiron Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1473317512,-1560687236,2821649784,2734280060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71764,0,'Blessed Feyiron Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,587986288,1041283000,587986288,1041283000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71765,0,'Blessed Feyiron Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-869852762,-1141047557,3425114534,3153919739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71766,0,'Blessed Feyiron Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,1261958852,1022103961,1261958852,1022103961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71767,0,'Blessed Feyiron Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1313652584,966219829,1313652584,966219829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71768,0,'Blessed Feyiron Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-795308136,203381308,3499659160,203381308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71769,0,'Blessed Feyiron Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-1660247777,117162494,2634719519,117162494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71770,0,'Blessed Feyiron Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-832020985,436108681,3462946311,436108681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71771,0,'Blessed Feyiron Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-2107119191,398833769,2187848105,398833769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71772,0,'Blessed Feyiron Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,2065446008,1711765168,2065446008,1711765168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71773,0,'Blessed Feyiron Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,256373554,-657338180,256373554,3637629116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71774,0,'Blessed Feyiron Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1079322939,335051477,3215644357,335051477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71775,0,'Blessed Feyiron Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,1768434059,1953721155,1768434059,1953721155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71776,0,'Blessed Feyiron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,744275993,277758760,744275993,277758760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71777,0,'Blessed Feyiron Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1969567253,650667515,2325400043,650667515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71778,0,'Blessed Feyiron Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-270613352,1133275272,4024353944,1133275272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71779,0,'Blessed Feyiron Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1948561492,1481295062,2346405804,1481295062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71780,0,'Blessed Feyiron Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-485329052,1787910853,3809638244,1787910853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71781,0,'Blessed Feyiron Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1082516480,-718817856,1082516480,3576149440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71782,0,'Blessed Feyiron Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,2132754246,-383450357,2132754246,3911516939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71783,0,'Blessed Feyiron Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-786697300,-872369820,3508269996,3422597476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71784,0,'Blessed Feyiron Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,158162970,-415748047,158162970,3879219249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71785,0,'Blessed Feyiron Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1322414892,-719121459,1322414892,3575845837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71786,0,'Blessed Feyiron Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1581446340,1982539954,2713520956,1982539954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71787,0,'Blessed Feyiron Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,8651033,-1686806024,8651033,2608161272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71788,0,'Blessed Feyiron Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1381451188,2050922946,2913516108,2050922946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71789,0,'Blessed Feyiron Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,42921210,1968507815,42921210,1968507815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71790,0,'Blessed Feyiron Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,133539158,1882079755,133539158,1882079755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71791,0,'Blessed Feyiron Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1380769617,940667247,2914197679,940667247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71792,0,'Blessed Feyiron Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1730443027,-1862607945,2564524269,2432359351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71793,0,'Blessed Feyiron Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,454211293,-1901009123,454211293,2393958173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71794,0,'Blessed Feyiron Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-186849719,1659296260,4108117577,1659296260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71795,0,'Blessed Feyiron Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,549565881,-145254857,549565881,4149712439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71796,0,'Blessed Feyiron Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-515787786,-757763908,3779179510,3537203388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71797,0,'Blessed Feyiron Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1806144774,-33176378,1806144774,4261790918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71798,0,'Blessed Feyiron Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,-455815701,1903598635,3839151595,1903598635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71799,0,'Blessed Feyiron War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1163923296,1602992565,1163923296,1602992565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71800,0,'Blessed Feyiron War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,619846872,685041526,619846872,685041526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71801,0,'Blessed Feyiron War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1102451115,1301342725,1102451115,1301342725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71802,0,'Blessed Feysteel Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,944366926,-1553085427,944366926,2741881869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71803,0,'Blessed Feysteel Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,259244066,-1330845112,259244066,2964122184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71804,0,'Blessed Feysteel Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,1660118565,961280377,1660118565,961280377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71805,0,'Blessed Feysteel Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1161394077,335285625,1161394077,335285625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71806,0,'Blessed Feysteel Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-288861372,-785954483,4006105924,3509012813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71807,0,'Blessed Feysteel Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,892176963,1470836483,892176963,1470836483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71808,0,'Blessed Feysteel Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-1064755808,-1497867233,3230211488,2797100063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71809,0,'Blessed Feysteel Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-549809992,-401292018,3745157304,3893675278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71810,0,'Blessed Feysteel Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1590837808,-135739596,2704129488,4159227700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71811,0,'Blessed Feysteel Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-212149377,-1461566429,4082817919,2833400867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71812,0,'Blessed Feysteel Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1104653396,421114039,3190313900,421114039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71813,0,'Blessed Feysteel Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1987260181,-768323657,2307707115,3526643639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71814,0,'Blessed Feysteel Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,382077286,-1119468001,382077286,3175499295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71815,0,'Blessed Feysteel Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398048085528,0,-1848187388,978758013,2446779908,978758013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71816,0,'Blessed Feysteel Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1800556632,1059971281,2494410664,1059971281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71817,0,'Blessed Feysteel Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1158603193,-416968055,3136364103,3877999241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71818,0,'Blessed Feysteel Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,1153141774,839207739,1153141774,839207739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71819,0,'Blessed Feysteel Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1543385128,-221989572,2751582168,4072977724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71820,0,'Blessed Feysteel Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-451926976,-2020179712,3843040320,2274787584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71821,0,'Blessed Feysteel Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,-778366493,-1977381185,3516600803,2317586111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71822,0,'Blessed Feysteel Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,1697538797,871045129,1697538797,871045129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71823,0,'Blessed Feysteel Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,851645099,1425167124,851645099,1425167124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71824,0,'Blessed Feysteel Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398048085528,0,-1007743984,-1739091124,3287223312,2555876172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71825,0,'Blessed Feysteel Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1376464782,478394477,2918502514,478394477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71826,0,'Blessed Feysteel Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,133369221,1640123450,133369221,1640123450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71827,0,'Blessed Feysteel Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1656160502,75907401,1656160502,75907401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71828,0,'Blessed Feysteel Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,275082252,-13936625,275082252,4281030671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71829,0,'Blessed Feysteel Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-277733055,-1009623907,4017234241,3285343389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71830,0,'Blessed Feysteel Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,670181865,1165266089,670181865,1165266089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71831,0,'Blessed Feysteel Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1454234995,378341607,2840732301,378341607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71832,0,'Blessed Feysteel Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,2073876023,539249003,2073876023,539249003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71833,0,'Blessed Feysteel Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,1755642629,1608421087,1755642629,1608421087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71834,0,'Blessed Feysteel Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-1755095491,-505571064,2539871805,3789396232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71835,0,'Blessed Feysteel Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-875259165,-1659772921,3419708131,2635194375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71836,0,'Blessed Feysteel Scourge','Weapon',638,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-650826744,-1349784771,3644140552,2945182525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71837,0,'Blessed Feysteel Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-943641709,-1861987977,3351325587,2432979319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71838,0,'Blessed Feysteel Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034355224,0,-663749574,1945088835,3631217722,1945088835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71839,0,'Blessed Feysteel Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-585845354,1989475055,3709121942,1989475055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71840,0,'Blessed Feysteel Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-893063866,-1472051194,3401903430,2822916102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71841,0,'Blessed Feysteel Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,56994637,932923246,56994637,932923246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71842,0,'Blessed Feysteel Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,2087025460,518250100,2087025460,518250100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71843,0,'Blessed Feysteel Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,579992450,-1655778840,579992450,2639188456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71844,0,'Blessed Feysteel Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,1252533350,476929666,1252533350,476929666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71845,0,'Blessed Feysteel Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034355224,0,2063568982,1974791269,2063568982,1974791269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71846,0,'Blessed Feysteel Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,214980847,1851194799,214980847,1851194799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71847,0,'Blessed Feysteel Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398048085528,0,-2086469630,-517626558,2208497666,3777340738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71848,0,'Blessed Feysteel War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-993517813,1401307888,3301449483,1401307888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71849,0,'Blessed Feysteel War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1318817031,-1007800381,1318817031,3287166915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71850,0,'Blessed Feysteel War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,736067700,-1498799440,736067700,2796167856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71851,0,'Blessed Fir Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-1637492355,-1045231299,2657474941,3249735997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71852,0,'Blessed Fir Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,101772829,-707511249,101772829,3587456047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71853,0,'Blessed Fir Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1741557760,-496819123,1741557760,3798148173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71854,0,'Blessed Fir Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-1493531260,-1350599109,2801436036,2944368187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71855,0,'Blessed Fir Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,1216158369,-2078645754,1216158369,2216321542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71856,0,'Blessed Fir Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-929438338,-1397677543,3365528958,2897289753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71857,0,'Blessed Fir Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398048085528,0,139624187,-610882359,139624187,3684084937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71858,0,'Blessed Fir Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,824073298,-492011410,824073298,3802955886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71859,0,'Blessed Fir Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-491271161,-1668756804,3803696135,2626210492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71860,0,'Blessed Fir Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-1847143639,1109524763,2447823657,1109524763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71861,0,'Blessed Fulginate Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1188669570,-1243286681,3106297726,3051680615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71862,0,'Blessed Fulginate Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-178608866,-1713876271,4116358430,2581091025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71863,0,'Blessed Fulginate Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-659748043,439814540,3635219253,439814540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71864,0,'Blessed Fulginate Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,94354766,-302227253,94354766,3992740043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71865,0,'Blessed Fulginate Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-930083750,2086029364,3364883546,2086029364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71866,0,'Blessed Fulginate Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,673236042,-1705028256,673236042,2589939040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71867,0,'Blessed Fulginate Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1322387540,53417704,1322387540,53417704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71868,0,'Blessed Fulginate Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,854940291,-353312746,854940291,3941654550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71869,0,'Blessed Fulginate Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-510953725,166242950,3784013571,166242950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71870,0,'Blessed Fulginate Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1582139896,1015571066,2712827400,1015571066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71871,0,'Blessed Fulginate Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,869449211,-246890686,869449211,4048076610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71872,0,'Blessed Fulginate Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1750484138,-1412466315,2544483158,2882500981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71873,0,'Blessed Fulginate Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,280581172,752850455,280581172,752850455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71874,0,'Blessed Fulginate Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,365043096,698671035,365043096,698671035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71875,0,'Blessed Fulginate Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-94907244,421920571,4200060052,421920571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71876,0,'Blessed Fulginate Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1031420388,-428634205,1031420388,3866333091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71877,0,'Blessed Fulginate Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-458816245,214227086,3836151051,214227086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71878,0,'Blessed Fulginate Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-132289975,1248000867,4162677321,1248000867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71879,0,'Blessed Fulginate Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1808104691,-1453359542,1808104691,2841607754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71880,0,'Blessed Fulginate Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,629712958,-840206917,629712958,3454760379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71881,0,'Blessed Fulginate Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1130887329,-245032477,3164079967,4049934819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71882,0,'Blessed Fulginate Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,2041667840,-1154784327,2041667840,3140182969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71883,0,'Blessed Fulginate Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,2085629350,-109865038,2085629350,4185102258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71884,0,'Blessed Fulginate Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1985472399,-1001060659,2309494897,3293906637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71885,0,'Blessed Fulginate Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-320072446,-1592718402,3974894850,2702248894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71886,0,'Blessed Fulginate Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,909980434,1381652854,909980434,1381652854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71887,0,'Blessed Fulginate Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1058573149,1244136389,3236394147,1244136389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71888,0,'Blessed Fulginate Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,989816800,-2004814134,989816800,2290153162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71889,0,'Blessed Fulginate Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1400588209,1073328254,1400588209,1073328254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71890,0,'Blessed Fulginate Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1044202713,56146334,3250764583,56146334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71891,0,'Blessed Fulginate Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1923156328,-1038019848,2371810968,3256947448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71892,0,'Blessed Fulginate Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-291312681,900423056,4003654615,900423056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71893,0,'Blessed Fulginate Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1955442640,1662094773,2339524656,1662094773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71894,0,'Blessed Fulginate Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-1594582558,2080190373,2700384738,2080190373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71895,0,'Blessed Fulginate Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-2023235264,1862548677,2271732032,1862548677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71896,0,'Blessed Fulginate Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1493192202,1701219369,1493192202,1701219369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71897,0,'Blessed Fulginate Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1551566758,1612563845,1551566758,1612563845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71898,0,'Blessed Fulginate Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-674651313,1706439269,3620315983,1706439269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71899,0,'Blessed Fulginate Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,624817235,-1695922665,624817235,2599044631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71900,0,'Blessed Fulginate Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1634219325,-753425385,1634219325,3541541911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71901,0,'Blessed Fulginate Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-658989378,-1271240335,3635977918,3023726961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71902,0,'Blessed Fulginate Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,168750773,-496159952,168750773,3798807344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71903,0,'Blessed Fulginate Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1554501448,-658117348,1554501448,3636849948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71904,0,'Blessed Fulginate Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,18432,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,299701990,-1549629492,299701990,2745337804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71905,0,'Blessed Fulginate Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,-1632743925,751951649,2662223371,751951649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71906,0,'Blessed Fulginate War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,359457503,-1233752785,359457503,3061214511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71907,0,'Blessed Fulginate War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,238897108,1039024753,238897108,1039024753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71908,0,'Blessed Fulginate War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1803111079,1487556354,1803111079,1487556354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71909,0,'Blessed Granite Gavel','Weapon',635,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4398048306904,0,-2029172831,1621946770,2265794465,1621946770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71910,0,'Blessed Hidebound Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,231736632,-42278544,231736632,4252688752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71911,0,'Blessed Hidebound Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,710235793,-942882042,710235793,3352085254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71912,0,'Blessed Horned Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-1255443919,-1465500370,3039523377,2829466926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71913,0,'Blessed Horned Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1287212871,2011502605,1287212871,2011502605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71914,0,'Blessed Incarnadine Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,468765779,-700954180,468765779,3594013116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71915,0,'Blessed Incarnadine Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1297278997,-794790069,2997688299,3500177227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71916,0,'Blessed Incarnadine Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,878863142,-928795983,878863142,3366171313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71917,0,'Blessed Incarnadine Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-1124033019,823932660,3170934277,823932660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71918,0,'Blessed Incarnadine Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-1913813324,1832165330,2381153972,1832165330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71919,0,'Blessed Incarnadine Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,-1401795844,-1025143350,2893171452,3269823946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71920,0,'Blessed Incarnadine Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,-498582123,-1710106930,3796385173,2584860366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71921,0,'Blessed Incarnadine Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-153995999,-294818025,4140971297,4000149271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71922,0,'Blessed Incarnadine Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1494504520,-720831303,1494504520,3574135993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71923,0,'Blessed Incarnadine Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1513365892,1493831659,2781601404,1493831659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71924,0,'Blessed Incarnadine Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1074032947,-1976389871,1074032947,2318577425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71925,0,'Blessed Incarnadine Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-551692824,601621631,3743274472,601621631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71926,0,'Blessed Incarnadine Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,897523835,-938228818,897523835,3356738478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71927,0,'Blessed Incarnadine Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048085528,0,-1301295335,1325608140,2993671961,1325608140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71928,0,'Blessed Incarnadine Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-1223391563,1249404256,3071575733,1249404256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71929,0,'Blessed Incarnadine Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1120466911,-976901884,1120466911,3318065412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71930,0,'Blessed Incarnadine Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,536640979,-802652275,536640979,3492315021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71931,0,'Blessed Incarnadine Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1547183680,-802910543,1547183680,3492056753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71932,0,'Blessed Incarnadine Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,2085610751,316154825,2085610751,316154825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71933,0,'Blessed Incarnadine Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,-2029382432,2076951927,2265584864,2076951927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71934,0,'Blessed Incarnadine Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,-1659401355,285942660,2635565941,285942660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71935,0,'Blessed Incarnadine Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,268579486,1750849989,268579486,1750849989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71936,0,'Blessed Incarnadine Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048085528,0,-1786902253,1774180484,2508065043,1774180484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71937,0,'Blessed Incarnadine Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-843419003,598054319,3451548293,598054319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71938,0,'Blessed Incarnadine Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,624045488,1567344363,624045488,1567344363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71939,0,'Blessed Incarnadine Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1081483459,942656408,1081483459,942656408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71940,0,'Blessed Incarnadine Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1933621756,1127779984,1933621756,1127779984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71941,0,'Blessed Incarnadine Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,225936770,1522205114,225936770,1522205114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71942,0,'Blessed Incarnadine Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,-1095898794,-801493408,3199068502,3493473888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71943,0,'Blessed Incarnadine Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,344782148,1988204004,344782148,1988204004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71944,0,'Blessed Incarnadine Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,755880756,-775159133,755880756,3519808163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71945,0,'Blessed Incarnadine Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,-1416464461,-172978437,2878502835,4121988859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71946,0,'Blessed Incarnadine Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-870010912,66104766,3424956384,66104766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71947,0,'Blessed Incarnadine Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,871199611,-1074668662,871199611,3220298634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71948,0,'Blessed Incarnadine Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-2106401323,1302781835,2188565973,1302781835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71949,0,'Blessed Incarnadine Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1073267211,-1276876038,1073267211,3018091258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71950,0,'Blessed Incarnadine Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883034355224,0,-69806809,112867058,4225160487,112867058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71951,0,'Blessed Incarnadine Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-22176629,63012702,4272790667,63012702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71952,0,'Blessed Incarnadine Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1402678777,1024256719,1402678777,1024256719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71953,0,'Blessed Incarnadine Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1614839485,-1953984015,1614839485,2340983281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71954,0,'Blessed Incarnadine Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-449135733,-1951564611,3845831563,2343402685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71955,0,'Blessed Incarnadine Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-1622201269,-45986581,2672766027,4248980715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71956,0,'Blessed Incarnadine Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,-1299067394,1049453839,2995899902,1049453839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71957,0,'Blessed Incarnadine Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883034355224,0,433735078,-911787270,433735078,3383180026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71958,0,'Blessed Incarnadine Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-1785751472,-82288794,2509215824,4212678502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71959,0,'Blessed Incarnadine Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048085528,0,452772029,1953171339,452772029,1953171339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71960,0,'Blessed Incarnadine War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1534673412,1822453554,2760293884,1822453554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71961,0,'Blessed Incarnadine War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,-1230871393,-519170994,3064095903,3775796302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71962,0,'Blessed Incarnadine War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-739874324,-2075518659,3555092972,2219448637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71963,0,'Blessed Indium Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-2094623183,-377948299,2200344113,3917018997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71964,0,'Blessed Indium Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1859665650,-431900025,1859665650,3863067271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71965,0,'Blessed Indium Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-827480074,289645432,3467487222,289645432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71966,0,'Blessed Indium Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1799067996,1555126922,2495899300,1555126922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71967,0,'Blessed Indium Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,784945306,-1884052104,784945306,2410915192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71968,0,'Blessed Indium Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,710629356,545527759,710629356,545527759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71969,0,'Blessed Indium Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,582061707,-1403337945,582061707,2891629351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71970,0,'Blessed Indium Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,829571863,-1017222002,829571863,3277745294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71971,0,'Blessed Indium Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1892723945,-1197109049,1892723945,3097858247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71972,0,'Blessed Indium Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1594104492,-2132140510,1594104492,2162826786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71973,0,'Blessed Indium Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-503568715,1038245446,3791398581,1038245446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71974,0,'Blessed Indium Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,634523960,-96725578,634523960,4198241718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71975,0,'Blessed Indium Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1381402087,-145523353,2913565209,4149443943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(71976,0,'Blessed Indium Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,716805499,1883476485,716805499,1883476485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71977,0,'Blessed Indium Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,36864,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,801299671,1966660521,801299671,1966660521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71978,0,'Blessed Indium Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1795952510,-1469528710,1795952510,2825438586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71979,0,'Blessed Indium Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,47006890,-1600066920,47006890,2694900376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71980,0,'Blessed Indium Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1979506401,-1115036977,1979506401,3179930319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71981,0,'Blessed Indium Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-93914641,-256263732,4201052655,4038703564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71982,0,'Blessed Indium Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,2110115888,-1574185794,2110115888,2720781502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71983,0,'Blessed Indium Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-1261210668,2091274234,3033756628,2091274234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71984,0,'Blessed Indium Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-788823680,1578159148,3506143616,1578159148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71985,0,'Blessed Indium Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,1873923523,-1335899827,1873923523,2959067469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71986,0,'Blessed Indium Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-910119737,-702709495,3384847559,3592257801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71987,0,'Blessed Indium Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-439640402,1797313282,3855326894,1797313282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71988,0,'Blessed Indium Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-2138074147,241491569,2156893149,241491569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71989,0,'Blessed Indium Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-798724142,-1581272006,3496243154,2713695290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71990,0,'Blessed Indium Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1774213227,-933269780,1774213227,3361697516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71991,0,'Blessed Indium Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,948237382,844870757,948237382,844870757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71992,0,'Blessed Indium Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-923149219,1080055848,3371818077,1080055848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71993,0,'Blessed Indium Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-675145756,137106282,3619821540,137106282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71994,0,'Blessed Indium Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-397556532,-1108373167,3897410764,3186594129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71995,0,'Blessed Indium Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-787114343,1937258667,3507852953,1937258667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71996,0,'Blessed Indium Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,438930394,-765675532,438930394,3529291764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71997,0,'Blessed Indium Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-1622940500,1026443934,2672026796,1026443934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71998,0,'Blessed Indium Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,373045930,-565639548,373045930,3729327748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(71999,0,'Blessed Indium Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,1660981061,972720187,1660981061,972720187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72000,0,'Blessed Indium Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1719387881,1015136663,1719387881,1015136663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72001,0,'Blessed Indium Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-709742359,-546475830,3585224937,3748491466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72002,0,'Blessed Indium Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1016813421,1762634587,3278153875,1762634587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72003,0,'Blessed Indium Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1662232219,1775036088,1662232219,1775036088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72004,0,'Blessed Indium Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1127875922,-878477017,1127875922,3416490279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72005,0,'Blessed Indium Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-1688914593,1394608497,2606052703,1394608497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72006,0,'Blessed Indium Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-1157721208,723517520,3137246088,723517520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72007,0,'Blessed Indium Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,329680192,427410787,329680192,427410787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72008,0,'Blessed Indium Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,-1663705683,-1777689202,2631261613,2517278094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72009,0,'Blessed Indium War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1594072130,-1726448748,2700895166,2568518548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72010,0,'Blessed Indium War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1620665282,-1935443920,2674302014,2359523376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72011,0,'Blessed Indium War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-98397875,-370707133,4196569421,3924260163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72012,0,'Blessed Iron Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1772867198,2066758737,2522100098,2066758737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72013,0,'Blessed Iron Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-377298768,455070289,3917668528,455070289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72014,0,'Blessed Iron Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-1250388464,1521717275,3044578832,1521717275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72015,0,'Blessed Iron Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,156232484,1610004628,156232484,1610004628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72016,0,'Blessed Iron Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,2092220427,-1289615006,2092220427,3005352290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72017,0,'Blessed Iron Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1665779088,-193669346,1665779088,4101297950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72018,0,'Blessed Iron Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1185662529,1488840450,1185662529,1488840450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72019,0,'Blessed Iron Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1259312954,1636953640,3035654342,1636953640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72020,0,'Blessed Iron Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-312794775,-1142787367,3982172521,3152179929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72021,0,'Blessed Iron Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,617687882,-887476927,617687882,3407490369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72022,0,'Blessed Iron Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,215559704,-940694329,215559704,3354272967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72023,0,'Blessed Iron Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,1577525470,-1312020779,1577525470,2982946517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72024,0,'Blessed Iron Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1193550422,1696314947,3101416874,1696314947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72025,0,'Blessed Iron Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,1070281416,-502572767,1070281416,3792394529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72026,0,'Blessed Iron Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,984644452,-412086131,984644452,3882881165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72027,0,'Blessed Iron Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-158891266,-1422973084,4136076030,2871994212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72028,0,'Blessed Iron Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,1530358575,1369503770,1530358575,1369503770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72029,0,'Blessed Iron Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-394833055,-1093795631,3900134241,3201171665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72030,0,'Blessed Iron Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1284215917,608794909,3010751379,608794909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72031,0,'Blessed Iron Katar','Weapon',1672,NULL,0,3,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,101769686,-371464227,101769686,3923503069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72032,0,'Blessed Iron Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,693698132,2145496548,693698132,2145496548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72033,0,'Blessed Iron Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1260271286,-1426593783,3034696010,2868373513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72034,0,'Blessed Iron Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,342162469,-72353234,342162469,4222614062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72035,0,'Blessed Iron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1632261786,1280851653,1632261786,1280851653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72036,0,'Blessed Iron Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-2116954524,-1614285017,2178012772,2680682279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72037,0,'Blessed Iron Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-459941097,-92013996,3835026199,4202953300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72038,0,'Blessed Iron Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-2112225469,-1657923552,2182741827,2637043744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72039,0,'Blessed Iron Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-241884663,-1491974299,4053082633,2802992997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72040,0,'Blessed Iron Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1905681978,-424971084,1905681978,3869996212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72041,0,'Blessed Iron Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1336082975,-1119997698,1336082975,3174969598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72042,0,'Blessed Iron Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1407769086,1138499593,2887198210,1138499593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72043,0,'Blessed Iron Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1716662571,-1904286393,2578304725,2390680903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72044,0,'Blessed Iron Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1997555428,-2106054103,2297411868,2188913193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72045,0,'Blessed Iron Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-2019424678,-786737686,2275542618,3508229610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72046,0,'Blessed Iron Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,-960902359,-869378020,3334064937,3425589276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72047,0,'Blessed Iron Shamshir','Weapon',54,NULL,0,3,887279616,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1950894294,-586226534,2344073002,3708740762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72048,0,'Blessed Iron Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,1987193078,-1414380769,1987193078,2880586527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72049,0,'Blessed Iron Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1929994586,-1362556237,1929994586,2932411059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72050,0,'Blessed Iron Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1667194219,194883611,2627773077,194883611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72051,0,'Blessed Iron Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1860618238,1436419905,2434349058,1436419905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72052,0,'Blessed Iron Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,704722151,-1120131479,704722151,3174835817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72053,0,'Blessed Iron Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1000285424,922610161,3294681872,922610161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72054,0,'Blessed Iron Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,115259615,1348987759,115259615,1348987759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72055,0,'Blessed Iron Tribal Spear','Weapon',2376,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-394067175,397519946,3900900121,397519946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72056,0,'Blessed Iron Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1521751868,-846658126,1521751868,3448309170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72057,0,'Blessed Iron Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,-708358191,1123704159,3586609105,1123704159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72058,0,'Blessed Iron War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,141990371,56476760,141990371,56476760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72059,0,'Blessed Iron War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,49091006,-1880843730,49091006,2414123566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72060,0,'Blessed Iron War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1739136205,-358574243,1739136205,3936393053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72061,0,'Blessed Ironwood Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,420590320,-34986867,420590320,4259980429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72062,0,'Blessed Ironwood Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,2004407846,548708502,2004407846,548708502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72063,0,'Blessed Ironwood Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1937651406,786242483,1937651406,786242483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72064,0,'Blessed Ironwood Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-367919600,395368999,3927047696,395368999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72065,0,'Blessed Ironwood Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,472957699,620801170,472957699,620801170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72066,0,'Blessed Ironwood Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1415117528,-985652310,2879849768,3309314986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72067,0,'Blessed Ironwood Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048085528,0,2033862336,787886192,2033862336,787886192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72068,0,'Blessed Ironwood Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-1284139405,-1330801831,3010827891,2964165465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72069,0,'Blessed Ironwood Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,362377249,-1421588225,362377249,2873379071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72070,0,'Blessed Ironwood Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-527504622,-1220371038,3767462674,3074596258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72071,0,'Blessed Mahogany Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,591821019,166446878,591821019,166446878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72072,0,'Blessed Mahogany Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,212883593,-49823485,212883593,4245143811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72073,0,'Blessed Mahogany Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1356940039,408873361,1356940039,408873361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72074,0,'Blessed Mahogany Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,1543089346,-379076692,1543089346,3915890604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72075,0,'Blessed Mahogany Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,301019027,1181692552,301019027,1181692552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72076,0,'Blessed Mahogany Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1935289504,1658455133,1935289504,1658455133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72077,0,'Blessed Mahogany Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048085528,0,49465455,-213560859,49465455,4081406437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72078,0,'Blessed Mahogany Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,1355702344,-1814860095,1355702344,2480107201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72079,0,'Blessed Mahogany Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,2113219467,1324048991,2113219467,1324048991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72080,0,'Blessed Mahogany Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-1689885251,1794243639,2605082045,1794243639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72081,0,'Blessed Mallet of the Badland Augur','Weapon',1655,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4399885412056,0,-501388188,-604344097,3793579108,3690623199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72082,0,'Blessed Maple Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-531891984,1125535963,3763075312,1125535963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72083,0,'Blessed Maple Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-757609911,-585530254,3537357385,3709437042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72084,0,'Blessed Maple Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-2061846458,684471335,2233120838,684471335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72085,0,'Blessed Maple Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-420013727,-1033564729,3874953569,3261402567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72086,0,'Blessed Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1975938345,-1635164775,2319028951,2659802521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72087,0,'Blessed Maple Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,1386213976,-334593182,1386213976,3960374114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72088,0,'Blessed Maple Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,-594191697,-749005676,3700775599,3545961620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72089,0,'Blessed Maple Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-477503560,624662395,3817463736,624662395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72090,0,'Blessed Maple Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,96,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,848811884,-309515887,848811884,3985451409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72091,0,'Blessed Maple Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1159853949,1257224518,1159853949,1257224518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72092,0,'Blessed Mottled Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-622504425,-1635857388,3672462871,2659109908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72093,0,'Blessed Mottled Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-799363933,-702977853,3495603363,3591989443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72094,0,'Blessed Oak Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-321911431,1029863627,3973055865,1029863627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72095,0,'Blessed Oak Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1582463545,-575849936,1582463545,3719117360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72096,0,'Blessed Oak Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1631911609,-967145569,1631911609,3327821727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72097,0,'Blessed Oak Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,213342044,-1976559352,213342044,2318407944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72098,0,'Blessed Oak Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-1552665617,-503408314,2742301679,3791558982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72099,0,'Blessed Oak Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-456002416,1990665068,3838964880,1990665068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72100,0,'Blessed Oak Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398048085528,0,1343285983,-739267882,1343285983,3555699414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72101,0,'Blessed Oak Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,1988156220,-1038543908,1988156220,3256423388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72102,0,'Blessed Oak Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,1779817267,-1154122184,1779817267,3140845112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72103,0,'Blessed Oak Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-911980787,1247479556,3382986509,1247479556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72104,0,'Blessed Redwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1900713916,-218928436,1900713916,4076038860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72105,0,'Blessed Redwood Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1258943056,-1285889205,1258943056,3009078091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72106,0,'Blessed Redwood Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,907554846,-174185691,907554846,4120781605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72107,0,'Blessed Redwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1050507704,303741678,3244459592,303741678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72108,0,'Blessed Redwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,200834838,1560719704,200834838,1560719704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72109,0,'Blessed Redwood Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1589971795,-1756165967,1589971795,2538801329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72110,0,'Blessed Redwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,1939430881,-1122470995,1939430881,3172496301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72111,0,'Blessed Redwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1951882441,983189918,1951882441,983189918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72112,0,'Blessed Redwood Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1879235231,-53592022,1879235231,4241375274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72113,0,'Blessed Redwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-587215004,615308927,3707752292,615308927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72114,0,'blessed rhenium assault axe','Weapon',642,NULL,0,3,1696217328,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,1881195873816,0,-395870931,1686363826,3899096365,1686363826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72115,0,'blessed rhenium battle hammer','Weapon',705,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,-1470128794,-433732437,2824838502,3861234859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72116,0,'blessed rhenium dirk','Weapon',3569,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281080866328,0,-261906261,-1159767445,4033061035,3135199851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72117,0,'blessed rhenium double headed axe','Weapon',3589,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,1560,0,1047742823,1309266193,1047742823,1309266193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72118,0,'blessed rhenium hand axe','Weapon',644,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,1881195873816,0,398196117,17120831,398196117,17120831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72119,0,'blessed rhenium kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281080866328,0,606363043,1217746272,606363043,1217746272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72120,0,'blessed rhenium long sword','Weapon',3577,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881195873816,0,-1085976193,1903999152,3208991103,1903999152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72121,0,'blessed rhenium maul','Weapon',2716,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,4399885412056,0,-888250656,417417021,3406716640,417417021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72122,0,'Blessed Rosewood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1128791178,-17573781,3166176118,4277393515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72123,0,'Blessed Rosewood Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-2073764522,-1111361530,2221202774,3183605766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72124,0,'Blessed Rosewood Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-879532628,976016666,3415434668,976016666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72125,0,'Blessed Rosewood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-527441547,1964915112,3767525749,1964915112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72126,0,'Blessed Rosewood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-846210435,-1724955178,3448756861,2570012118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72127,0,'Blessed Rosewood Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,2121279535,-2004660392,2121279535,2290306904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72128,0,'Blessed Rosewood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,-1977201232,-1283233568,2317766064,3011733728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72129,0,'Blessed Rosewood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,767874301,-481049851,767874301,3813917445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72130,0,'Blessed Rosewood Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,676035561,777788727,676035561,777788727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72131,0,'Blessed Rosewood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,328392802,708298034,328392802,708298034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72132,0,'Blessed Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,36864,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-215808744,824478427,4079158552,824478427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72133,0,'Blessed Sandalwood Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-960617020,51883928,3334350276,51883928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72134,0,'Blessed Sandalwood Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,998421952,551618575,998421952,551618575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72135,0,'Blessed Sandalwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1287050919,209184299,1287050919,209184299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72136,0,'Blessed Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-544049414,-124840863,3750917882,4170126433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72137,0,'Blessed Sandalwood Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-707601539,1064007653,3587365757,1064007653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72138,0,'Blessed Sandalwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,36864,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,-922962654,223690622,3372004642,223690622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72139,0,'Blessed Sandalwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1475721514,1446306828,2819245782,1446306828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72140,0,'Blessed Sandalwood Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1077604646,681468051,1077604646,681468051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72141,0,'Blessed Sandalwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1363679472,-1797156180,1363679472,2497811116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72142,0,'Blessed Scaled Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,985097647,723528981,985097647,723528981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72143,0,'Blessed Scaled Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,883820620,929481413,883820620,929481413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72144,0,'Blessed Sceptre','Weapon',634,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,4398048306904,0,-374345582,-786447407,3920621714,3508519889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72145,0,'Blessed Scimitar of the Emerald Dawn','Weapon',1662,NULL,0,9,1696217328,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,-1612357134,-1940776271,2682610162,2354191025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72146,0,'Blessed Short Sword','Weapon',2531,NULL,0,9,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-535627744,-1812585734,3759339552,2482381562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72147,0,'Blessed Short Sword of Karana','Weapon',55,NULL,0,5,1696217328,418532101,1,17,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1881195873816,0,-658396459,-774479703,3636570837,3520487593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72148,0,'Blessed Sledge of the Badland Augur','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4399885412056,0,1821535111,1798410077,1821535111,1798410077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72149,0,'Blessed Spotted Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,-1627237798,-732645283,2667729498,3562322013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72150,0,'Blessed Spotted Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,870581517,2116957869,870581517,2116957869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72151,0,'Blessed Steel Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1524135913,1711870203,1524135913,1711870203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72152,0,'Blessed Steel Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-264996107,2100295656,4029971189,2100295656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72153,0,'Blessed Steel Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,-2091416924,180828173,2203550372,180828173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72154,0,'Blessed Steel Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1315395538,1995171010,1315395538,1995171010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72155,0,'Blessed Steel Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1508313955,-2059633992,2786653341,2235333304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72156,0,'Blessed Steel Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-1351377647,15734503,2943589649,15734503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72157,0,'Blessed Steel Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,1794475243,694472050,1794475243,694472050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72158,0,'Blessed Steel Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1045060625,1157274029,1045060625,1157274029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72159,0,'Blessed Steel Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1435263585,-1828770161,2859703711,2466197135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72160,0,'Blessed Steel Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,318652414,-1687255721,318652414,2607711575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72161,0,'Blessed Steel Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1480610189,1171246426,1480610189,1171246426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72162,0,'Blessed Steel Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1747465322,-507998525,1747465322,3786968771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72163,0,'Blessed Steel Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1951898561,2015533801,1951898561,2015533801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72164,0,'Blessed Steel Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398048085528,0,-213420893,-13470325,4081546403,4281496971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72165,0,'Blessed Steel Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-163824369,-95863769,4131142927,4199103527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72166,0,'Blessed Steel Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1313915384,-2110620878,2981051912,2184346418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72167,0,'Blessed Steel Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-1052450111,-1791674781,3242517185,2503292515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72168,0,'Blessed Steel Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1352667241,-1747755897,2942300055,2547211399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72169,0,'Blessed Steel Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,2135831314,-791824156,2135831314,3503143140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72170,0,'Blessed Steel Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,809497954,-1179693109,809497954,3115274187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72171,0,'Blessed Steel Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,1852850850,1459417522,1852850850,1459417522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72172,0,'Blessed Steel Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-1732277280,-617692551,2562690016,3677274745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72173,0,'Blessed Steel Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398048085528,0,575400081,-1411689928,575400081,2883277368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72174,0,'Blessed Steel Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-511989714,-1033572139,3782977582,3261395157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72175,0,'Blessed Steel Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1383099186,-299967145,2911868110,3995000151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72176,0,'Blessed Steel Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-926180931,-1956982748,3368786365,2337984548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72177,0,'Blessed Steel Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1488309205,-1422889990,1488309205,2872077306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72178,0,'Blessed Steel Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-147185268,365526120,4147782028,365526120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72179,0,'Blessed Steel Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-1112785221,305116493,3182182075,305116493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72180,0,'Blessed Steel Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,1444255834,-619834041,1444255834,3675133255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72181,0,'Blessed Steel Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1707593034,329811999,2587374262,329811999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72182,0,'Blessed Steel Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,510783339,-422503421,510783339,3872463875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72183,0,'Blessed Steel Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,312226034,1189995600,312226034,1189995600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72184,0,'Blessed Steel Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1064650068,-133822020,3230317228,4161145276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72185,0,'Blessed Steel Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1556759239,146511461,1556759239,146511461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72186,0,'Blessed Steel Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-861991972,-200034100,3432975324,4094933196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72187,0,'Blessed Steel Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034355224,0,-1157730659,-1232375883,3137236637,3062591413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72188,0,'Blessed Steel Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1081792719,-1276107239,3213174577,3018860057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72189,0,'Blessed Steel Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1352333844,-15109662,1352333844,4279857634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72190,0,'Blessed Steel Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1270156436,1669362843,1270156436,1669362843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72191,0,'Blessed Steel Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-432313242,1236854672,3862654054,1236854672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72192,0,'Blessed Steel Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-573161131,1355664456,3721806165,1355664456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72193,0,'Blessed Steel Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,1106641961,2038085433,1106641961,2038085433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72194,0,'Blessed Steel Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034355224,0,841955215,565174160,841955215,565174160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72195,0,'Blessed Steel Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1769058371,957203531,2525908925,957203531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72196,0,'Blessed Steel Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398048085528,0,436016976,-1233216346,436016976,3061750950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72197,0,'Blessed Steel War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-2008586409,-1923020216,2286380887,2371947080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72198,0,'Blessed Steel War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1170582856,-1493580168,1170582856,2801387128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72199,0,'Blessed Steel War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,545366075,-1010971893,545366075,3283995403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72200,0,'Blessed Stonehide Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,657673583,-1923194792,657673583,2371772504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72201,0,'Blessed Stonehide Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1313551332,-1923350698,1313551332,2371616598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72202,0,'Blessed Strengthened Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-777083958,1853833073,3517883338,1853833073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72203,0,'Blessed Strengthened Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,509501010,-1540715883,509501010,2754251413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72204,0,'Blessed Sumac Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-954395438,-826530775,3340571858,3468436521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72205,0,'Blessed Sumac Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,708854219,1164083315,708854219,1164083315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72206,0,'Blessed Sumac Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-154804048,918182148,4140163248,918182148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72207,0,'Blessed Sumac Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1831626855,1565950568,2463340441,1565950568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72208,0,'Blessed Sumac Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-2076746254,-278141399,2218221042,4016825897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72209,0,'Blessed Sumac Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-1313344624,1417164348,2981622672,1417164348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72210,0,'Blessed Sumac Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,604164397,1260392597,604164397,1260392597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72211,0,'Blessed Sumac Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1993719099,-1454334659,1993719099,2840632637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72212,0,'Blessed Sumac Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-2121954868,-1189771211,2173012428,3105196085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72213,0,'Blessed Sumac Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1112113921,-762004153,3182853375,3532963143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72214,0,'blessed swamp ash club','Weapon',2720,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,583071128,33056315,583071128,33056315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72215,0,'blessed swamp ash cudgel','Weapon',2326,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,-1313135515,1198759902,2981831781,1198759902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72216,0,'blessed swamp ash knotted club','Weapon',633,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,-745098627,2144082139,3549868669,2144082139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72217,0,'Blessed Tanned Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-82619567,1217881420,4212347729,1217881420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72218,0,'Blessed Tanned Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-701128563,-2026582057,3593838733,2268385239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72219,0,'Blessed Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-341167722,1109253534,3953799574,1109253534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72220,0,'Blessed Teak Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-644942041,-566278967,3650025255,3728688329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72221,0,'Blessed Teak Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,638368039,-1265007934,638368039,3029959362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72222,0,'Blessed Teak Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-1094076880,38080269,3200890416,38080269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72223,0,'Blessed Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1529229059,-2138171313,1529229059,2156795983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72224,0,'Blessed Teak Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,35384429,1037716195,35384429,1037716195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72225,0,'Blessed Teak Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,-674469951,-797060049,3620497345,3497907247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72226,0,'Blessed Teak Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-1251303547,-1084887036,3043663749,3210080260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72227,0,'Blessed Teak Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,782469281,848738137,782469281,848738137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72228,0,'Blessed Teak Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1316538899,1237940733,1316538899,1237940733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72229,0,'Blessed Titanium Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,100437085,-1255207123,100437085,3039760173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72230,0,'Blessed Titanium Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,1525835257,658852770,1525835257,658852770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72231,0,'Blessed Titanium Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1616821596,1080826893,2678145700,1080826893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72232,0,'Blessed Titanium Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-784083031,-972587186,3510884265,3322380110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72233,0,'Blessed Titanium Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1783343091,-362861754,1783343091,3932105542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72234,0,'Blessed Titanium Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1351652399,12238275,2943314897,12238275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72235,0,'Blessed Titanium Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-262871366,1575324694,4032095930,1575324694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72236,0,'Blessed Titanium Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-934986278,1757093191,3359981018,1757093191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72237,0,'Blessed Titanium Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,894901732,571716867,894901732,571716867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72238,0,'Blessed Titanium Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,235470846,-775577257,235470846,3519390039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72239,0,'Blessed Titanium Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1626808903,-1586368822,2668158393,2708598474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72240,0,'Blessed Titanium Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1960768618,-1424774461,1960768618,2870192835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72241,0,'Blessed Titanium Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,728981621,-1425767105,728981621,2869200191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72242,0,'Blessed Titanium Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,-1402761449,739535453,2892205847,739535453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72243,0,'Blessed Titanium Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1457994053,695149553,2836973243,695149553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72244,0,'Blessed Titanium Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,780910195,853467326,780910195,853467326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72245,0,'Blessed Titanium Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197250072,0,1512062087,-1456039911,1512062087,2838927385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72246,0,'Blessed Titanium Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,813395948,658491147,813395948,658491147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72247,0,'Blessed Titanium Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,2136131026,-796453952,2136131026,3498513344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72248,0,'Blessed Titanium Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,751383906,-217814069,751383906,4077153227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72249,0,'Blessed Titanium Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-246103335,-435131842,4048863961,3859835454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72250,0,'Blessed Titanium Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,35580337,-1347452131,35580337,2947515165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72251,0,'Blessed Titanium Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,1052584081,-512723400,1052584081,3782243896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72252,0,'Blessed Titanium Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1073212393,848289202,3221754903,848289202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72253,0,'Blessed Titanium Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,925824671,-1700815821,925824671,2594151475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72254,0,'Blessed Titanium Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1382743020,-2387648,1382743020,4292579648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72255,0,'Blessed Titanium Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-1796826949,-1001178620,2498140347,3293788676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72256,0,'Blessed Titanium Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-31020104,-2087010726,4263947192,2207956570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72257,0,'Blessed Titanium Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1112487813,308616809,3182479483,308616809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72258,0,'Blessed Titanium Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-53246122,-2124109555,4241721174,2170857741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72259,0,'Blessed Titanium Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-2033257802,1493412895,2261709494,1493412895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72260,0,'Blessed Titanium Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,10488042,-700259712,10488042,3594707584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72261,0,'Blessed Titanium Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1980174668,2062436906,2314792628,2062436906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72262,0,'Blessed Titanium Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1605253847,1223332400,1605253847,1223332400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72263,0,'Blessed Titanium Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-944857983,884488223,3350109313,884488223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72264,0,'Blessed Titanium Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1404799911,1157571392,1404799911,1157571392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72265,0,'Blessed Titanium Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197250072,0,-438659799,1705865315,3856307497,1705865315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72266,0,'Blessed Titanium Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-526263163,1624652239,3768704133,1624652239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72267,0,'Blessed Titanium Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-2014945286,216212837,2280022010,216212837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72268,0,'Blessed Titanium Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-433612122,1240616116,3861355174,1240616116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72269,0,'Blessed Titanium Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1997561433,178745346,1997561433,178745346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72270,0,'Blessed Titanium Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-556628910,-912905035,3738338386,3382062261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72271,0,'Blessed Titanium Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197250072,0,-25402143,1322028654,4269565153,1322028654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72272,0,'Blessed Titanium Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1768769155,960982895,2526198141,960982895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72273,0,'Blessed Titanium Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,434233744,-1238091902,434233744,3056875394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72274,0,'Blessed Titanium War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-1456153746,2106205999,2838813550,2106205999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72275,0,'Blessed Titanium War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-622777037,370499060,3672190259,370499060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72276,0,'Blessed Titanium War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-1079697344,1934708871,3215269952,1934708871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72277,0,'blessed tungsten assault axe','Weapon',642,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,69801191,-1017253531,69801191,3277713765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72278,0,'blessed tungsten battle hammer','Weapon',3765,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,4399885412056,0,-2050723417,-2087907852,2244243879,2207059444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72279,0,'blessed tungsten dirk','Weapon',3569,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6281080866328,0,-570930070,-900763956,3724037226,3394203340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72280,0,'blessed tungsten double headed axe','Weapon',3589,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-767745875,404733980,3527221421,404733980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72281,0,'blessed tungsten hand axe','Weapon',644,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,-67791777,-744510999,4227175519,3550456297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72282,0,'blessed tungsten kris','Weapon',617,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281080866328,0,-1121513124,939876807,3173454172,939876807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72283,0,'blessed tungsten long sword','Weapon',3577,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,1881195873816,0,1393244341,-931852716,1393244341,3363114580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72284,0,'blessed tungsten maul','Weapon',2721,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-426397151,1752265626,3868570145,1752265626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72285,0,'Blessed Xegonite Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1132407467,-992122538,1132407467,3302844758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72286,0,'Blessed Xegonite Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,664888220,1331650048,664888220,1331650048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72287,0,'Blessed Xegonite Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,-1511562879,647392808,2783404417,647392808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72288,0,'Blessed Xegonite Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-824983460,-1193215147,3469983836,3101752149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72289,0,'Blessed Xegonite Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1054045052,771322260,1054045052,771322260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72290,0,'Blessed Xegonite Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-464389707,1272484854,3830577589,1272484854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72291,0,'Blessed Xegonite Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,52825563,-1582537780,52825563,2712429516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72292,0,'Blessed Xegonite Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,2131903823,1718664931,2131903823,1718664931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72293,0,'Blessed Xegonite Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,717687313,1559507224,717687313,1559507224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72294,0,'Blessed Xegonite Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,877583579,-1220553870,877583579,3074413426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72295,0,'Blessed Xegonite Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1388333885,728416418,1388333885,728416418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72296,0,'Blessed Xegonite Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1844496003,-621354172,1844496003,3673613124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72297,0,'Blessed Xegonite Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,-354407967,1575357478,3940559329,1575357478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72298,0,'Blessed Xegonite Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-275029939,1486701962,4019937357,1486701962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72299,0,'Blessed Xegonite Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,823896454,1278829733,823896454,1278829733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72300,0,'Blessed Xegonite Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,280274772,-3260908,280274772,4291706388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72301,0,'Blessed Xegonite Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,803960857,1507345168,803960857,1507345168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72302,0,'Blessed Xegonite Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,879515574,-1679475211,879515574,2615492085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72303,0,'Blessed Xegonite Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,378476103,-1778509330,378476103,2516457966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72304,0,'Blessed Xegonite Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,-289090260,-1728582107,4005877036,2566385189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72305,0,'Blessed Xegonite Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-244579632,1407610055,4050387664,1407610055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72306,0,'Blessed Xegonite Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,83561396,-2020998115,83561396,2273969181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72307,0,'Blessed Xegonite Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,705731512,1902915574,705731512,1902915574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72308,0,'Blessed Xegonite Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1000595970,1725330409,3294371326,1725330409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72309,0,'Blessed Xegonite Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1592258419,59932314,2702708877,59932314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72310,0,'Blessed Xegonite Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1065464780,66412758,3229502516,66412758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72311,0,'Blessed Xegonite Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-1014796951,-1154849141,3280170345,3140118155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72312,0,'Blessed Xegonite Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-158442977,1493643356,4136524319,1493643356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72313,0,'Blessed Xegonite Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-2122284749,-377570129,2172682547,3917397167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72314,0,'Blessed Xegonite Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1131884141,1073339962,3163083155,1073339962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72315,0,'Blessed Xegonite Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-885382664,639976667,3409584632,639976667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72316,0,'Blessed Xegonite Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-1016302233,739699751,3278665063,739699751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72317,0,'Blessed Xegonite Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1077816610,906827307,1077816610,906827307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72318,0,'Blessed Xegonite Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1925576878,1648401938,2369390418,1648401938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72319,0,'Blessed Xegonite Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1277926482,974694235,1277926482,974694235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72320,0,'Blessed Xegonite Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034355224,0,-1554435105,341775896,2740532191,341775896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72321,0,'Blessed Xegonite Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1507689869,287596468,2787277427,287596468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72322,0,'Blessed Xegonite Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,465084080,-1271794445,465084080,3023172851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72323,0,'Blessed Xegonite Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-746681483,-884637769,3548285813,3410329527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72324,0,'Blessed Xegonite Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1390868286,43016833,2904099010,43016833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72325,0,'Blessed Xegonite Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,172185660,1656579488,172185660,1656579488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72326,0,'Blessed Xegonite Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-1052601433,-1217288018,3242365863,3077679278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72327,0,'Blessed Xegonite Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034355224,0,-1427853202,-1989487428,2867114094,2305479868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72328,0,'Blessed Xegonite Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-575919335,1915044186,3719047961,1915044186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72329,0,'Blessed Xegonite Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,1390375924,-44688969,1390375924,4250278327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72330,0,'Blessed Xegonite War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1126978753,1047123307,1126978753,1047123307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72331,0,'Blessed Xegonite War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-982435130,1760745967,3312532166,1760745967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72332,0,'Blessed Xegonite War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1607125067,230085788,2687842229,230085788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72333,0,'blighted bastard sword','Weapon',612,NULL,0,1,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1560,0,-238778079,-56436622,4056189217,4238530674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72334,0,'blighted sai','Weapon',69,NULL,0,1,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281079291928,0,456742490,-1630341552,456742490,2664625744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72335,0,'Blighted Scimitar of Emerald Dawn','Weapon',1662,NULL,0,9,1696217328,418532101,1,20,'',1,0,0,0,0,1,1,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','Tangled Roots of Growth',NULL,0,0,0,94,90,0,90,1881195873816,0,-1706737158,1901610885,2588230138,1901610885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72336,0,'Blighted Scimitar of the Emerald Dawn','Weapon',1662,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1842446845,-1290024948,2452520451,3004942348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72337,0,'Blightfang Venom Cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,4398046511296,0,-1443332993,-1878164570,2851634303,2416802726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72338,0,'blighting maul','Weapon',636,NULL,0,1,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4398048306904,0,-361422236,584916897,3933545060,584916897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72339,0,'Blikritz Bauble-eye''s Mace of Mockery','Weapon',284,NULL,0,12,770311065,3421494576,1,20,'It is said that goblins have little patience for.... well for anything.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1794048,0,-1425429873,1868515994,2869537423,1868515994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72340,0,'Blinding Dagger','Weapon',609,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-34876897,-1782395854,4260090399,2512571442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72341,0,'Blinding Olive Wood Spear','Weapon',287,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1574424,0,-369489990,-1568999894,3925477306,2725967402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72342,0,'Blood Daemon Gouger','Weapon',3574,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-498662367,470534172,3796304929,470534172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72343,0,'Blood Drenched Dagger','Weapon',1664,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,714287629,507314996,714287629,507314996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72344,0,'Blood Drenched Great Sword','Weapon',1665,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,2121261717,518890703,2121261717,518890703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72345,0,'Blood Drenched Quarterstaff','Weapon',621,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1704949638,2107764737,2590017658,2107764737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72346,0,'Blood Drenched Short Sword','Weapon',1659,NULL,0,9,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-253696650,1465171697,4041270646,1465171697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72347,0,'Blood Drinker, Sanguine Blade','Weapon',3583,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-1398265888,1522914783,2896701408,1522914783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72348,0,'Blood Etched Talon','Weapon',2369,NULL,0,5,887279616,3048574950,90,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,1883032780824,0,-972565259,-621314731,3322402037,3673652565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72349,0,'Blood Etched Wand','Weapon',3122,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,4399885412056,0,1136157681,546607585,1136157681,546607585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72350,0,'Blood Fire','Weapon',1664,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195873816,0,1480762292,-1017862374,1480762292,3277104922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72351,0,'Blood Fire, Burning Essence of Thule','Weapon',623,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1233157080,775368349,1233157080,775368349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72352,0,'Blood Ore Basher','Weapon',634,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4398048306904,0,1358674471,2047649951,1358674471,2047649951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72353,0,'Blood Rage Mace','Weapon',3126,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,4398048306904,0,-1069253044,-201083745,3225714252,4093883551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72354,0,'Blood-soaked Claws','Weapon',632,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,71400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,526121673,521131300,526121673,521131300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72355,0,'Blood-Spiked Fist of Avangorok the Chosen','Weapon',631,NULL,0,12,3177806075,3048574950,1,10,'You cannot die enough times to satiate my thirst for blood!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,4398046511296,0,198800845,2114053874,198800845,2114053874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72356,0,'Blood-stained Hatchet','Weapon',677,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,35914112,-1567505856,35914112,2727461440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72357,0,'Blood-Touched Longsword','Weapon',48,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-2128240632,835642235,2166726664,835642235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72358,0,'Bloodbath','Weapon',2732,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1887128290,1446571565,1887128290,1446571565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72359,0,'Bloodculled Scepter of Malkonis D''Morte','Weapon',2565,NULL,0,12,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,502299192,-1126875220,502299192,3168092076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72360,0,'Bloodfrenzy','Weapon',692,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281080866328,0,1757842266,-882345920,1757842266,3412621376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72361,0,'Bloodguard Warhammer','Weapon',637,NULL,0,5,1653482350,3048574950,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1776197525,-788530602,2518769771,3506436694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72362,0,'Bloodhorned Flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,4398048306904,0,2012970916,1474340107,2012970916,1474340107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72363,0,'Bloodied Avulsor Claw','Weapon',1676,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,1708912053,1840092655,1708912053,1840092655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72364,0,'Bloodied Candlestick','Weapon',3568,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1611359559,193636552,2683607737,193636552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72365,0,'Bloodied Dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-947941918,-1571240258,3347025378,2723727038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72366,0,'Bloodied Kings'' Sword','Weapon',1682,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-2143245933,-150900641,2151721363,4144066655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72367,0,'Bloodied Lance of the Darslayer','Weapon',1683,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1574424,0,-89217566,285608364,4205749730,285608364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72368,0,'Bloodied Ritual Blade','Weapon',2151,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-517899710,385945046,3777067586,385945046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72369,0,'bloodied sai','Weapon',69,NULL,0,1,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,-108197945,2041760846,4186769351,2041760846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72370,0,'Bloodied Spanner','Weapon',3568,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1638223594,52262014,1638223594,52262014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72371,0,'Bloodletter','Weapon',1664,NULL,0,5,887279616,3048574950,120,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1883032780824,0,185664195,464507390,185664195,464507390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72372,0,'Bloodletter','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281080866328,0,-1406814773,464507390,2888152523,464507390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72373,0,'Bloodletter''s Longsword','Weapon',687,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,385251646,-229771112,385251646,4065196184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72374,0,'Bloodletter''s Pike','Weapon',626,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,869028905,-369370856,869028905,3925596440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72375,0,'Bloodletting Cutlass','Weapon',1680,NULL,0,1,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881195675672,0,-1863679932,1831343177,2431287364,1831343177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72376,0,'Bloodletting Katar of Drakiz Benefaction','Weapon',1671,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,638825840,-1557839235,638825840,2737128061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72377,0,'Bloodlust','Weapon',625,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-791937803,-158836678,3503029493,4136130618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72378,0,'Bloodmetal Rapier','Weapon',614,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,1881195675672,0,-364201666,657320806,3930765630,657320806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72379,0,'Bloodrage Claws','Weapon',740,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,423583891,1281178190,423583891,1281178190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72380,0,'Bloodruned Longsword','Weapon',617,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-201559353,1166677653,4093407943,1166677653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72381,0,'Bloodruned Quarterstaff','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,4399885410520,0,322904144,-716584042,322904144,3578383254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72382,0,'Bloodsaber Culler','Weapon',1662,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,834988161,761196300,834988161,761196300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72383,0,'Bloodsaber Kukri','Weapon',2550,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,1881195873816,0,1879568614,-1261916355,1879568614,3033050941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72384,0,'Bloodscale Filleting Knife','Weapon',2849,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281080866328,0,-15075364,1629854898,4279891932,1629854898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72385,0,'Bloodskull Cleaver','Weapon',644,NULL,0,5,2954459351,418532101,75,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,326,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1820,0,-1038179867,-2109867628,3256787429,2185099668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72386,0,'Bloodskull Longsword','Weapon',612,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1986574190,637298236,1986574190,637298236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72387,0,'Bloodskull Mining Pick','Weapon',1669,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-436324444,1192714628,3858642852,1192714628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72388,0,'Bloodskull Stiletto','Weapon',608,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,-1553660569,-2077792363,2741306727,2217174933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72389,0,'Bloodskull Warstaff','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,1778963433,1296740635,1778963433,1296740635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72390,0,'Bloodsoaked Dirk','Weapon',692,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,191382444,-79087719,191382444,4215879577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72391,0,'Bloodspiller','Weapon',3125,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-1638255597,555191439,2656711699,555191439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72392,0,'Bloodstain Hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4398048306904,0,-2081103066,-1842272475,2213864230,2452694821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72393,0,'Bloodstain Warhammer','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1074274489,483127418,3220692807,483127418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72394,0,'Bloodstained Armor Breaker','Weapon',2531,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-948704168,-1660684683,3346263128,2634282613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72395,0,'Bloodstained Armor Breaker','Weapon',3581,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1560,0,-477165241,-1660684683,3817802055,2634282613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72396,0,'Bloodstained Cane','Weapon',3135,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,438818146,-1204833238,438818146,3090134058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72397,0,'Bloodstained Dagger','Weapon',617,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,-1051710575,1718560572,3243256721,1718560572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72398,0,'Bloodstained Executioner''s Axe','Weapon',644,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,-1210500307,-1612537006,3084466989,2682430290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72399,0,'Bloodsteel''s Reserve','Weapon',46,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,171360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,-119512775,1278558,4175454521,1278558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72400,0,'Bloodstir','Weapon',2161,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1214737789,-1501681110,3080229507,2793286186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72401,0,'Bloodwood Table Leg','Weapon',841,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,463444594,1838983684,463444594,1838983684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72402,0,'Bloody Cestus','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,710563725,-137953108,710563725,4157014188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72403,0,'Bloody Claw of the Spirit Sucker','Weapon',1676,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4398046511296,0,2026699958,114369759,2026699958,114369759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72404,0,'Bloody Hammer of Crushing','Weapon',3126,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,4399885412056,0,-459569067,-115907795,3835398229,4179059501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72405,0,'Bloody Knuckles of Warfare','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-1040153320,-1020188997,3254813976,3274778299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72406,0,'Bloody Pawsplitter','Weapon',51,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,1881195873816,0,-1847666515,916598253,2447300781,916598253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72407,0,'bloody pit spike','Weapon',59,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1044003625,-1311467280,1044003625,2983500016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72408,0,'Bloody Sabre','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195675672,0,1902989760,484216727,1902989760,484216727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72409,0,'Bloody Troglodyte Horn','Weapon',633,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,496,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,1345772877,-69930878,1345772877,4225036418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72410,0,'Bloody Ulak','Weapon',1671,NULL,0,5,3177806075,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4398046511296,0,-813418040,-769932616,3481549256,3525034680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72411,0,'Blort''s Painted Bludgeoner','Weapon',639,NULL,0,4,1653482350,3421494576,35,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,8,2097150,0,1496195721,-1667793420,1496195721,2627173876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72412,0,'Blort''s Painted Cutter','Weapon',1663,NULL,0,4,1696217328,418532101,35,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,8,2196876003102,0,2060928398,-1841895376,2060928398,2453071920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72413,0,'Blort''s Painted Slicer','Weapon',2258,NULL,0,4,2292577688,418532101,35,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,8,1822,0,-1343518639,1191847407,2951448657,1191847407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72414,0,'Blort''s Painted Sticker','Weapon',624,NULL,0,4,2380184628,3048574950,35,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,8,1836830,0,1112585104,1851903158,1112585104,1851903158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72415,0,'Bludgeon of the Contracted Caster','Weapon',2716,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-727208893,-506577466,3567758403,3788389830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72416,0,'Bludgeon of the Grinning Goon','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,924010737,203820425,924010737,203820425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72417,0,'Bludgeon of the Heavy Hander','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-1452812851,1089542134,2842154445,1089542134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72418,0,'Bludgeon of the Magical Minion','Weapon',2716,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,1615345477,-947108463,1615345477,3347858833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72419,0,'Bludgeon of the Overlord','Weapon',64,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,4398048306904,0,-1735365372,-1303345590,2559601924,2991621706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72420,0,'Bludgeon of the Prize Fighter','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,1649316088,1977032300,1649316088,1977032300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72421,0,'Bludgeoner of Crystal Shards','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1794048,0,1556729872,-750961777,1556729872,3544005519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72422,0,'Blue Crystal Shank','Weapon',1031,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-377204171,-1692701424,3917763125,2602265872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72423,0,'Blue-Bladed Halberd','Weapon',675,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,146,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,544107617,-2004332838,544107617,2290634458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72424,0,'Blue-Bladed Short Sword','Weapon',1659,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1254030121,1719367120,3040937175,1719367120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72425,0,'Blunt Chisel of the Hunt','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-313917138,-1795091428,3981050158,2499875868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72426,0,'Blunt Hammer of Hurting','Weapon',637,NULL,0,1,554333641,3421494576,225,40,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4398048306904,0,-542548099,-1148001032,3752419197,3146966264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72427,0,'Blunted Builder''s Baton','Weapon',875,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-2005896842,-421544386,2289070454,3873422910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72428,0,'Blunted Cestus of the Unmasked','Weapon',1653,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,747883549,1032482101,747883549,1032482101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72429,0,'Blunted Enchanter''s Spellcaster','Weapon',2955,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,-1332341882,-2110564066,2962625414,2184403230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72430,0,'Blunted Magiblade','Weapon',2351,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,4399885412056,0,-364687614,-2091880791,3930279682,2203086505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72431,0,'Blurstone Marauder','Weapon',643,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881195677208,0,-1131115893,65162394,3163851403,65162394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72432,0,'bo','Weapon',621,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4399885410520,0,-108001947,887134444,4186965349,887134444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72433,0,'Bo of Flowing Blood','Weapon',2955,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1212837114,439418258,3082130182,439418258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72434,0,'Bo of the Annihilator','Weapon',2844,NULL,0,9,3421494576,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-1416659212,-179107470,2878308084,4115859826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72435,0,'Bo of the Conqueror','Weapon',2844,NULL,0,9,3421494576,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-172383231,-1066900624,4122584065,3228066672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72436,0,'Bo of the Deathbringer','Weapon',2844,NULL,0,9,3421494576,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1238634987,678183923,1238634987,678183923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72437,0,'Bo of the Destructor','Weapon',2844,NULL,0,9,3421494576,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398046511296,0,235204346,1457857720,235204346,1457857720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72438,0,'Bo of the Devastator','Weapon',2844,NULL,0,9,3421494576,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1005148329,2010557227,1005148329,2010557227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72439,0,'Bo of the Eradicator','Weapon',2844,NULL,0,9,3421494576,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-1637693273,75403863,2657274023,75403863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72440,0,'Bo of the Focused Strike','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,-1087856973,257985297,3207110323,257985297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72441,0,'Bo of the Obliterator','Weapon',2844,NULL,0,9,3421494576,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-329285147,-1685850786,3965682149,2609116510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72442,0,'Bo of Warding','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,1044862528,2059517686,1044862528,2059517686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72443,0,'Bo Staff of Cool Serenity','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1567619254,1052059143,2727348042,1052059143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72444,0,'Bo Staff of Destiny','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,-974049314,1640674557,3320917982,1640674557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72445,0,'Bo Staff of Harmonious Perfection','Weapon',3587,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,54843212,1707153288,54843212,1707153288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72446,0,'Bo Staff of Martial Downpour','Weapon',3134,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,863770473,-1598168124,863770473,2696799172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72447,0,'Bo Staff of Tempestuous Combat','Weapon',3116,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,4399885412056,0,-1337568141,303644870,2957399155,303644870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72448,0,'Bo Staff of the Advisor','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,1865338908,-38323613,1865338908,4256643683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72449,0,'Bo Staff of the Cerberus','Weapon',621,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-991771021,999585335,3303196275,999585335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72450,0,'Bo Staff of the Chosen Pugilist','Weapon',707,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1150792659,1222536864,3144174637,1222536864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72451,0,'Bo Staff of the Desert Palace','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1372812115,-730322058,1372812115,3564645238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72452,0,'Bo Staff of the Djinn','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1924568301,-1336251811,2370398995,2958715485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72453,0,'Bo Staff of the Efreeti','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1704914989,-1063355465,2590052307,3231611831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72454,0,'Bo Staff of the Exiled','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,-1677162102,1857669248,2617805194,1857669248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72455,0,'Bo Staff of the Indomitable Fortress','Weapon',2375,NULL,0,7,3177806075,3421494576,1,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,234832511,-867643376,234832511,3427323920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72456,0,'Bo Staff of the Industrious','Weapon',1033,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,229925096,-1680549229,229925096,2614418067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72457,0,'Bo Staff of the Invasionary Force','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1190860691,2003061254,1190860691,2003061254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72458,0,'Bo Staff of the Masterful Cerberus','Weapon',621,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1352650981,1807297620,1352650981,1807297620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72459,0,'Bo Staff of the Persistent Tornado','Weapon',709,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-5924081,1665946538,4289043215,1665946538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72460,0,'Bo Staff of the Resolute','Weapon',2847,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1094031355,767659401,3200935941,767659401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72461,0,'Bo Staff of the Rugged','Weapon',1032,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-226772192,1685104320,4068195104,1685104320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72462,0,'Bo Staff of the Untouchable','Weapon',706,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,4399885412056,0,-50886826,-1956066110,4244080470,2338901186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72463,0,'Bo Staff of Understanding','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,271423283,-575650363,271423283,3719316933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72464,0,'Boardroom Map Pointer','Weapon',621,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-376755073,39075270,3918212223,39075270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72465,0,'Boiled Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-1327251919,263382816,2967715377,263382816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72466,0,'boiled leather fist wraps','Weapon',283,NULL,0,2,3177806075,3421494576,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,20,0,20,192,0,1620728844,-1783529735,1620728844,2511437561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72467,0,'boiled leather fist wraps','Weapon',283,NULL,0,1,3177806075,3421494576,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,22,192,0,-754028081,-1783529735,3540939215,2511437561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72468,0,'boiled leather whip','Weapon',610,NULL,0,1,1696217328,418532101,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,23,1881195873816,0,1883894572,1727129055,1883894572,1727129055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72469,0,'boiled leather whip','Weapon',610,NULL,0,2,1696217328,418532101,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195873816,0,190280143,1727129055,190280143,1727129055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72470,0,'Boiled Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,419555279,842677904,419555279,842677904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72471,0,'Bonduhr''s Sceptre','Weapon',634,NULL,0,7,770311065,3421494576,75,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4398048306904,0,177245550,1433825156,177245550,1433825156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72472,0,'Bone Bladed Claymore','Weapon',68,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1631698793,2030020629,2663268503,2030020629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72473,0,'bone bo','Weapon',621,NULL,0,5,3180399725,3421494576,65,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,26390426548476,0,541756475,526990803,541756475,526990803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72474,0,'Bone Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,477272736,-1805235860,477272736,2489731436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72475,0,'Bone Chakram','Weapon',2852,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,-1037639752,2052314990,3257327544,2052314990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72476,0,'Bone Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1756403508,-1682916158,1756403508,2612051138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72477,0,'bone cracker','Weapon',635,NULL,0,1,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4398048306904,0,-156855191,817196054,4138112105,817196054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72478,0,'Bone Crafted Batons','Weapon',2159,NULL,0,5,3180399725,3421494576,190,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,1838899416,0,1607874246,422135848,1607874246,422135848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72479,0,'bone crafted wand','Weapon',619,NULL,0,5,3180399725,3421494576,85,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,17,0,17,4399885410520,0,1592200394,2006798977,1592200394,2006798977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72480,0,'Bone Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,173091027,-469015384,173091027,3825951912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72481,0,'bone cudgel','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,4398048306904,0,-1163703835,1698426441,3131263461,1698426441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72482,0,'Bone Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,947259428,1268996304,947259428,1268996304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72483,0,'bone fighting batons','Weapon',2159,NULL,0,5,3180399725,3421494576,60,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26390426548476,0,1568052135,-637453655,1568052135,3657513641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72484,0,'Bone Fused Katar','Weapon',1671,NULL,0,5,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,4398046511296,0,221693708,-624534678,221693708,3670432618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72485,0,'Bone Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-1824640050,1365645910,2470327246,1365645910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72486,0,'Bone Grinding Warhammer','Weapon',700,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-2088505170,1015871778,2206462126,1015871778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72487,0,'Bone Handled Cutlass','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1983,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195675672,0,-2016091214,-1071590477,2278876082,3223376819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72488,0,'Bone Hilted Axe','Weapon',643,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,89341645,-1888411671,89341645,2406555625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72489,0,'Bone Hilted Falchion','Weapon',1678,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881195873816,0,522590290,880016545,522590290,880016545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72490,0,'Bone Hilted Smasher','Weapon',636,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-2076465586,943431406,2218501710,943431406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72491,0,'Bone Inlaid Cutter','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281079291928,0,429324489,1783772952,429324489,1783772952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72492,0,'Bone Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1749995833,1221874495,1749995833,1221874495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72493,0,'Bone Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,1727137746,-1779291100,1727137746,2515676196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72494,0,'Bone Plated Baton','Weapon',1031,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,4399885412056,0,209258455,-1288444316,209258455,3006522980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72495,0,'Bone Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-653893803,809853154,3641073493,809853154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72496,0,'bone quarterstaff','Weapon',2157,NULL,0,5,3180399725,3421494576,60,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26390426550270,0,-2096161250,-772327605,2198806046,3522639691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72497,0,'Bone Razor','Weapon',2366,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281079291928,0,-1578037199,-622699345,2716930097,3672267951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72498,0,'Bone Razor','Weapon',1664,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,-2131433820,-622699345,2163533476,3672267951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72499,0,'bone sorcerer''s staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,4399885410520,0,-637364579,-1304825829,3657602717,2990141467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72500,0,'Bone Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,889185122,-217087558,889185122,4077879738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72501,0,'Bone Splinter','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281080866328,0,-721439800,844410640,3573527496,844410640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72502,0,'Bone Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-12146176,205947382,4282821120,205947382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72503,0,'bone wand','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,20,26390426550270,0,71592374,205947382,71592374,205947382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72504,0,'Bone Wrapped Knuckles','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1847222260,371306557,1847222260,371306557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72505,0,'Bone-Adjoined Sceptre','Weapon',634,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,2028750136,-1353559746,2028750136,2941407550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72506,0,'Bone-Spiked Flail','Weapon',34,NULL,0,5,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,4398048306904,0,550236008,-493873506,550236008,3801093790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72507,0,'Bonebreaker of the Prime','Weapon',2963,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-728680800,-1892635119,3566286496,2402332177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72508,0,'Bonebreaker''s Edge','Weapon',4,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-2002791012,260785881,2292176284,260785881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72509,0,'Bonebreaking Knuckles','Weapon',738,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,147345219,657949027,147345219,657949027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72510,0,'Bonecleave','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046511296,0,247833713,-889334381,247833713,3405632915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72511,0,'Bonecleave Chakram','Weapon',2852,NULL,0,6,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046511296,0,-1357793038,1787441162,2937174258,1787441162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72512,0,'Bonecrusher','Weapon',3588,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,-689215231,1649658428,3605752065,1649658428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72513,0,'Bonecrystal Blade','Weapon',3581,NULL,0,5,2072844078,418532101,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,313235639,-1870618974,313235639,2424348322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72514,0,'Bonecrystal Cleaver','Weapon',3581,NULL,0,5,2072844078,418532101,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1986462145,1464745781,2308505151,1464745781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72515,0,'Bonecrystal Mace','Weapon',1654,NULL,0,4,2072844078,3421494576,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,167458349,705290875,167458349,705290875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72516,0,'Bonecrystal Wand','Weapon',2967,NULL,0,5,2072844078,3421494576,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-185151731,-687596709,4109815565,3607370587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72517,0,'Bonecutter','Weapon',2721,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1560,0,81729094,-1216760492,81729094,3078206804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72518,0,'Bonedigger Rockbreaker','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048306904,0,2073991903,1418192804,2073991903,1418192804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72519,0,'Boneeater','Weapon',3114,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,1560,0,1014834435,1155071155,1014834435,1155071155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72520,0,'Bonegrinder Mallet','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4398048306904,0,-1905069377,-113635160,2389897919,4181332136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72521,0,'Bonehacker Blade','Weapon',641,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1306367173,1637552823,2988600123,1637552823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72522,0,'Bonerot Claymore','Weapon',656,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,1560,0,-496965431,-121628477,3798001865,4173338819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72523,0,'Bonerot Dagger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,6281080866328,0,-495995484,-1404958417,3798971812,2890008879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72524,0,'Bonerot Hammer','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,4399885412056,0,-142143379,-1179996954,4152823917,3114970342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72525,0,'Bonerot Karabela','Weapon',1682,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,1881195675672,0,-256895474,435724422,4038071822,435724422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72526,0,'Bonerot Knuckles','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,4398046511296,0,-1032323655,-656994893,3262643641,3637972403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72527,0,'Bonerot Mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,4398048306904,0,889765414,-752958369,889765414,3542008927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72528,0,'Bonerot Scimitar','Weapon',616,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,1881195873816,0,1821181367,1982723517,1821181367,1982723517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72529,0,'Bonerot Staff','Weapon',2161,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,4399885412056,0,-430489395,-815227089,3864477901,3479740207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72530,0,'Boneshattering Ulak','Weapon',1653,NULL,0,7,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4398046511296,0,1211276339,1548706264,1211276339,1548706264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72531,0,'Bonespire Bastard Sword','Weapon',1660,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1560,0,251311593,501411128,251311593,501411128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72532,0,'Bonespire Beheader','Weapon',1651,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1560,0,-1360023079,492206680,2934944217,492206680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72533,0,'Bonespire Pulverizer','Weapon',1657,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,4399885412056,0,655264104,153127139,655264104,153127139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72534,0,'Bonespire Spit','Weapon',1667,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,4398048085528,0,1636394458,-375872379,1636394458,3919094917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72535,0,'Bonespire Staff','Weapon',2161,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,4399885412056,0,993247486,-1066427046,993247486,3228540250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72536,0,'Bonesplit Focused Staff','Weapon',622,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,1544914447,-329900011,1544914447,3965067285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72537,0,'Bonetooth Skewer','Weapon',1653,NULL,0,9,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,685440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,4398046511296,0,-449293930,-1023864967,3845673366,3271102329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72538,0,'Bonewatcher''s Beater','Weapon',322,NULL,0,7,554333641,3421494576,50,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,793,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,10,0,10,4398048306904,0,1442940133,1412446470,1442940133,1412446470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72539,0,'Boneyard Basher','Weapon',1655,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,-2003355479,1441943785,2291611817,1441943785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72540,0,'Boneyard Cestus','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-532256601,1138187615,3762710695,1138187615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72541,0,'Boneyard Chopper','Weapon',2534,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1088280858,-920452578,3206686438,3374514718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72542,0,'Boneyard Crusher','Weapon',639,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,935318814,1103032806,935318814,1103032806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72543,0,'Boneyard Poker','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1104540985,700546134,1104540985,700546134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72544,0,'Boneyard Shiv','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1895678958,-1178119108,1895678958,3116848188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72545,0,'Boneyard Slicer','Weapon',623,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1954777796,1444486524,2340189500,1444486524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72546,0,'Boneyard Staff','Weapon',620,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1123197665,-719727504,3171769631,3575239792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72547,0,'bonfire poker','Weapon',624,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,4399885412056,0,1357916795,-1564833833,1357916795,2730133463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72548,0,'Boombottom stilleto','Weapon',3132,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281080866328,0,-1603127675,1624518659,2691839621,1624518659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72549,0,'Boombottom sword','Weapon',2734,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1560,0,732940336,-757862922,732940336,3537104374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72550,0,'Bottle of Mulled Claret','Weapon',3192,NULL,0,5,554333641,3421494576,1,40,'Although long emptied, this bottle still holds a punch, as witnessed by many bar brawl targets.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4398048306904,0,-27328427,-398904244,4267638869,3896063052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72551,0,'Bouncer''s Cudgel','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,4398048306904,0,1627308171,-1403493580,1627308171,2891473716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72552,0,'bounty hunters maul','Weapon',636,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4398048306904,0,-1922608146,588346475,2372359150,588346475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72553,0,'bounty hunters staff','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4399885410520,0,-1170669271,658833569,3124298025,658833569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72554,0,'Box Wrench of Gut Wrenching','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-1991138606,-1621991181,2303828690,2672976115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72555,0,'Boxing Gloves of the Prize Fighter','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-127790178,1854553069,4167177118,1854553069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72556,0,'bracken entwined dagger','Weapon',5,NULL,0,1,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281079291928,0,-944918356,916069281,3350048940,916069281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72557,0,'Bracketed Baton of the Maker','Weapon',875,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1129919555,1880639766,1129919555,1880639766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72558,0,'Braid of Golden Hair','Weapon',610,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-832695155,372121152,3462272141,372121152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72559,0,'Braided Orc Whip','Weapon',610,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,740196242,-334383455,740196242,3960583841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72560,0,'Braincleaver','Weapon',1650,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,7933,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1881195873816,0,1957416216,342195175,1957416216,342195175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72561,0,'Brainsmasher, Sword of Crush','Weapon',2954,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1793756628,-1159983463,2501210668,3134983833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72562,0,'Brakzar''s Cleaver','Weapon',2730,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,-962138210,-114868142,3332829086,4180099154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72563,0,'Bramblespear','Weapon',2376,NULL,0,1,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,6279243761176,0,-37726932,-1301769104,4257240364,2993198192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72564,0,'Branch of the Treefolke','Weapon',621,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,4399885410520,0,965242998,-1828190696,965242998,2466776600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72565,0,'Brass Flail','Weapon',34,NULL,0,5,554333641,3421494576,40,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,26388281163774,0,1022875389,1147588180,1022875389,1147588180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72566,0,'Brass Knuckles of the Prize Fighter','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-724342126,1107767741,3570625170,1107767741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72567,0,'Brass-Handled Center Punch','Weapon',2734,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-155476337,1862245594,4139490959,1862245594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72568,0,'Brawler''s Knuckledusters','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-392477258,690187488,3902490038,690187488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72569,0,'brawling bo staff','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,-1340577358,1130518436,2954389938,1130518436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72570,0,'Brazen Knuckles of Modesty','Weapon',632,NULL,0,1,3177806075,3421494576,225,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4398046511296,0,-1146466360,1224232638,3148500936,1224232638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72571,0,'Breath of Bertoxxulous, Greatstaff of the Defiled','Weapon',3587,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1361917570,-11078627,1361917570,4283888669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72572,0,'Brell''s Hammer','Weapon',2962,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,6551,0,254,6281081087704,0,-1114684243,381086100,3180283053,381086100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72573,0,'Brell''s Stone Club','Weapon',2261,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-593161166,-473590391,3701806130,3821376905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72574,0,'Brellium Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-1567870330,1779485751,2727096966,1779485751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72575,0,'Brellium Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,350699734,-1794769588,350699734,2500197708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72576,0,'Brellium Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,502498534,44434216,502498534,44434216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72577,0,'Brellium Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-1164390763,1315626551,3130576533,1315626551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72578,0,'Brellium Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,2079185937,400748031,2079185937,400748031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72579,0,'Brellium Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,926882219,1274848155,926882219,1274848155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72580,0,'Brellium Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,-1436129812,627230015,2858837484,627230015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72581,0,'Brellium Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-1471968198,1256076363,2822999098,1256076363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72582,0,'Brellium Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,1586234584,-1434577798,1586234584,2860389498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72583,0,'Brellium Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-1940244036,-1827684750,2354723260,2467282546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72584,0,'Brellium Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-1341359577,-2011149581,2953607719,2283817715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72585,0,'Brellium Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-158584280,-371608090,4136383016,3923359206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72586,0,'Brellium Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-1945903442,1950041637,2349063854,1950041637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72587,0,'Brellium Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048085528,0,185807308,-215242425,185807308,4079724871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72588,0,'Brellium Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,241727584,-162471701,241727584,4132495595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72589,0,'Brellium Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,1162913615,-1162657337,1162913615,3132309959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72590,0,'Brellium Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,-362220329,-858978367,3932746967,3435988929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72591,0,'Brellium Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,1537242832,-1353554318,1537242832,2941412978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72592,0,'Brellium Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-419252312,-1681846888,3875714984,2613120408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72593,0,'Brellium Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,-1365511392,-1311869714,2929455904,2983097582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72594,0,'Brellium Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,-1701848091,1853737799,2593119205,1853737799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72595,0,'Brellium Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,1479305959,-685192652,1479305959,3609774644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72596,0,'Brellium Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048085528,0,-1125126445,-1548064483,3169840851,2746902813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72597,0,'Brellium Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-678383885,1839399966,3616583411,1839399966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72598,0,'Brellium Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,1830581705,-501689062,1830581705,3793278234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72599,0,'Brellium Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,140015802,-2023958423,140015802,2271008873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72600,0,'Brellium Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-2059345063,971963581,2235622233,971963581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72601,0,'Brellium Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,1438221252,-996527725,1438221252,3298439571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72602,0,'Brellium Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,635484673,1495466033,635484673,1495466033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72603,0,'Brellium Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1295605127,858005475,2999362169,858005475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72604,0,'Brellium Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,77346036,466203450,77346036,466203450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72605,0,'Brellium Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,939279636,1455581640,939279636,1455581640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72606,0,'Brellium Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,967845604,521524722,967845604,521524722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72607,0,'Brellium Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,880092139,-1064881335,880092139,3230085961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72608,0,'Brellium Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,2011583697,1363388359,2011583697,1363388359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72609,0,'Brellium Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,945853083,-862813639,945853083,3432153657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72610,0,'Brellium Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1883034355224,0,1118448626,-1164790919,1118448626,3130176377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72611,0,'Brellium Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-1774181352,-245439524,2520785944,4049527772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72612,0,'Brellium Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,2121787612,45372140,2121787612,45372140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72613,0,'Brellium Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,956660598,-1192769812,956660598,3102197484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72614,0,'Brellium Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,-1257661074,1107004876,3037306222,1107004876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72615,0,'Brellium Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1883034355224,0,-270917885,-1284421417,4024049411,3010545879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72616,0,'Brellium Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,247646983,1912697143,247646983,1912697143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72617,0,'Brellium Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048085528,0,-2119068694,-42849830,2175898602,4252117466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72618,0,'Brellium War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-1095999094,581369475,3198968202,581369475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72619,0,'Brellium War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-1321585649,-1636238195,2973381647,2658729101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72620,0,'Brellium War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-729925252,-79891970,3565042044,4215075326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72621,0,'Brewmaster''s Fermentation Stick','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4399885412056,0,349844212,-1637759021,349844212,2657208275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72622,0,'briarwood bo','Weapon',621,NULL,0,1,3180399725,3421494576,150,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,8064,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,32,1838899416,0,1246286790,-1554846613,1246286790,2740120683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72623,0,'briarwood bo','Weapon',621,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,908719645,-1554846613,908719645,2740120683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72624,0,'Briarwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1921363226,-751041140,2373604070,3543926156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72625,0,'Briarwood Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1676741571,166542448,1676741571,166542448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72626,0,'briarwood cudgel','Weapon',1658,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-593962572,-808204380,3701004724,3486762916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72627,0,'briarwood cudgel','Weapon',1658,NULL,0,1,554333641,3421494576,150,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,31,1795800,0,907936982,-808204380,907936982,3486762916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72628,0,'Briarwood Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1474983033,-549406225,2819984263,3745561071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72629,0,'Briarwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,24623207,293700249,24623207,293700249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72630,0,'briarwood fighting batons','Weapon',2159,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,1662414732,2139750288,1662414732,2139750288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72631,0,'briarwood fighting batons','Weapon',2159,NULL,0,1,3180399725,3421494576,150,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1838899416,0,-796769713,2139750288,3498197583,2139750288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72632,0,'Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1599995705,1886561115,2694971591,1886561115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72633,0,'briarwood greatstaff','Weapon',622,NULL,0,1,3180399725,3421494576,150,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,8064,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,31,1838899416,0,-851881163,634646656,3443086133,634646656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72634,0,'briarwood greatstaff','Weapon',622,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,-197001611,634646656,4097965685,634646656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72635,0,'Briarwood Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,106707194,1338443598,106707194,1338443598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72636,0,'briarwood knotted club','Weapon',633,NULL,0,1,1653482350,3421494576,150,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1795800,0,-1968537800,2136727883,2326429496,2136727883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72637,0,'Briarwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,1840487205,128953494,1840487205,128953494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72638,0,'Briarwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-620372298,390083100,3674594998,390083100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72639,0,'briarwood quarterstaff','Weapon',2157,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,-22336914,1893253891,4272630382,1893253891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72640,0,'briarwood quarterstaff','Weapon',2157,NULL,0,1,3180399725,3421494576,150,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,34,1838899416,0,-1498053818,1893253891,2796913478,1893253891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72641,0,'briarwood sorcerer''s staff','Weapon',618,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,1988103969,-308678442,1988103969,3986288854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72642,0,'briarwood sorcerer''s staff','Weapon',618,NULL,0,1,3180399725,3421494576,150,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,8064,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,33,1838899416,0,1952319494,-308678442,1952319494,3986288854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72643,0,'Briarwood Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-619449608,-1263397858,3675517688,3031569438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72644,0,'briarwood wand','Weapon',2161,NULL,0,2,3180399725,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,2001364179,-213002590,2001364179,4081964706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72645,0,'briarwood wand','Weapon',2161,NULL,0,1,3180399725,3421494576,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,32,1838899416,0,1585631265,-213002590,1585631265,4081964706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72646,0,'Briarwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-200853769,-1642397372,4094113527,2652569924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72647,0,'Brigand''s Bargainer','Weapon',52,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195873816,0,1509661401,-1267298700,1509661401,3027668596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72648,0,'Brigand''s Dirk','Weapon',609,NULL,0,2,887279616,3048574950,5,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,17179869184,0,1107134169,-1266746968,1107134169,3028220328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72649,0,'Brigand''s Sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,19,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8793945769758,0,1250995021,2141061735,1250995021,2141061735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72650,0,'Bright Ember Earring','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2067863680,-1294728582,2067863680,3000238714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72651,0,'Bright Ember Necklace','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-653671072,-653543564,3641296224,3641423732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72652,0,'Bright Ember Ring','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,957915122,-659665400,957915122,3635301896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72653,0,'Brilliant Stilleto of Endless Laceration','Weapon',617,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,1246569146,423260628,1246569146,423260628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72654,0,'Brilliantly Gemmed Underfoot  Mace','Weapon',634,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,454522457,-1698028572,454522457,2596938724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72655,0,'Brine-Soaked Great Axe','Weapon',2732,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1560,0,633852601,829183413,633852601,829183413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72656,0,'Briny Staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4399885410520,0,-845429114,-426736213,3449538182,3868231083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72657,0,'Bristled Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-1441149951,385354803,2853817345,385354803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72658,0,'Bristled Leather Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,266186344,88973614,266186344,88973614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72659,0,'Bristled Leather Knuckles','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,1987980553,-421573497,1987980553,3873393799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72660,0,'Bristled Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-1013571712,-2033631578,3281395584,2261335718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72661,0,'brittle bone axe','Weapon',1644,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881195677208,0,-998097784,738297654,3296869512,738297654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72662,0,'brittle bone dagger','Weapon',2372,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281079291928,0,-481415277,1594775944,3813552019,1594775944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72663,0,'brittle bone sword','Weapon',617,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881195873816,0,-1003010799,-490584928,3291956497,3804382368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72664,0,'brittle bone wand','Weapon',2161,NULL,0,1,3180399725,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,4399885410520,0,738813208,3700776,738813208,3700776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72665,0,'brittle bone warhammer','Weapon',2150,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,4399885412056,0,916724528,695126269,916724528,695126269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72666,0,'Broadsword of Dark Fury','Weapon',2155,NULL,0,6,2292577688,418532101,270,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,54,0,54,1560,0,-2107445792,757963173,2187521504,757963173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72667,0,'broken crawler chitin entrails','Weapon',610,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195873816,0,-1480201869,1851169545,2814765427,1851169545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72668,0,'broken crawler chitin leg','Weapon',2160,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4399885410520,0,1523735715,-610093926,1523735715,3684873370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72669,0,'broken crawler chitin mandible','Weapon',609,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281079291928,0,-223300689,992199125,4071666607,992199125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72670,0,'broken crawler chitin shell','Weapon',1662,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195873816,0,2045095199,-642724961,2045095199,3652242335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72671,0,'broken glass shard','Weapon',615,NULL,0,6,887279616,3048574950,30,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,6,0,4,8796090925086,0,2134510138,1521801639,2134510138,1521801639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72672,0,'broken shovel handle','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4399885410520,0,-1546655422,-2145104973,2748311874,2149862323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72673,0,'Broken Slashing Claw','Weapon',56,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,42840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881195873816,0,-1230711367,-1107458539,3064255929,3187508757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72674,0,'Brokenfang','Weapon',2531,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,370497050,-639701616,370497050,3655265680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72675,0,'Brokenskull Skull Breaker','Weapon',635,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048306904,0,1862391280,1652210967,1862391280,1652210967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72676,0,'Brokentusk Foil','Weapon',614,NULL,0,5,641561514,3048574950,70,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,6,8793945538590,0,-1355969749,-436409937,2938997547,3858557359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72677,0,'Bronze Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-2126368876,-1512970650,2168598420,2781996646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72678,0,'bronze battle axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540382,0,-1753578400,-1002401947,2541388896,3292565349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72679,0,'Bronze Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,12,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,253067026,-316762290,253067026,3978205006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72680,0,'Bronze Battle Hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,4398048306904,0,-835889777,-316762290,3459077519,3978205006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72681,0,'Bronze Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4398046511296,0,-1063422808,654774696,3231544488,654774696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72682,0,'Bronze Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,2116731744,1987716671,2116731744,1987716671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72683,0,'Bronze Crescent Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-2005441724,188829111,2289525572,188829111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72684,0,'Bronze Dagger','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,6281079291928,0,-1905251726,-1503559255,2389715570,2791408041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72685,0,'bronze dagger','Weapon',2372,NULL,0,5,887279616,3048574950,5,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,8796090925056,0,-1167328830,-1503559255,3127638466,2791408041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72686,0,'Bronze Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281080866328,0,-1501160500,-1503559255,2793806796,2791408041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72687,0,'Bronze Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,12,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281080866328,0,-907353469,-341645939,3387613827,3953321357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72688,0,'Bronze Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,-759948011,1384087714,3535019285,1384087714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72689,0,'Bronze Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,12,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-1707210451,-1838224270,2587756845,2456743026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72690,0,'Bronze Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,1362414066,-1230066446,1362414066,3064900850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72691,0,'bronze flail','Weapon',34,NULL,0,5,554333641,3421494576,20,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,26388281163774,0,-793270877,-1230066446,3501696419,3064900850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72692,0,'Bronze Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,12,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,2099236537,-2033987015,2099236537,2260980281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72693,0,'Bronze Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,736281190,-864508058,736281190,3430459238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72694,0,'Bronze Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,-1345469508,-1141216140,2949497788,3153751156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72695,0,'Bronze Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4398048085528,0,685583582,1022001942,685583582,1022001942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72696,0,'Bronze Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,765879666,965855930,765879666,965855930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72697,0,'bronze halberd','Weapon',625,NULL,0,5,2954459351,418532101,5,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1822,0,-1197357453,1658680539,3097609843,1658680539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72698,0,'bronze hand axe','Weapon',2154,NULL,0,5,2476073427,418532101,20,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,46,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,8793945540382,0,1365579917,-2103199281,1365579917,2191768015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72699,0,'Bronze Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-2115851590,-2103199281,2179115706,2191768015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72700,0,'bronze harpoon','Weapon',627,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,56,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1836830,0,-1890619312,1429455608,2404347984,1429455608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72701,0,'bronze hatchet','Weapon',1644,NULL,0,5,2476073427,418532101,15,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,8793945540382,0,1080130292,-1709324196,1080130292,2585643100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72702,0,'Bronze Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281080866328,0,959428910,83348323,959428910,83348323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72703,0,'Bronze Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-1626178779,-1757241734,2668788517,2537725562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72704,0,'Bronze Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,1992013263,1985753002,1992013263,1985753002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72705,0,'Bronze Katar','Weapon',1672,NULL,0,6,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4398046511296,0,1945437038,-1804638610,1945437038,2490328686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72706,0,'bronze knotted club','Weapon',633,NULL,0,5,554333641,3421494576,10,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,2,0,1,26388281163774,0,-117919123,1826588280,4177048173,1826588280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72707,0,'Bronze Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4398046511296,0,1581110800,1449997135,1581110800,1449997135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72708,0,'Bronze Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4398046511296,0,-1900387289,1449997135,2394580007,1449997135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72709,0,'Bronze Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281080866328,0,1000402312,434694790,1000402312,434694790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72710,0,'Bronze Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4398048085528,0,1635851933,-2045019235,1635851933,2249948061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72711,0,'bronze long sword','Weapon',617,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8793945540382,0,1971495191,370986024,1971495191,370986024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72712,0,'Bronze Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-1058405628,370986024,3236561668,370986024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72713,0,'Bronze Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,244380326,752416168,244380326,752416168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72714,0,'Bronze Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,1809121237,1235024091,1809121237,1235024091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72715,0,'Bronze Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,1994021900,625827061,1994021900,625827061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72716,0,'bronze parrying blade','Weapon',2367,NULL,0,5,1852383242,887279616,10,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,36,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,8793945538560,0,1205117057,720128981,1205117057,720128981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72717,0,'Bronze Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281080866328,0,-911509678,720128981,3383457618,720128981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72718,0,'Bronze Rapier','Weapon',1661,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,1881195675672,0,-1666217512,-1262607869,2628749784,3032359427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72719,0,'Bronze Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281080866328,0,-1269188506,-1262607869,3025778790,3032359427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72720,0,'Bronze Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281080866328,0,-1456169539,1262450145,2838797757,1262450145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72721,0,'Bronze Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-638401350,1047044538,3656565946,1047044538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72722,0,'Bronze Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281080866328,0,-1122503927,-150584129,3172463369,4144383167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72723,0,'bronze scepter','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,-1962693975,1403410757,2332273321,1403410757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72724,0,'Bronze Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,-352883939,-684779184,3942083357,3610188112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72725,0,'Bronze Scimitar','Weapon',1678,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,1881195873816,0,-614496796,-124269759,3680470500,4170697537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72726,0,'Bronze Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-255381986,-124269759,4039585310,4170697537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72727,0,'Bronze Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,-1532946136,-1720095899,2762021160,2574871397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72728,0,'Bronze Shamshir','Weapon',54,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-53305490,-192775631,4241661806,4102191665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72729,0,'Bronze Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034355224,0,1633957600,1968412968,1633957600,1968412968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72730,0,'Bronze Short Spear','Weapon',624,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,6279243761176,0,1779482265,1968412968,1779482265,1968412968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72731,0,'Bronze Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,1679785804,1881723012,1679785804,1881723012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72732,0,'bronze short sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945538590,0,-535538128,1881723012,3759429168,1881723012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72733,0,'Bronze Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,1500478665,1502144172,1500478665,1502144172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72734,0,'Bronze Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,1708825421,-302169196,1708825421,3992798100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72735,0,'Bronze Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-271652165,-282496802,4023315131,4012470494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72736,0,'bronze spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243761176,0,1470581441,-397494420,1470581441,3897472876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72737,0,'Bronze Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,586630322,-1057182482,586630322,3237784814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72738,0,'Bronze Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281080866328,0,1908117659,2045474244,1908117659,2045474244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72739,0,'Bronze Tribal Spear','Weapon',2376,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281080866328,0,473997398,-1345132385,473997398,2949834911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72740,0,'Bronze Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,-1619277472,-1617145083,2675689824,2677822213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72741,0,'bronze tulwar','Weapon',616,NULL,0,5,2292577688,418532101,20,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,1822,0,-2087310482,-1617145083,2207656814,2677822213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72742,0,'Bronze Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4398048085528,0,268997005,284101608,268997005,284101608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72743,0,'Bronze War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,-1445540739,1494824629,2849426557,1494824629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72744,0,'Bronze War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1838900952,0,1971862010,-1503132539,1971862010,2791834757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72745,0,'Bronze War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,281818249,-1020524042,281818249,3274443254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72746,0,'Bronzed Club','Weapon',707,NULL,0,6,554333641,3421494576,50,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,10,0,24,26388281163774,0,-797120417,-984401404,3497846879,3310565892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72747,0,'Bronzed Halberd of Truth','Weapon',625,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1683501305,-77123724,1683501305,4217843572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72748,0,'Broom of Trilon Replica','Weapon',2327,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-2087548095,-1686984899,2207419201,2607982397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72749,0,'Brothek''s Basher','Weapon',2716,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,793,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4399885412056,0,-402918718,-429829681,3892048578,3865137615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72750,0,'Bruise Forger Cestus','Weapon',631,NULL,0,4,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4398046511296,0,-615867652,-98863214,3679099644,4196104082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72751,0,'Bruiser''s Knuckles','Weapon',632,NULL,0,2,3177806075,3421494576,5,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,128,0,2050297746,765594236,2050297746,765594236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72752,0,'Brutal Fist of the Ragebourne Guardian','Weapon',2515,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1099593662,-88371590,1099593662,4206595706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72753,0,'Brutal Mallet of the Avazek Shocktrooper','Weapon',700,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1061524458,1411159854,1061524458,1411159854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(72754,0,'Brutal Staff of the Desert Pugilist','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4399885412056,0,4323386,-1861915434,4323386,2433051862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72755,0,'Brutalizer''s Immortal Blade','Weapon',687,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,1261704447,-1018992643,1261704447,3275974653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72756,0,'Brutalizer''s Immortal Cestus','Weapon',283,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,4398046511296,0,200690630,1618703009,200690630,1618703009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72757,0,'Brutalizer''s Immortal Claymore','Weapon',658,NULL,0,9,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,-977595620,-1975421706,3317371676,2319545590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72758,0,'Brutalizer''s Immortal Dirk','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,954919473,-1659265620,954919473,2635701676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72759,0,'Brutalizer''s Immortal Knuckledusters','Weapon',3594,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,4398046511296,0,-1777831776,1871872047,2517135520,1871872047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72760,0,'Brutalizer''s Immortal Longsword','Weapon',1665,NULL,0,9,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881195675648,0,1386342808,-618034678,1386342808,3676932618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72761,0,'Brutalizer''s Immortal Sceptre','Weapon',3173,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,-1385191685,1442163723,2909775611,1442163723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72762,0,'Brutalizer''s Immortal Spiked Bo','Weapon',2157,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,4398046511296,0,411531075,569402637,411531075,569402637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72763,0,'Brutalizer''s Immortal Staff','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,601923864,-1605266041,601923864,2689701255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72764,0,'Brutallic Broadsword','Weapon',1663,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675672,0,-1637029383,-267996570,2657937913,4026970726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72765,0,'Brutallic Dagger','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,1304764021,1044980995,1304764021,1044980995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72766,0,'Brute Crusher War Axe','Weapon',2534,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,65539600,-859002421,65539600,3435964875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72767,0,'Bubbling Maul','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-1524184078,7667588,2770783218,7667588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72768,0,'bubinga club','Weapon',637,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-1552946242,-94961037,2742021054,4200006259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72769,0,'bubinga cudgel','Weapon',633,NULL,0,6,3421494576,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-393628012,889979965,3901339284,889979965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72770,0,'bubinga knotted club','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-613253710,769878786,3681713586,769878786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72771,0,'Buccaneer''s Envy','Weapon',3125,NULL,0,5,2072844078,3048574950,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1976335051,1250693545,1976335051,1250693545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72772,0,'Buccaneer''s Flamberge','Weapon',615,NULL,0,5,1696217328,418532101,40,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,1822,0,-1146815540,-1717131626,3148151756,2577835670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72773,0,'Bug Blade Bardiche','Weapon',2158,NULL,0,4,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,1560,0,631740176,-639378305,631740176,3655588991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72774,0,'Bugbear Backstabber','Weapon',615,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,12693,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-1884167042,-1286629629,2410800254,3008337667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72775,0,'Bugbear Bone Mace','Weapon',2160,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,1426925191,257730124,1426925191,257730124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72776,0,'Bulldozing Bo','Weapon',877,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-1928741752,-922932984,2366225544,3372034312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72777,0,'burlap fist wraps','Weapon',283,NULL,0,2,3177806075,3421494576,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,224,0,1809073617,2033735519,1809073617,2033735519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72778,0,'Burnbreath''s Nail','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1421822088,1618480266,1421822088,1618480266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72779,0,'Burning Club','Weapon',410,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1794048,0,1551765093,1218393411,1551765093,1218393411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72780,0,'Burning Star of Faith','Weapon',2961,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-148695064,684602259,4146272232,684602259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72781,0,'Burrower Claw Cestii','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4398046511296,0,262334655,16849554,262334655,16849554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72782,0,'Butcher''s Blade','Weapon',688,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1560,0,143759201,227568914,143759201,227568914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72783,0,'Butcher''s Knife','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1983,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281080866328,0,1014554214,-1767050030,1014554214,2527917266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72784,0,'Butcherblock Parrying Blade','Weapon',3570,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1453504672,570802070,2841462624,570802070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72785,0,'Butchermans Executioners Axe','Weapon',643,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-769937899,515240311,3525029397,515240311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72786,0,'Bzzie''s Sparkling Point','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281079291928,0,986594487,-186569486,986594487,4108397810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72787,0,'C-Clamped Wrist Wraps','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-256048169,509228411,4038919127,509228411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72788,0,'Caertaxan Facesmasher','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-372712573,-14587085,3922254723,4280380211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72789,0,'Caertaxan Shiv','Weapon',3577,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,504469326,1368565135,504469326,1368565135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72790,0,'Caertaxan Staff of Focus','Weapon',2958,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-424323752,173523758,3870643544,173523758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72791,0,'Calamitous Bo Staff of Authority','Weapon',3979,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-2069157568,1721954088,2225809728,1721954088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72792,0,'Calamitous Bo Staff of Dominance','Weapon',3979,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1685360285,-1823108447,1685360285,2471858849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72793,0,'Calamitous Bo Staff of Dynamism','Weapon',3979,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1996554191,-353037506,1996554191,3941929790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72794,0,'Calamitous Bo Staff of Energy','Weapon',3979,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1409682611,203923703,2885284685,203923703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72795,0,'Calamitous Bo Staff of Rancor','Weapon',3979,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1746970606,88742083,2547996690,88742083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72796,0,'Calamitous Bo Staff of Stratagems','Weapon',3979,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-1637523269,114054522,2657444027,114054522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72797,0,'Calamitous Bo Staff of the Boundless','Weapon',3979,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,2126169958,1771924098,2126169958,1771924098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72798,0,'Calamitous Bo Staff of the Mountain','Weapon',3979,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1117547577,-705001131,1117547577,3589966165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72799,0,'Calamitous Bo Staff of Virtue','Weapon',3979,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1842263604,-1628228646,1842263604,2666738650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72800,0,'Calamitous Katar of Authority','Weapon',4009,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,170143395,-1650191866,170143395,2644775430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72801,0,'Calamitous Katar of Dominance','Weapon',4009,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-352614018,1750298511,3942353278,1750298511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72802,0,'Calamitous Katar of Dynamism','Weapon',4009,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-108005332,944003169,4186961964,944003169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72803,0,'Calamitous Katar of Energy','Weapon',4009,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,628552878,-1543070650,628552878,2751896646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72804,0,'Calamitous Katar of Rancor','Weapon',4009,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,424697841,-1385487246,424697841,2909480050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72805,0,'Calamitous Katar of Stratagems','Weapon',4009,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,283797336,-622764472,283797336,3672202824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72806,0,'Calamitous Katar of the Boundless','Weapon',4009,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-264912763,-396763618,4030054533,3898203678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72807,0,'Calamitous Katar of the Mountain','Weapon',4009,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-871142438,-1353131903,3423824858,2941835393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72808,0,'Calamitous Katar of Virtue','Weapon',4009,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-482233897,919736171,3812733399,919736171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72809,0,'Calcified Bone Lance','Weapon',625,NULL,0,5,2380184628,3048574950,70,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1836828,0,-148740507,943185524,4146226789,943185524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72810,0,'Calcified Gnollish Iron Bladed Axe','Weapon',3,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-35685407,764075860,4259281889,764075860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72811,0,'Calcified Gnollish Iron Bladed Dagger','Weapon',5,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1649142239,475384627,2645825057,475384627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72812,0,'Calcified Gnollish Iron Bladed Longsword','Weapon',45,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,840981580,-489970198,840981580,3804997098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72813,0,'Calcified Gnollish Iron Bladed Scimitar','Weapon',53,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,-551798552,-449791125,3743168744,3845176171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72814,0,'Calcified Gnollish Iron Fighting Baton','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,1918678308,96800456,1918678308,96800456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72815,0,'Calcified Gnollish Iron Great Smasher','Weapon',2716,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1632657285,-1916043876,1632657285,2378923420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72816,0,'Calcified Gnollish Iron Hilted Greatsword','Weapon',657,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1641298451,917517036,1641298451,917517036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72817,0,'Calcified Gnollish Iron Hilted Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-1307092023,-671461480,2987875273,3623505816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72818,0,'Calcified Gnollish Iron Mage''s Staff','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1442616561,1654026487,2852350735,1654026487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72819,0,'Calcified Gnollish Iron Skull Hammer','Weapon',697,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-595045188,-1499931504,3699922108,2795035792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72820,0,'Calcified Gnollish Iron Skull Tipped Staff','Weapon',620,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-634845195,-1908210291,3660122101,2386757005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72821,0,'Calcified Gnollish Iron Tipped Spear','Weapon',2968,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,-683995800,2129707409,3610971496,2129707409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72822,0,'Calcified Knuckles of Gnollish Iron','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-1044872528,682713057,3250094768,682713057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72823,0,'Calcified Knuckles of Orcish Bone','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,7072969,1621507416,7072969,1621507416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72824,0,'Calcified Orc Bone Fighting Hammer','Weapon',1654,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,202355597,822708717,202355597,822708717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72825,0,'Calcified Orc Bone Fighting Hammer','Weapon',1654,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-1026120396,822708717,3268846900,822708717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72826,0,'Calcified Orcish Bone Bladed Axe','Weapon',3,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1113320888,-875594995,1113320888,3419372301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72827,0,'Calcified Orcish Bone Bladed Dagger','Weapon',5,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,801621023,-1276833256,801621023,3018134040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72828,0,'Calcified Orcish Bone Bladed Longsword','Weapon',45,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,456672954,1296613790,456672954,1296613790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72829,0,'Calcified Orcish Bone Bladed Scimitar','Weapon',53,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,516904593,1817150402,516904593,1817150402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72830,0,'Calcified Orcish Bone Fighting Baton','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-1282417827,-1445574831,3012549469,2849392465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72831,0,'Calcified Orcish Bone Great Smasher','Weapon',2716,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-752644677,578528439,3542322619,578528439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72832,0,'Calcified Orcish Bone Hilted Greatsword','Weapon',657,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1610132374,1635189933,2684834922,1635189933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72833,0,'Calcified Orcish Bone Hilted Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,182812094,-978590868,182812094,3316376428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72834,0,'Calcified Orcish Bone Mage''s Staff','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-158789972,-665577634,4136177324,3629389662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72835,0,'Calcified Orcish Bone Skull Hammer','Weapon',697,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1861977730,475708217,1861977730,475708217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72836,0,'Calcified Orcish Bone Skull Tipped Staff','Weapon',620,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,1658528130,-1882213443,1658528130,2412753853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72837,0,'Calcified Orcish Bone Tipped Spear','Weapon',2968,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,-31254626,-1003313608,4263712670,3291653688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72838,0,'Callistan''s Blood Soaked Cleaver','Weapon',1644,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1881195873816,0,1212167581,-1717878369,1212167581,2577088927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72839,0,'Campy Kukri of the Kitchen Sink','Weapon',688,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1848330984,2022452949,2446636312,2022452949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72840,0,'Candy-Striped Shiv','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1864282830,-277129055,2430684466,4017838241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72841,0,'Candy-Striped Shiv of Death','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1709876746,-130739664,2585090550,4164227632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72842,0,'Candy-Striped Stave','Weapon',3248,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-748345873,-2009414546,3546621423,2285552750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72843,0,'Candy-Striped Sword','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1220319338,-2089110760,3074647958,2205856536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72844,0,'Candy-Striped Sword of Gloom','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1063947300,-228344303,1063947300,4066622993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72845,0,'Candycane Staff','Weapon',3248,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,956583855,-1756316850,956583855,2538650446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72846,0,'Cane of Acceleration','Weapon',2375,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-213804995,1891772436,4081162301,1891772436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72847,0,'Cane of Brutality','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-194231862,-695277211,4100735434,3599690085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72848,0,'Cane of Encrusted Fungus','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1899446362,-1321634165,1899446362,2973333131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72849,0,'Cane of Sudden Tides','Weapon',1033,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1493039274,629674844,1493039274,629674844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72850,0,'Cane of the Arcane Architect','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1197228061,246582027,3097739235,246582027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72851,0,'Cane of the Contracted Caster','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-609416023,1680283753,3685551273,1680283753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72852,0,'Cane of the Lion Tamer','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,304640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,4399885412056,0,-259733830,-1448321341,4035233466,2846645955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72853,0,'Cane of the Magical Minion','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,863333263,-1057707605,863333263,3237259691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72854,0,'Cane of the Snapping Turtle','Weapon',2847,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,4399885412056,0,-1889172339,2068332646,2405794957,2068332646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72855,0,'Cane of the Studious','Weapon',2375,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-860631903,2064045274,3434335393,2064045274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72856,0,'Cane of the Sublime Tsunami','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,528871754,-1991855831,528871754,2303111465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72857,0,'Cane of the Unsurmoutable Mountain','Weapon',2958,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,658657124,-1469690069,658657124,2825277227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(72858,0,'Cane of Trickery','Weapon',2958,NULL,0,10,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,1728955585,-207531829,1728955585,4087435467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72859,0,'Cane of Vivacious Smiting','Weapon',2967,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,2144191564,765666665,2144191564,765666665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72860,0,'Canisbane','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1479380405,-1238054174,2815586891,3056913122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72861,0,'Captain Greeves'' Sword of Strength','Weapon',617,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1881195873816,0,1047045062,1881561617,1047045062,1881561617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72862,0,'Captain Redspit''s Fencing Blade','Weapon',614,NULL,0,5,641561514,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195675648,0,-1654113456,1779097749,2640853840,1779097749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72863,0,'Captain Reezz''s Cutlass','Weapon',616,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195873816,0,1399522187,553818059,1399522187,553818059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72864,0,'Captain''s Barbed Whip','Weapon',610,NULL,0,5,1696217328,418532101,105,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881195873816,0,1610290815,1248790979,1610290815,1248790979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72865,0,'Captain''s Ever-Shifting Vouge','Weapon',1678,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1560,0,1205188680,-1842802881,1205188680,2452164415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72866,0,'Caragoth, Hammer of the Blight-Priests','Weapon',3568,NULL,0,9,1653482350,3421494576,1,60,'We are clouds dancing in skies darkened by conflict. War snuffs out the light we so desparately seek.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1539439846,-691556995,1539439846,3603410301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72867,0,'carbonite assault axe','Weapon',644,NULL,0,2,2954459351,418532101,100,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1560,0,1438438787,-982848875,1438438787,3312118421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72868,0,'Carbonite Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1295386625,-328006022,1295386625,3966961274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72869,0,'carbonite assault axe','Weapon',644,NULL,0,1,2954459351,418532101,100,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2016,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,24,1820,0,593095870,-982848875,593095870,3312118421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72870,0,'carbonite bardiche','Weapon',1651,NULL,0,2,2954459351,418532101,100,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1560,0,-1962184307,-1159517997,2332782989,3135449299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72871,0,'carbonite bardiche','Weapon',1651,NULL,0,1,2954459351,418532101,100,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2016,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,19,1820,0,614612039,-1159517997,614612039,3135449299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72872,0,'carbonite bastard sword','Weapon',1660,NULL,0,2,2292577688,418532101,100,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1560,0,-1648841069,927377071,2646126227,927377071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72873,0,'carbonite bastard sword','Weapon',1660,NULL,0,1,2292577688,418532101,100,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2016,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,25,1820,0,-1470818112,927377071,2824149184,927377071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72874,0,'carbonite battle axe','Weapon',641,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1742263056,1644940216,1742263056,1644940216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72875,0,'carbonite battle axe','Weapon',641,NULL,0,1,2476073427,418532101,100,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,24,8793945540380,0,1587576400,1644940216,1587576400,1644940216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72876,0,'Carbonite Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1507231662,-1419550263,2787735634,2875417033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72877,0,'carbonite battle hammer','Weapon',637,NULL,0,1,554333641,3421494576,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,21,26388281163774,0,1645445675,492053394,1645445675,492053394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72878,0,'carbonite battle hammer','Weapon',637,NULL,0,2,554333641,3421494576,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1476277368,492053394,1476277368,492053394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72879,0,'carbonite broadsword','Weapon',1659,NULL,0,1,2292577688,418532101,100,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1820,0,128033080,825100634,128033080,825100634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72880,0,'Carbonite Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1587,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,342285620,2022122565,342285620,2022122565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72881,0,'carbonite claymore','Weapon',2258,NULL,0,1,2292577688,418532101,100,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2016,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,23,1820,0,-1564939529,1023016547,2730027767,1023016547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72882,0,'carbonite claymore','Weapon',2258,NULL,0,2,2292577688,418532101,100,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,219260733,1023016547,219260733,1023016547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72883,0,'Carbonite Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1867,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-544625132,-1731648507,3750342164,2563318789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72884,0,'carbonite crescent axe','Weapon',640,NULL,0,2,2476073427,418532101,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195677208,0,191895673,-1209353021,191895673,3085614275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72885,0,'carbonite crescent axe','Weapon',640,NULL,0,1,2476073427,418532101,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,21,1881195677208,0,1399763281,-1209353021,1399763281,3085614275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72886,0,'Carbonite Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,148795560,520729368,148795560,520729368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72887,0,'carbonite cutlass','Weapon',613,NULL,0,2,641561514,3048574950,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,263813964,-1989227806,263813964,2305739490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72888,0,'carbonite cutlass','Weapon',613,NULL,0,1,641561514,3048574950,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,25,8793945538588,0,-1393558043,-1989227806,2901409253,2305739490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72889,0,'Carbonite Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,1609252618,2022023001,1609252618,2022023001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72890,0,'carbonite dagger','Weapon',2372,NULL,0,2,887279616,3048574950,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,1819646914,1746329874,1819646914,1746329874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72891,0,'carbonite dagger','Weapon',2372,NULL,0,1,887279616,3048574950,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,24,8796090925084,0,-2030877024,1746329874,2264090272,1746329874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72892,0,'Carbonite Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1988911904,1847525556,2306055392,1847525556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72893,0,'carbonite double headed axe','Weapon',1642,NULL,0,1,2954459351,418532101,100,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2016,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,24,1820,0,-2016218914,1942799164,2278748382,1942799164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72894,0,'Carbonite Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1877593826,-1768496548,2417373470,2526470748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72895,0,'carbonite double headed axe','Weapon',1642,NULL,0,2,2954459351,418532101,100,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1560,0,584752050,1942799164,584752050,1942799164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72896,0,'carbonite epee','Weapon',1679,NULL,0,1,641561514,3048574950,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,21,8793945538588,0,-2104378212,1245282649,2190589084,1245282649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72897,0,'carbonite epee','Weapon',1679,NULL,0,2,641561514,3048574950,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195675672,0,-1420228498,1245282649,2874738798,1245282649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72898,0,'Carbonite Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1000170585,2094919240,1000170585,2094919240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72899,0,'carbonite falchion','Weapon',1678,NULL,0,1,1696217328,418532101,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195873816,0,-385520272,-655543250,3909447024,3639424046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72900,0,'Carbonite Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-2050006930,-382822113,2244960366,3912145183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72901,0,'carbonite flail','Weapon',34,NULL,0,1,554333641,3421494576,100,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1795800,0,410406147,-1607825275,410406147,2687142021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72902,0,'carbonite flamberge','Weapon',615,NULL,0,2,1696217328,418532101,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1560,0,1756813460,-464237506,1756813460,3830729790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72903,0,'Carbonite Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,718723313,1075951753,718723313,1075951753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72904,0,'carbonite flamberge','Weapon',615,NULL,0,1,1696217328,418532101,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,25,1560,0,329800311,-464237506,329800311,3830729790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72905,0,'carbonite foil','Weapon',614,NULL,0,2,641561514,3048574950,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195675672,0,2080355429,-1700840110,2080355429,2594127186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72906,0,'carbonite foil','Weapon',614,NULL,0,1,641561514,3048574950,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195675672,0,1379336343,-1700840110,1379336343,2594127186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72907,0,'Carbonite Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-15111174,-1812426101,4279856122,2482541195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72908,0,'Carbonite Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1673126953,-229077912,1673126953,4065889384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72909,0,'Carbonite Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,-458683573,1967678218,3836283723,1967678218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72910,0,'Carbonite Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-506314009,1882401446,3788653287,1882401446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72911,0,'carbonite halberd','Weapon',625,NULL,0,2,2954459351,418532101,100,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1560,0,-1200105455,1050700223,3094861841,1050700223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72912,0,'carbonite halberd','Weapon',625,NULL,0,1,2954459351,418532101,100,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2016,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,24,1560,0,455171768,1050700223,455171768,1050700223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72913,0,'carbonite hand axe','Weapon',2154,NULL,0,1,2476073427,418532101,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,22,1881195677208,0,1567654701,-261281933,1567654701,4033685363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72914,0,'carbonite hand axe','Weapon',2154,NULL,0,2,2476073427,418532101,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-220606745,-261281933,4074360551,4033685363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72915,0,'Carbonite Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,541181902,1813036021,541181902,1813036021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72916,0,'carbonite harpoon','Weapon',627,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,-1885770190,156163996,2409197106,156163996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72917,0,'carbonite harpoon','Weapon',627,NULL,0,1,2380184628,3048574950,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2016,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,24,1574424,0,751823003,156163996,751823003,156163996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72918,0,'carbonite hatchet','Weapon',1644,NULL,0,2,2476073427,418532101,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195677208,0,1085760662,-966732488,1085760662,3328234808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72919,0,'carbonite hatchet','Weapon',1644,NULL,0,1,2476073427,418532101,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,23,1881195677208,0,-471735745,-966732488,3823231551,3328234808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72920,0,'carbonite javelin','Weapon',1675,NULL,0,1,1616998748,3048574950,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,22,1881197250072,0,2097930496,1485493767,2097930496,1485493767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72921,0,'Carbonite Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,1272034191,-1181426335,1272034191,3113540961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72922,0,'carbonite javelin','Weapon',1675,NULL,0,2,1616998748,3048574950,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881197250072,0,-564303959,1485493767,3730663337,1485493767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72923,0,'carbonite karabela','Weapon',1682,NULL,0,1,641561514,3048574950,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195675672,0,1132483250,-574536154,1132483250,3720431142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72924,0,'Carbonite Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1051792977,2045877312,1051792977,2045877312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72925,0,'carbonite karabela','Weapon',1682,NULL,0,2,641561514,3048574950,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195675672,0,-332849288,-574536154,3962118008,3720431142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72926,0,'Carbonite Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1881763575,-1464323750,2413203721,2830643546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72927,0,'Carbonite Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-1492210958,-873507965,2802756338,3421459331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72928,0,'Carbonite Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1587,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-6374556,-1193397899,4288592740,3101569397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72929,0,'carbonite knuckles','Weapon',631,NULL,0,1,3177806075,3421494576,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,24,192,0,-2102395001,485419795,2192572295,485419795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72930,0,'carbonite knuckles','Weapon',631,NULL,0,2,3177806075,3421494576,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,192,0,755413581,485419795,755413581,485419795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72931,0,'Carbonite Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,2067370987,-1672147009,2067370987,2622820287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72932,0,'carbonite kris','Weapon',615,NULL,0,2,887279616,3048574950,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883032780824,0,274944366,-251406247,274944366,4043561049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72933,0,'carbonite kris','Weapon',615,NULL,0,1,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,24,1883032780824,0,967566748,-251406247,967566748,4043561049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72934,0,'carbonite kukri','Weapon',2550,NULL,0,1,1696217328,418532101,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,23,1881195873816,0,1252421856,-1587482910,1252421856,2707484386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72935,0,'carbonite kukri','Weapon',2550,NULL,0,2,1696217328,418532101,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195873816,0,423373668,-1587482910,423373668,2707484386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72936,0,'carbonite lance','Weapon',626,NULL,0,1,2380184628,3048574950,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2016,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,25,1574424,0,2069479912,-1868603414,2069479912,2426363882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72937,0,'Carbonite Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,-1250248959,-644133264,3044718337,3650834032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72938,0,'carbonite lance','Weapon',626,NULL,0,2,2380184628,3048574950,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1574424,0,683907692,-1868603414,683907692,2426363882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72939,0,'carbonite leafblade','Weapon',1674,NULL,0,2,1616998748,3048574950,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881197250072,0,-1068124030,1287072808,3226843266,1287072808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72940,0,'carbonite leafblade','Weapon',1674,NULL,0,1,1616998748,3048574950,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,21,6279243761176,0,-1152697759,1287072808,3142269537,1287072808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72941,0,'carbonite long sword','Weapon',617,NULL,0,2,1696217328,418532101,100,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195873816,0,-2061437337,1239146769,2233529959,1239146769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72942,0,'carbonite long sword','Weapon',617,NULL,0,1,1696217328,418532101,100,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,25,1881195873816,0,-1135060185,1239146769,3159907111,1239146769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72943,0,'Carbonite Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1195768912,-574906930,3099198384,3720060366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72944,0,'carbonite mace','Weapon',284,NULL,0,1,770311065,3421494576,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,23,1795800,0,211548850,-1003239561,211548850,3291727735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72945,0,'Carbonite Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1309248709,-1452994415,1309248709,2841972881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72946,0,'carbonite mace','Weapon',284,NULL,0,2,770311065,3421494576,100,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1795800,0,626216512,-1003239561,626216512,3291727735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72947,0,'carbonite maul','Weapon',636,NULL,0,1,1653482350,3421494576,100,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2016,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,23,1795800,0,1776285633,-1585985020,1776285633,2708982276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72948,0,'carbonite maul','Weapon',636,NULL,0,2,1653482350,3421494576,100,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1795800,0,1075266355,-1585985020,1075266355,2708982276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72949,0,'Carbonite Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,726499766,-870244894,726499766,3424722402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72950,0,'carbonite military pick','Weapon',1668,NULL,0,2,2954459351,418532101,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1560,0,-871370325,-418958947,3423596971,3876008349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72951,0,'carbonite military pick','Weapon',1668,NULL,0,1,2954459351,418532101,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,19,1560,0,-102610952,-418958947,4192356344,3876008349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72952,0,'Carbonite Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-160215072,822452826,4134752224,822452826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72953,0,'carbonite morning star','Weapon',1655,NULL,0,2,1653482350,3421494576,100,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1795800,0,-170055887,26821727,4124911409,26821727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72954,0,'carbonite morning star','Weapon',1655,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,25,1795800,0,-1379693031,26821727,2915274265,26821727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72955,0,'carbonite ornate spear','Weapon',1673,NULL,0,2,1616998748,3048574950,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881197250072,0,-1738551367,-303209251,2556415929,3991758045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72956,0,'carbonite ornate spear','Weapon',1673,NULL,0,1,1616998748,3048574950,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,19,1881197250072,0,-1069455727,-303209251,3225511569,3991758045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72957,0,'carbonite parrying blade','Weapon',2367,NULL,0,2,887279616,3048574950,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,6281079291928,0,1687426143,-1425700602,1687426143,2869266694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72958,0,'carbonite parrying blade','Weapon',2367,NULL,0,1,887279616,3048574950,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,24,1883032780824,0,-1765541465,-1425700602,2529425831,2869266694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72959,0,'Carbonite Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1075967291,1500913824,3219000005,1500913824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72960,0,'carbonite rapier','Weapon',614,NULL,0,2,641561514,3048574950,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195675672,0,2125084776,2060010168,2125084776,2060010168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72961,0,'Carbonite Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,1295293600,1784298739,1295293600,1784298739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72962,0,'carbonite rapier','Weapon',614,NULL,0,1,641561514,3048574950,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,24,1881195675672,0,-1808997110,2060010168,2485970186,2060010168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72963,0,'Carbonite Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,563965,222462822,563965,222462822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72964,0,'Carbonite Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,218721574,1642632279,218721574,1642632279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72965,0,'carbonite sai','Weapon',2369,NULL,0,2,887279616,3048574950,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,6281079291928,0,-890140749,-1528780552,3404826547,2766186744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72966,0,'carbonite sai','Weapon',2369,NULL,0,1,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883032780824,0,-611521078,-1528780552,3683446218,2766186744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72967,0,'Carbonite Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-77400349,802399725,4217566947,802399725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72968,0,'carbonite sceptre','Weapon',634,NULL,0,2,770311065,3421494576,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1795800,0,226866586,-1957559244,226866586,2337408052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72969,0,'Carbonite Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1744215620,1783369554,2550751676,1783369554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72970,0,'carbonite sceptre','Weapon',634,NULL,0,1,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,21,1795800,0,-1361890509,-1957559244,2933076787,2337408052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72971,0,'Carbonite Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1365525354,371509627,1365525354,371509627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72972,0,'carbonite scimitar','Weapon',1662,NULL,0,2,1696217328,418532101,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195873816,0,-2080617917,-1307307235,2214349379,2987660061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72973,0,'carbonite scimitar','Weapon',1662,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,743769993,-1307307235,743769993,2987660061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72974,0,'carbonite scourge','Weapon',638,NULL,0,2,1653482350,3421494576,100,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1795800,0,1137952687,-989563391,1137952687,3305403905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72975,0,'Carbonite Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-698412151,605715815,3596555145,605715815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72976,0,'carbonite scourge','Weapon',638,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1190,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4398048306904,0,-528137978,-989563391,3766829318,3305403905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72977,0,'Carbonite Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1567748634,439449611,1567748634,439449611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72978,0,'Carbonite Shod Spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,6279243761176,0,-1375247401,-1756988979,2919719895,2537978317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72979,0,'carbonite short spear','Weapon',287,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1983,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6279243761176,0,-1015024182,-328926145,3279943114,3966041151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72980,0,'carbonite short spear','Weapon',287,NULL,0,2,1616998748,3048574950,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881197250072,0,-1248146185,-328926145,3046821111,3966041151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72981,0,'Carbonite Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1391455883,1022458164,2903511413,1022458164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72982,0,'carbonite short sword','Weapon',2531,NULL,0,1,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881195873816,0,-972768154,-383797869,3322199142,3911169427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72983,0,'carbonite short sword','Weapon',2531,NULL,0,2,1696217328,418532101,100,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195873816,0,-1327397541,-383797869,2967569755,3911169427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72984,0,'Carbonite Short Sword','Weapon',623,NULL,0,3,418532101,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1469359911,965357720,2825607385,965357720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72985,0,'Carbonite Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1610459121,-2022901668,2684508175,2272065628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72986,0,'Carbonite Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-445413215,-105530053,3849554081,4189437243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72987,0,'carbonite spatha','Weapon',1663,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881195873816,0,-809781289,559812709,3485186007,559812709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72988,0,'carbonite spatha','Weapon',1663,NULL,0,2,1696217328,418532101,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195873816,0,624782005,559812709,624782005,559812709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72989,0,'Carbonite Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,379833981,835546670,379833981,835546670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72990,0,'carbonite spear','Weapon',1683,NULL,0,2,1616998748,3048574950,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881197250072,0,-1620663711,658139111,2674303585,658139111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72991,0,'carbonite spear','Weapon',1683,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6279243761176,0,-855836187,658139111,3439131109,658139111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72992,0,'Carbonite Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1949613070,-2038343063,2345354226,2256624233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72993,0,'Carbonite Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-803668497,-1755809794,3491298799,2539157502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72994,0,'carbonite stiletto','Weapon',1664,NULL,0,1,887279616,3048574950,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,24,1883032780824,0,-1389774580,862498200,2905192716,862498200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72995,0,'carbonite stiletto','Weapon',1664,NULL,0,2,887279616,3048574950,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883032780824,0,42005702,862498200,42005702,862498200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72996,0,'carbonite tomahawk','Weapon',1643,NULL,0,1,2476073427,418532101,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,21,1881195677208,0,1710477338,-72170354,1710477338,4222796942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72997,0,'carbonite tomahawk','Weapon',1643,NULL,0,2,2476073427,418532101,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195677208,0,-900031024,-72170354,3394936272,4222796942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(72998,0,'carbonite tribal spear','Weapon',2376,NULL,0,2,1616998748,3048574950,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881197250072,0,-1622680725,-353013745,2672286571,3941953551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(72999,0,'Carbonite Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1662405702,-1147529680,2632561594,3147437616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73000,0,'carbonite tribal spear','Weapon',2376,NULL,0,1,1616998748,3048574950,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,19,1881197250072,0,-950439357,-353013745,3344527939,3941953551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73001,0,'carbonite trident','Weapon',1670,NULL,0,2,2380184628,3048574950,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1574424,0,-1962884341,232223397,2332082955,232223397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73002,0,'carbonite trident','Weapon',1670,NULL,0,1,2380184628,3048574950,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,24,1574424,0,676742562,232223397,676742562,232223397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73003,0,'Carbonite Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1712778662,1098403317,1712778662,1098403317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73004,0,'carbonite tulwar','Weapon',616,NULL,0,2,2292577688,418532101,100,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1560,0,1434995054,1374368702,1434995054,1374368702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73005,0,'carbonite tulwar','Weapon',616,NULL,0,1,2292577688,418532101,100,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2016,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,23,1560,0,-1089563636,1374368702,3205403660,1374368702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73006,0,'carbonite voulge','Weapon',625,NULL,0,2,2380184628,3048574950,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1574424,0,-621080189,-560436397,3673887107,3734530899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73007,0,'Carbonite Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,-379210421,-838134504,3915756875,3456832792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73008,0,'carbonite voulge','Weapon',625,NULL,0,1,2380184628,3048574950,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,24,1574424,0,813550817,-560436397,813550817,3734530899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73009,0,'carbonite war axe','Weapon',642,NULL,0,2,2476073427,418532101,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195677208,0,2123451753,-887469043,2123451753,3407498253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73010,0,'carbonite war axe','Weapon',642,NULL,0,1,2476073427,418532101,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881195677208,0,-574108736,-887469043,3720858560,3407498253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73011,0,'Carbonite War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-779694903,-1833015469,3515272393,2461951827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73012,0,'Carbonite War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-735357810,1222313663,3559609486,1222313663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73013,0,'Carbonite War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1318102531,765397964,2976864765,765397964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73014,0,'carbonite wizard''s dagger','Weapon',2528,NULL,0,2,887279616,3048574950,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883032780824,0,-1717734020,-1947923023,2577233276,2347044273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73015,0,'carbonite wizard''s dagger','Weapon',2528,NULL,0,1,887279616,3048574950,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1713,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,25,1883032780824,0,705255615,-1947923023,705255615,2347044273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73016,0,'Caretaker''s Bludgeoner','Weapon',2150,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,4398048306904,0,-922952327,1141010087,3372014969,1141010087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73017,0,'Caroeth Brigade Defender','Weapon',2959,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,-2014638483,1722933020,2280328813,1722933020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73018,0,'Carotid Slicer','Weapon',2953,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1813618489,591138187,1813618489,591138187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73019,0,'Carotidcutter','Weapon',2970,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281080866328,0,-1136430526,1996356593,3158536770,1996356593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73020,0,'Carved Bone Falchion','Weapon',3564,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1528483001,1039229040,1528483001,1039229040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73021,0,'Carved Cedarwood Knotted Club','Weapon',633,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398048306904,0,-1020269156,1131766268,3274698140,1131766268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73022,0,'Carved Gnollhead Cudgel','Weapon',633,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4399885412056,0,1495722711,-1270603383,1495722711,3024363913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73023,0,'Carved Orc Bone Fighting Hammer','Weapon',1654,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-543903882,1276649706,3751063414,1276649706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73024,0,'Carved Orc Bone Fighting Hammer','Weapon',1654,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-2128223435,1276649706,2166743861,1276649706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73025,0,'Carved Stone Great Hammer','Weapon',3568,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,1168460412,-1056326575,1168460412,3238640721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73026,0,'Carved Wand of Divining','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,-186840495,925687400,4108126801,925687400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73027,0,'Carved Wizard''s Staff','Weapon',3122,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,4399885412056,0,743942844,1498509028,743942844,1498509028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73028,0,'Casket Nail Spiked Gloves','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-1244081076,-267984904,3050886220,4026982392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73029,0,'Cast Iron Chiseled Dagger','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,1253571308,-1070658049,1253571308,3224309247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73030,0,'Caustic Blade','Weapon',617,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-201626195,683018147,4093341101,683018147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73031,0,'Caustic Crowbar','Weapon',877,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,1070356664,-1092935677,1070356664,3202031619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73032,0,'Cedar Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-1392922617,-1637604361,2902044679,2657362935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73033,0,'Cedar Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1743958325,-1193292465,2551008971,3101674831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73034,0,'Cedar Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1719291756,1294262379,1719291756,1294262379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73035,0,'Cedar Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,1209586173,1209965793,1209586173,1209965793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73036,0,'cedar greatstaff','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,26390426548476,0,1917574796,920040302,1917574796,920040302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73037,0,'Cedar Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-1446813507,1857342403,2848153789,1857342403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73038,0,'Cedar Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1640054337,-1254690576,2654912959,3040276720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73039,0,'Cedar Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,-1773150675,-1231200855,2521816621,3063766441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73040,0,'Cedar Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-584382128,996367712,3710585168,996367712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73041,0,'Cedar Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-880744501,-1453620452,3414222795,2841346844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73042,0,'Cedar Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,268137471,791277691,268137471,791277691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73043,0,'cedarstrike rod','Weapon',2159,NULL,0,4,1852383242,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,252,0,701121532,-2070627249,701121532,2224340047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73044,0,'Cedarwood Bo','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4399885410520,0,1532772398,-948894298,1532772398,3346072998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73045,0,'Cedarwood Cudgel','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,4398048306904,0,-1633772529,431081584,2661194767,431081584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73046,0,'Cedarwood Fighting Batons','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,4399885412056,0,-384146664,815815361,3910820632,815815361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73047,0,'Cedarwood Greatstaff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,4399885412056,0,-2031353857,-1077745737,2263613439,3217221559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73048,0,'Cedarwood Knotted Club','Weapon',285,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1019301317,-859967081,1019301317,3435000215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73049,0,'Cedarwood Quarterstaff','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4399885410520,0,1220548755,1661762785,1220548755,1661762785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73050,0,'cedarwood sorcerer''s staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,4399885410520,0,-2123869072,-1494398399,2171098224,2800568897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73051,0,'Cedarwood Wand','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,-1591510481,1422868830,2703456815,1422868830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73052,0,'Celestial Hammer','Weapon',1654,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398048306904,0,922312762,-1961357216,922312762,2333610080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73053,0,'Celestial Iron Mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-667902559,-411356214,3627064737,3883611082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73054,0,'Celestial Punch Dagger','Weapon',1672,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398046511296,0,-1624957822,1965766966,2670009474,1965766966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73055,0,'Celestial Rapier','Weapon',1682,NULL,0,5,641561514,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1881195675672,0,835610201,-1943071229,835610201,2351896067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73056,0,'Celestial Staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1837105152,0,-113591053,-1514604029,4181376243,2780363267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73057,0,'Celestial Staff','Weapon',2571,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,677272446,-1514604029,677272446,2780363267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(73058,0,'Celestial Watch Hammer','Weapon',2962,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,663722612,989385496,663722612,989385496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73059,0,'Centurion''s Short Blade','Weapon',1677,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,1881195873816,0,1172915222,-2032285607,1172915222,2262681689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73060,0,'Cerebral Spear of Mental Disruption','Weapon',3597,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,322209304,1835650552,322209304,1835650552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73061,0,'Cerebus'' Fighting Stick','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,11435273,353246402,11435273,353246402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73062,0,'Ceremonial Incantators Dagger','Weapon',2528,NULL,0,5,887279616,3048574950,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1494253480,926821553,2800713816,926821553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73063,0,'Cerrissa''s Fang','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,-1518157077,-1825943374,2776810219,2469023922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73064,0,'Cestii of the Master','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398046511296,0,2105995622,-1434105671,2105995622,2860861625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73065,0,'Cestus of Cyclonic Frost','Weapon',1671,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1091592372,-1499029537,3203374924,2795937759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73066,0,'Cestus of Flowing Blood','Weapon',1671,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1779974114,1471274352,2514993182,1471274352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73067,0,'Cestus of Honed Initiative','Weapon',1671,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4398046511296,0,5203924,857340873,5203924,857340873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73068,0,'Cestus of Martial Flux','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-1795522737,-1465851163,2499444559,2829116133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73069,0,'Cestus of Overzealous Sapping','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,4398046511296,0,1843688357,-334231990,1843688357,3960735306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73070,0,'Cestus of Pummeling','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4398046511296,0,-670342583,-824862839,3624624713,3470104457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73071,0,'Cestus of Shattering','Weapon',739,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-53588402,-1037957502,4241378894,3257009794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73072,0,'Cestus of the Crouched Hedgehog','Weapon',2952,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4398046511296,0,-1442219441,1720431522,2852747855,1720431522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73073,0,'Cestus of the Desert Pugilist','Weapon',1653,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4399885412056,0,-1899036711,2021798454,2395930585,2021798454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(73074,0,'Cestus of the Pendulum','Weapon',1671,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,85356396,-1315644803,85356396,2979322493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73075,0,'Cestus of the Tundra Cenobite','Weapon',1671,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1827695735,198221338,1827695735,198221338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73076,0,'Cestus of the Veneniferous Sensei','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,721108616,2037824306,721108616,2037824306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73077,0,'Cestus of the Veracious Predator','Weapon',1671,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,4398046511296,0,-1559170902,-1422604776,2735796394,2872362520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73078,0,'Cestus of the Volcano','Weapon',1653,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,4398046511296,0,817494066,1846850695,817494066,1846850695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(73079,0,'Ch''Uman''s Blighted Hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4398048306904,0,1593764068,-843596451,1593764068,3451370845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73080,0,'Chakram of Exaggerated Motion','Weapon',1653,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4398046511296,0,2084122926,-1042875530,2084122926,3252091766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73081,0,'Chakram of Fragmenting','Weapon',2952,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-16191428,-945640972,4278775868,3349326324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73082,0,'Chakram of Mauling','Weapon',2852,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,4398046511296,0,-509258791,-2130213741,3785708505,2164753555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73083,0,'Chakram of Polished Stone','Weapon',1672,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4398046511296,0,1388815195,279565228,1388815195,279565228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73084,0,'Chakram of Spinning Demise','Weapon',1676,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4398046511296,0,-1787580098,-592185412,2507387198,3702781884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73085,0,'Chakram of the Binding Umbra','Weapon',1671,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,552934522,900865293,552934522,900865293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73086,0,'Chakram of the Physical Plaguebringer','Weapon',1671,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,1092523270,1519575311,1092523270,1519575311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73087,0,'Chakram of the Shrewd Scrapper','Weapon',2852,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,-1256200306,525828808,3038766990,525828808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73088,0,'Chakram of the Swift','Weapon',2852,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-374569862,-1695430496,3920397434,2599536800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73089,0,'Chalandria''s Fang','Weapon',2369,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,4399885412056,0,-2014820333,1525316256,2280146963,1525316256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73090,0,'channeler''s cane','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4399885410520,0,1095974835,1481306851,1095974835,1481306851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73091,0,'Chaos','Weapon',2852,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,4398046511296,0,-1114121611,-1168112786,3180845685,3126854510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73092,0,'Chaosforge Warhammer','Weapon',2150,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4398048306904,0,1230712970,260418231,1230712970,260418231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73093,0,'Charm''s Way','Weapon',3730,NULL,0,9,641561514,3048574950,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8589934592,0,1891048132,1858859186,1891048132,1858859186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73094,0,'Charm''s Way','Weapon',3731,NULL,0,12,641561514,3048574950,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8589934592,0,-1846014448,1858859186,2448952848,1858859186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73095,0,'Charmed Rapier','Weapon',614,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,8058671,-1803001278,8058671,2491966018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73096,0,'Charred Club of the Sapper','Weapon',1658,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-756302254,1001314259,3538665042,1001314259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73097,0,'Chastening Blade','Weapon',46,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,810705064,483106363,810705064,483106363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73098,0,'cheap ratonga club','Weapon',633,NULL,0,6,1653482350,3421494576,15,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,3,0,3,26388281163774,0,-1152233750,-730799543,3142733546,3564167753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73099,0,'cheap ratonga knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,15,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,3,0,3,224,0,311331402,-410148276,311331402,3884819020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73100,0,'cheap ratonga spear','Weapon',1674,NULL,0,6,1616998748,3048574950,15,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,3,0,3,8793947373596,0,-1286879698,-50653488,3008087598,4244313808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73101,0,'cheap ratonga waraxe','Weapon',642,NULL,0,6,2476073427,418532101,15,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,3,0,3,8793945540382,0,277719126,1254606749,277719126,1254606749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73102,0,'Chel''Drak''s Shard','Weapon',2970,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-1363713846,-1471722325,2931253450,2823244971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73103,0,'Chelmonte Thorn Whip','Weapon',2533,NULL,0,6,1696217328,418532101,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881195873816,0,1548877378,-501042481,1548877378,3793924815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73104,0,'Chemical Dipped Spear','Weapon',624,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,3173,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6279243761176,0,2004103125,1220613490,2004103125,1220613490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73105,0,'Cherista''s Immortality','Weapon',3134,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,4399885412056,0,188749693,-1282639249,188749693,3012328047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73106,0,'Chi Ho''s Staff of Striking','Weapon',2157,NULL,0,5,3180399725,3421494576,265,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,4399885410520,0,1636648714,-842361793,1636648714,3452605503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73107,0,'Chickenbane','Weapon',2263,NULL,0,4,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195677208,0,-1058884007,1582360421,3236083289,1582360421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73108,0,'Child''s Mace','Weapon',639,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1794048,0,1266622234,-3538021,1266622234,4291429275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73109,0,'Chillborn Bow','Weapon',9,NULL,0,4,2072844078,1756482397,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1307645047,-193463466,2987322249,4101503830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73110,0,'Chillborn Katar','Weapon',631,NULL,0,4,2072844078,418532101,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,742239915,-336935716,742239915,3958031580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73111,0,'Chillborn Mace','Weapon',1654,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-715306319,-1015546652,3579660977,3279420644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(73112,0,'Chillborn Spear','Weapon',287,NULL,0,4,2072844078,3048574950,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1428975343,1312547106,1428975343,1312547106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(73113,0,'Chillborn Sword','Weapon',1663,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1347888963,1262528654,1347888963,1262528654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(73114,0,'Chilled Axe of Slaughter','Weapon',643,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1560,0,1445693812,863178424,1445693812,863178424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73115,0,'Chilling Kris','Weapon',693,NULL,0,7,887279616,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281080866328,0,1425635155,583626681,1425635155,583626681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73116,0,'Chipped Assassin''s Blade','Weapon',691,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-362713760,-385682080,3932253536,3909285216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73117,0,'Chipped Axe of War','Weapon',643,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-2055008997,1649321714,2239958299,1649321714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73118,0,'Chipped Battlehammer','Weapon',1654,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,496,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,-1468025146,-706201120,2826942150,3588766176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73119,0,'chipped bishop''s staff of Nektropos','Weapon',618,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,4399885410520,0,-323675893,1403206641,3971291403,1403206641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73120,0,'Chipped Greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,1560,0,573410820,814399420,573410820,814399420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73121,0,'Chipped War Hammer of Flames','Weapon',702,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,335004330,-23425523,335004330,4271541773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73122,0,'Chirat, Greatblade of Truth','Weapon',2957,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,452916724,2147110827,452916724,2147110827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73123,0,'Chirurgeon''s Scalpel','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281080866328,0,-615451171,-771604359,3679516125,3523362937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73124,0,'Chitin Crested Knuckles','Weapon',632,NULL,0,4,3177806075,3421494576,230,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,4398046511296,0,201113035,-1808323971,201113035,2486643325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73125,0,'Chitin Shell Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,80,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,2196873414428,0,-1487340135,-73232169,2807627161,4221735127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73126,0,'Chorister''s Rapier','Weapon',614,NULL,0,4,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1444058812,-235677294,1444058812,4059290002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73127,0,'Chorister''s Stiletto','Weapon',608,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,-692432246,1004445766,3602535050,1004445766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73128,0,'Chottal''s Endowed Mace','Weapon',3565,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048306904,0,-1554253172,825909994,2740714124,825909994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(73129,0,'Chromatic Galvanized Blade','Weapon',58,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195873816,0,1421872625,-1097522179,1421872625,3197445117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73130,0,'Chrome-Plated Breaker Bar','Weapon',877,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,326967732,-1157165247,326967732,3137802049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73131,0,'Chrykori Standard Cleaver','Weapon',22,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1560,0,-610437877,2036591249,3684529419,2036591249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73132,0,'Chrykori Standard Quarterstaff','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,4398046511296,0,-748616999,-1902162901,3546350297,2392804395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73133,0,'Cinder Axe','Weapon',2731,NULL,0,4,2072844078,418532101,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1431527208,-203438836,1431527208,4091528460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(73134,0,'Cinder Bow','Weapon',9,NULL,0,4,2072844078,1756482397,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1590750033,128159371,2704217263,128159371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73135,0,'Cinderblade','Weapon',2863,NULL,0,4,2072844078,418532101,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1098164021,1310380877,3196803275,1310380877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73136,0,'Clan Darkpaw Short Sword','Weapon',2531,NULL,0,9,1696217328,418532101,50,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793945538588,0,-1520519393,-1589064950,2774447903,2705902346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73137,0,'Clan Gruttooth Sceptre','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'																											',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,4398048608254,0,798665977,743306956,798665977,743306956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73138,0,'Clan Skleross Piercer','Weapon',3570,NULL,0,5,641561514,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195675672,0,1683047547,1058218457,1683047547,1058218457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73139,0,'Claw Hilt Dagger','Weapon',615,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281080866328,0,-1606193393,-1129882142,2688773903,3165085154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73140,0,'Claw of Khalen','Weapon',3575,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1636085993,1250900505,2658881303,1250900505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(73141,0,'Claw of the Chosen','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,4398046511296,0,-1220448086,1763798385,3074519210,1763798385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73142,0,'Claw of the Silver Guardian','Weapon',1666,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,1362257532,1367102734,1362257532,1367102734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73143,0,'Claw of the Spiregaze','Weapon',1676,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,4398046511296,0,-16894187,-1106353156,4278073109,3188614140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73144,0,'Clawed Blade of Eudoxxus','Weapon',71,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,595733866,1034561035,595733866,1034561035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73145,0,'Clawed Wand of Surprises','Weapon',3122,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,815949879,-1368728206,815949879,2926239090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73146,0,'Claws of an Ancient Bear','Weapon',1672,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-699190729,1724237030,3595776567,1724237030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73147,0,'Claws of Ferocity','Weapon',631,NULL,0,6,3177806075,3421494576,25,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,5,0,5,224,0,1849696713,923307901,1849696713,923307901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73148,0,'Claws of Fyst','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'The glowing claws of this remarkable weapon soak up the blood and bremain sleekly gleaming in the soft light.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,1938230020,-1129047121,1938230020,3165920175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73149,0,'Claws of Inhuman Reflexes','Weapon',1676,NULL,0,7,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,1855612698,-1435784330,1855612698,2859182966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73150,0,'Claws of Lucid Combat','Weapon',1676,NULL,0,7,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4398046511296,0,879620076,2029455322,879620076,2029455322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(73151,0,'Claws of Prudent Visions','Weapon',631,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,1235729481,-259485548,1235729481,4035481748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73152,0,'Claws of Pure Decimation','Weapon',740,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,1960449290,-1826408244,1960449290,2468559052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73153,0,'Claws of Rending','Weapon',740,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,11815748,-144926206,11815748,4150041090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73154,0,'Claws of Ruin','Weapon',3594,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,4398046511296,0,317453691,664412578,317453691,664412578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(73155,0,'Claws of the Ancient Monk','Weapon',1671,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,1223329325,150322091,1223329325,150322091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73156,0,'Claws of the Caldera','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-1423216850,-341779817,2871750446,3953187479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73157,0,'Claws of the Quel''ule Defender','Weapon',1671,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4398046511296,0,-1208719436,-1551489726,3086247860,2743477570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73158,0,'Claws of the Truth','Weapon',3594,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4398046511296,0,1485379620,-1976915094,1485379620,2318052202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73159,0,'Claws of the Unconquerable','Weapon',1676,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,4398046511296,0,914558165,1588444401,914558165,1588444401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(73160,0,'Claws of the Wild Beast Wrangler','Weapon',1676,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,4398046511296,0,1623657667,-1300016467,1623657667,2994950829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73161,0,'Claws of Ultera','Weapon',3594,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-420968418,691472125,3873998878,691472125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73162,0,'Claws of Vengeance','Weapon',632,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1157520319,417245005,3137446977,417245005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73163,0,'Clay Covered Mace of Bulka Bloodhorn','Weapon',2719,NULL,0,12,770311065,3421494576,1,20,'Steamfont Minotaur are known for their brutality. It is said that some will strike a target until it becomes unrecognizable.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1794240,0,979925526,1028319516,979925526,1028319516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73164,0,'Claymore of Dissection','Weapon',3205,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,1288192419,-1005465867,1288192419,3289501429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73165,0,'Claymore of Judgment','Weapon',2848,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1560,0,804170896,-1024705060,804170896,3270262236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73166,0,'Claymore of Pure Valor','Weapon',3205,NULL,0,10,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1557980739,727540296,1557980739,727540296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73167,0,'Claymore of Runic Ice','Weapon',3582,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,-921588549,275184607,3373378747,275184607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73168,0,'Claymore of the Colossal Constructor','Weapon',612,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1958728241,-1653491525,1958728241,2641475771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73169,0,'Claymore of the Ethernaut Leader ','Weapon',3133,NULL,0,9,1696217328,418532101,1,40,'The hilt of this claymore seems to have been carved from the tusk of some great beast.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1003920973,151046160,3291046323,151046160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73170,0,'Claymore of the Fallen Knight ','Weapon',65,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,617463327,355543453,617463327,355543453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73171,0,'Claymore of the Hired Hand','Weapon',612,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1412530476,-1808641243,1412530476,2486326053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73172,0,'Claymore of the Menace Miner','Weapon',612,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,568461880,586661710,568461880,586661710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73173,0,'Claymore of the Tundra Walker','Weapon',1665,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,108003707,-29994415,108003707,4264972881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73174,0,'Claymore of Unending Rage','Weapon',65,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1560,0,-586007747,1156321943,3708959549,1156321943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73175,0,'Claymore of Vale Protection','Weapon',623,NULL,0,4,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1560,0,1269805981,-1597135956,1269805981,2697831340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73176,0,'Clear Crystal Wand','Weapon',619,NULL,0,4,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,4399885412056,0,-1428736269,422822498,2866231027,422822498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73177,0,'Clearcutter Machete','Weapon',3124,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,209476321,1593680789,209476321,1593680789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73178,0,'Cleave of Crystal Shards','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1560,0,384848737,1047832550,384848737,1047832550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73179,0,'Cleaver of Doom','Weapon',625,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1504131730,400208390,1504131730,400208390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73180,0,'Cleaver of the Draconic Defender','Weapon',2731,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,-2141688904,-278011218,2153278392,4016956078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73181,0,'Cleaver of the Watch Captain','Weapon',3590,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1560,0,-1600285355,351865945,2694681941,351865945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73182,0,'Cleaver''s Blade','Weapon',45,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1229480301,94731227,1229480301,94731227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73183,0,'Clerical Flail','Weapon',2862,NULL,0,5,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1159970159,-1847562468,1159970159,2447404828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73184,0,'Cloakshadow','Weapon',617,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281079291928,0,668363697,-1030291262,668363697,3264676034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73185,0,'Clobberer of the Grinning Goon','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,463614461,2093292263,463614461,2093292263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73186,0,'Clobberer of the Heavy Hander','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1852947177,-921504013,1852947177,3373463283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73187,0,'Clockwork Monkey Wrench','Weapon',703,NULL,0,6,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,4398048306904,0,-973802165,-1813651690,3321165131,2481315606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73188,0,'Closing Time','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,987360407,1579453483,987360407,1579453483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73189,0,'Cloth-Wrapped Bone Shard','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,-1632561354,-1081408869,2662405942,3213558427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73190,0,'Cloudfeather Wand','Weapon',619,NULL,0,1,3180399725,3421494576,265,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,4399885410520,0,-31718951,-1763924736,4263248345,2531042560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73191,0,'Cloven Fist','Weapon',2410,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,973,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4398046511296,0,-1792012155,2036222291,2502955141,2036222291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73192,0,'Club of Ancestral Bellywhumping','Weapon',1658,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-1660379552,1801678696,2634587744,1801678696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73193,0,'Club of Construction','Weapon',2716,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,1609900670,317242371,1609900670,317242371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73194,0,'Club of Crystal Shards','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,4398046511296,0,-2143487308,-71501769,2151479988,4223465527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73195,0,'Club of Dissolution','Weapon',635,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1910401991,-2103971809,2384565305,2190995487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73196,0,'Club of Solid Stone','Weapon',705,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,-122761435,673063265,4172205861,673063265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73197,0,'Club of the Exiled','Weapon',2716,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,4399885412056,0,1111427999,1219434684,1111427999,1219434684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73198,0,'Club of the Tranquil Grove','Weapon',633,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1520050832,-149941870,2774916464,4145025426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(73199,0,'Clubfoot''s Pegleg','Weapon',841,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4398048306904,0,-146594660,1280824976,4148372636,1280824976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(73200,0,'Coarse Hatchet of Dreams','Weapon',1644,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,256214442,113646299,256214442,113646299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73201,0,'Cobalt Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1772245660,-447749207,1772245660,3847218089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73202,0,'Cobalt Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-378007429,-787027746,3916959867,3507939550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73203,0,'Cobalt Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,608573463,-1996865604,608573463,2298101692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73204,0,'Cobalt Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1751209310,-1520522575,1751209310,2774444721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73205,0,'Cobalt Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-2042361077,14290067,2252606219,14290067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73206,0,'Cobalt Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,-37982531,-1139496710,4256984765,3155470586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73207,0,'Cobalt Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,474568207,479706404,474568207,479706404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73208,0,'Cobalt Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1311472422,1462024420,1311472422,1462024420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73209,0,'Cobalt Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,36864,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1938448621,1095393532,2356518675,1095393532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73210,0,'Cobalt Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1242585779,424903398,3052381517,424903398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73211,0,'Cobalt Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1133995900,-1945085806,3160971396,2349881490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73212,0,'Cobalt Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-818303271,1669695858,3476664025,1669695858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73213,0,'Cobalt Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1194180276,-77305413,1194180276,4217661883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73214,0,'Cobalt Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048085528,0,-1069723178,2088011481,3225244118,2088011481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73215,0,'Cobalt Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,36864,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-985261958,2031079285,3309705338,2031079285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73216,0,'Cobalt Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1750516604,1367815489,2544450692,1367815489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73217,0,'Cobalt Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,511099633,-158351868,511099633,4136615428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73218,0,'Cobalt Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1990595301,1147540212,2304371995,1147540212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73219,0,'Cobalt Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,763478206,1814628089,763478206,1814628089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73220,0,'Cobalt Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,-1758564399,999442554,2536402897,999442554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73221,0,'Cobalt Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,1215709230,-2058764351,1215709230,2236202945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73222,0,'Cobalt Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,-301770492,-287460817,3993196804,4007506479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73223,0,'Cobalt Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048085528,0,-2057670110,702961033,2237297186,702961033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73224,0,'Cobalt Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1740425149,1460823490,2554542147,1460823490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73225,0,'Cobalt Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-617396694,-605180671,3677570602,3689786625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73226,0,'Cobalt Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1099478183,-1096179598,3195489113,3198787698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73227,0,'Cobalt Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,2028549187,785784273,2028549187,785784273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73228,0,'Cobalt Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,-47987775,-622866194,4246979521,3672101102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73229,0,'Cobalt Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,-278672105,-1362425008,4016295191,2932542288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73230,0,'Cobalt Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1331294932,2000095857,1331294932,2000095857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73231,0,'Cobalt Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1026140165,-1852469330,1026140165,2442497966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73232,0,'Cobalt Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,2128780075,-1609977813,2128780075,2684989483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73233,0,'Cobalt Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-844230462,626486327,3450736834,626486327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73234,0,'Cobalt Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-426985440,733169615,3867981856,733169615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73235,0,'Cobalt Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-2080873737,1795235330,2214093559,1795235330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73236,0,'Cobalt Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-359069360,665253567,3935897936,665253567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73237,0,'Cobalt Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034355224,0,-1987818520,902667495,2307148776,902667495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73238,0,'Cobalt Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1929444796,817288523,2365522500,817288523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73239,0,'Cobalt Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,39127480,1140707327,39127480,1140707327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73240,0,'Cobalt Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1810494210,-429522256,1810494210,3865445040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73241,0,'Cobalt Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1259036726,-178497139,3035930570,4116470157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73242,0,'Cobalt Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-996529189,-51063938,3298438107,4243903358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73243,0,'Cobalt Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,1743783589,-1429210806,1743783589,2865756490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73244,0,'Cobalt Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034355224,0,309577753,-1538676293,309577753,2756291003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73245,0,'Cobalt Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1002324975,-2048296362,3292642321,2246670934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73246,0,'Cobalt Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048085528,0,1261626620,177873595,1261626620,177873595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73247,0,'Cobalt War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-243271878,404201311,4051695418,404201311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73248,0,'Cobalt War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1673768900,1967949835,1673768900,1967949835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73249,0,'Cobalt War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,109552311,268993912,109552311,268993912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73250,0,'Cobra Staff of the Summoner','Weapon',2960,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-966550918,-1901610796,3328416378,2393356500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73251,0,'Coercer''s Rod','Weapon',1657,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,134217728,0,-723983161,1011622490,3570984135,1011622490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73252,0,'Coffin Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,965838185,376245474,965838185,376245474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73253,0,'Coffin Chopper','Weapon',2715,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195873816,0,-2028535305,375233601,2266431991,375233601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73254,0,'Cog Crunch Crumble Cone','Weapon',369,NULL,0,1,4294967295,3421494576,0,10,'Better than T&F''s!',1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087705,0,287047306,-1814500362,287047306,2480466934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(73255,0,'Cog Turner','Weapon',368,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1779689601,2086851056,1779689601,2086851056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73256,0,'Cognoggin''s Broken Leg','Weapon',707,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,4398048306904,0,1829248650,-51599377,1829248650,4243367919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73257,0,'Colcatoth, Spine of the Leviathan','Weapon',3598,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,-1938030881,1168278821,2356936415,1168278821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(73258,0,'Cold Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-742028175,866252394,3552939121,866252394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73259,0,'Cold Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,607842962,866252394,607842962,866252394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73260,0,'Cold Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1545500264,-1504309600,2749467032,2790657696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73261,0,'Cold Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1425055813,-1504309600,2869911483,2790657696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73262,0,'Cold Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1217278564,-725849519,1217278564,3569117777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73263,0,'Cold Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,744543177,-725849519,744543177,3569117777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73264,0,'Cold Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,582408650,-1383394251,582408650,2911573045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73265,0,'Cold Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,779518582,-1383394251,779518582,2911573045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73266,0,'Cold Imbued Ebony Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-2141044219,85038535,2153923077,85038535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73267,0,'cold imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,413052913,1279432976,413052913,1279432976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73268,0,'Cold Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1919210368,1485249806,2375756928,1485249806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73269,0,'Cold Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,76934710,1485249806,76934710,1485249806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73270,0,'Cold Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1600340006,1779632167,2694627290,1779632167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73271,0,'Cold Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,709606051,1779632167,709606051,1779632167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73272,0,'Cold Imbued Mahogany Wand','Weapon',619,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1129667889,-1214223950,1129667889,3080743346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73273,0,'Cold Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-301067766,1767578040,3993899530,1767578040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73274,0,'Cold Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1394427835,1358830353,2900539461,1358830353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73275,0,'Cold Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,598786394,1358830353,598786394,1358830353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73276,0,'Cold Imbued Redwood Wand','Weapon',619,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,-832492954,2017825296,3462474342,2017825296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73277,0,'cold imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-509699132,1324919467,3785268164,1324919467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73278,0,'Cold Imbued Rosewood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1369075776,-144289609,2925891520,4150677687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73279,0,'Cold Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1412624713,1383089208,1412624713,1383089208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73280,0,'Cold Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,955578098,1383089208,955578098,1383089208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73281,0,'Cold Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1525452183,604911626,1525452183,604911626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73282,0,'Cold Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,936598939,604911626,936598939,604911626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73283,0,'Cold-Blooded Blade','Weapon',3132,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-527168818,-2060419829,3767798478,2234547467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73284,0,'Coldain Brawler''s Icy Fists','Weapon',1676,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1592808789,547084924,2702158507,547084924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73285,0,'Coldforged Chakram','Weapon',1676,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-188667143,-918709669,4106300153,3376257627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73286,0,'Coldforged Katar','Weapon',1653,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1041194101,2032762005,1041194101,2032762005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73287,0,'Coldwind Coast forged hammer','Weapon',639,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,11,0,11,26388281163774,0,-2010007554,232093508,2284959742,232093508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73288,0,'Coldwind Coast Katar','Weapon',631,NULL,0,6,1852383242,3177806075,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,11,0,11,224,0,509045909,452939123,509045909,452939123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73289,0,'Coldwind tentacle whip','Weapon',610,NULL,0,6,1852383242,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,11,0,11,8793945538590,0,1186875025,1891795014,1186875025,1891795014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73290,0,'Colossus Club','Weapon',1658,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4398048306904,0,1188868215,-261725513,1188868215,4033241783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73291,0,'Commander''s Sceptre','Weapon',634,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,4398048306904,0,1030708705,-1485106668,1030708705,2809860628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73292,0,'Commissioned Claw Hammer','Weapon',2716,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1489110848,496251469,1489110848,496251469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73293,0,'Composed Obelisk of the Turbulent','Weapon',710,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-336555785,-1679007905,3958411511,2615959391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73294,0,'Concillium Battle Hammer','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-343564397,-76181397,3951402899,4218785899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73295,0,'Concillium Crescent Axe','Weapon',640,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,374925768,210316648,374925768,210316648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73296,0,'Concillium Sceptre','Weapon',634,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,1552305305,380167436,1552305305,380167436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73297,0,'Concubine''s Ivory Brooch','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-506263283,-1260262581,3788704013,3034704715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(73298,0,'Conditioned Alder Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,814192291,1819394242,814192291,1819394242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73299,0,'Conditioned Alder Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,999932176,1819394242,999932176,1819394242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73300,0,'Pristine Conditioned Alder Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838899416,0,1172062965,1395358174,1172062965,1395358174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73301,0,'conditioned alder wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838899416,0,-611767717,886786035,3683199579,886786035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73302,0,'conditioned alderwood wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838899416,0,1843946008,1234743460,1843946008,1234743460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73303,0,'conditioned ash bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,-946669987,257192215,3348297309,257192215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73304,0,'Conditioned Ash Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-207485893,-788260409,4087481403,3506706887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73305,0,'Conditioned Ash Club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1077798135,1092955571,3217169161,1092955571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73306,0,'conditioned ash club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,444113245,43888848,444113245,43888848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73307,0,'conditioned ash cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,1909727084,-1790328451,1909727084,2504638845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73308,0,'Conditioned Ash Cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-2068350956,1428641112,2226616340,1428641112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73309,0,'Conditioned Ash Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1525982767,-418052459,2768984529,3876914837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73310,0,'Conditioned Ash Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,255013878,-418052459,255013878,3876914837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73311,0,'conditioned ash fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,-1709505722,1462669693,2585461574,1462669693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73312,0,'Conditioned Ash Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-444247453,-418052459,3850719843,3876914837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73313,0,'conditioned ash greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,1982356141,2048041051,1982356141,2048041051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73314,0,'Conditioned Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,274667517,2013162466,274667517,2013162466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73315,0,'Conditioned Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1461500965,2013162466,2833466331,2013162466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73316,0,'Conditioned Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,373043596,2013162466,373043596,2013162466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73317,0,'Conditioned Ash Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1608068167,-276865103,2686899129,4018102193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73318,0,'Conditioned Ash Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,268336588,-276865103,268336588,4018102193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73319,0,'Conditioned Ash Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,-1316975633,1332198741,2977991663,1332198741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73320,0,'conditioned ash pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1574424,0,339358139,215949366,339358139,215949366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73321,0,'Conditioned Ash Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1981810128,987915721,1981810128,987915721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73322,0,'conditioned ash quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,-746827914,-1340199031,3548139382,2954768265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73323,0,'conditioned ash spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,1821766810,268106270,1821766810,268106270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73324,0,'Conditioned Ash Spellbinders Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-779241075,1351535791,3515726221,1351535791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73325,0,'conditioned ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,-1920033687,-1788113436,2374933609,2506853860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73326,0,'Conditioned Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-268533727,-690810745,4026433569,3604156551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73327,0,'Conditioned Ash Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,674506301,-690810745,674506301,3604156551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73328,0,'Conditioned Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,402783938,-690810745,402783938,3604156551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73329,0,'Pristine Conditioned Bone Bo Staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1755794464,-1148929259,1755794464,3146038037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73330,0,'conditioned bone bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838899416,0,-1396243818,-2140933266,2898723478,2154034030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73331,0,'conditioned bone cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,4398048306904,0,-620757842,-517133362,3674209454,3777833934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73332,0,'Conditioned Bone Cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,938611387,1660464567,938611387,1660464567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73333,0,'conditioned bone fighting batons','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838899416,0,182747111,1801249094,182747111,1801249094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73334,0,'Pristine Conditioned Bone Fighting Batons','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,470704253,-998549705,470704253,3296417591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73335,0,'Conditioned Bone Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1768678174,-64461765,1768678174,4230505531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73336,0,'Conditioned Bone Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-699041332,-64461765,3595925964,4230505531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73337,0,'Conditioned Bone Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,1873099943,792377248,1873099943,792377248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73338,0,'Conditioned Bone Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-864985506,792377248,3429981790,792377248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73339,0,'conditioned bone pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1574424,0,-174581310,1421297428,4120385986,1421297428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73340,0,'Pristine Conditioned Bone Pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,1067047697,-507752623,1067047697,3787214673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73341,0,'Pristine Conditioned Bone Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-1506969917,2013848195,2787997379,2013848195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73342,0,'conditioned bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838899416,0,1814869008,-855381306,1814869008,3439585990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73343,0,'Conditioned Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-927538336,2013848195,3367428960,2013848195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73344,0,'Conditioned Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1067961021,2013848195,3227006275,2013848195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73345,0,'conditioned briarwood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838899416,0,306821952,935520475,306821952,935520475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73346,0,'Conditioned Briarwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,465509646,-1276418627,465509646,3018548669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73347,0,'Conditioned Briarwood Club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1358536720,538646298,1358536720,538646298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73348,0,'conditioned briarwood club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,689987130,-1030197171,689987130,3264770125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73349,0,'Conditioned Briarwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1587911375,-319886732,2707055921,3975080564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73350,0,'conditioned briarwood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,1986674393,-893241441,1986674393,3401725855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73351,0,'Conditioned Briarwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1845367189,-319886732,1845367189,3975080564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73352,0,'Conditioned Briarwood Cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1124357171,-319886732,1124357171,3975080564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73353,0,'Conditioned Briarwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1714539418,-1262392356,2580427878,3032574940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73354,0,'Conditioned Briarwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1318100795,-1262392356,2976866501,3032574940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73355,0,'conditioned briarwood fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838899416,0,-14202952,1598095491,4280764344,1598095491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73356,0,'Conditioned Briarwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,690432937,-1262392356,690432937,3032574940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73357,0,'Conditioned Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-798575641,-73554586,3496391655,4221412710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73358,0,'Conditioned Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-55394579,-73554586,4239572717,4221412710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73359,0,'conditioned briarwood greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838899416,0,-2127962553,-1802622097,2167004743,2492345199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73360,0,'Conditioned Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,905578309,-73554586,905578309,4221412710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73361,0,'Conditioned Briarwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1173239369,-867409622,1173239369,3427557674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73362,0,'Conditioned Briarwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1852980536,-867409622,2441986760,3427557674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73363,0,'Conditioned Briarwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,1589326070,777619452,1589326070,777619452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73364,0,'conditioned briarwood pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1574424,0,660786908,-858070869,660786908,3436896427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73365,0,'conditioned briarwood quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838899416,0,1608611630,-1296892732,1608611630,2998074564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73366,0,'Conditioned Briarwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1993437554,1562123323,2301529742,1562123323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73367,0,'Conditioned Briarwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1331076108,1562123323,2963891188,1562123323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73368,0,'Conditioned Briarwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,323313356,1562123323,323313356,1562123323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73369,0,'Conditioned Briarwood Spellbinders Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-2000304047,-508853442,2294663249,3786113854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73370,0,'conditioned briarwood spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838899416,0,865360954,2032973335,865360954,2032973335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73371,0,'Conditioned Briarwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-955278044,-1209193938,3339689252,3085773358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73372,0,'Conditioned Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1951681338,-1209193938,2343285958,3085773358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73373,0,'Conditioned Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-280668821,-1209193938,4014298475,3085773358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73374,0,'conditioned briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838899416,0,-1093246194,1433292153,3201721102,1433292153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73375,0,'Conditioned Cedar Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,2093910973,-1215166307,2093910973,3079800989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73376,0,'Conditioned Cedar Bo Staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1790916334,-1215166307,1790916334,3079800989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73377,0,'Conditioned Cedar Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1982914389,-1215166307,2312052907,3079800989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73378,0,'conditioned cedar bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,914522430,-845902426,914522430,3449064870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73379,0,'Conditioned Cedar Club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-530552053,-1731983713,3764415243,2562983583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73380,0,'conditioned cedar club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,380739950,-13354830,380739950,4281612466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73381,0,'Conditioned Cedar Cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-427543544,-1062592937,3867423752,3232374359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73382,0,'conditioned cedar cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,-2051049835,568409827,2243917461,568409827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73383,0,'Conditioned Cedar Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-1756632560,-1062592937,2538334736,3232374359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73384,0,'Conditioned Cedar Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,595758872,-1062592937,595758872,3232374359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73385,0,'Conditioned Cedar Fighting Baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1822962582,-1007576356,1822962582,3287390940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73386,0,'Conditioned Cedar Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-976380591,-1007576356,3318586705,3287390940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73387,0,'conditioned cedar fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,-1147794411,-283492135,3147172885,4011475161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73388,0,'Conditioned Cedar Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,470156302,-1007576356,470156302,3287390940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73389,0,'conditioned cedar greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,-157714618,868696917,4137252678,868696917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73390,0,'Conditioned Cedar Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1534993706,1562024024,1534993706,1562024024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73391,0,'Conditioned Cedar Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,115482524,1562024024,115482524,1562024024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73392,0,'Conditioned Cedar Greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,581224523,1562024024,581224523,1562024024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73393,0,'Conditioned Cedar Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-769976368,-706637631,3524990928,3588329665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73394,0,'Conditioned Cedar Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-1500996928,-706637631,2793970368,3588329665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73395,0,'Conditioned Cedar Pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-299697171,-1769564551,3995270125,2525402745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73396,0,'conditioned cedar pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1574424,0,418591112,-243881900,418591112,4051085396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73397,0,'Conditioned Cedar Quarter Staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-647314269,1792903738,3647653027,1792903738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73398,0,'conditioned cedar quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,-360208062,963282110,3934759234,963282110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73399,0,'Conditioned Cedar Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,6967375,1792903738,6967375,1792903738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73400,0,'Conditioned Cedar Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,497669030,1792903738,497669030,1792903738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73401,0,'Conditioned Cedar Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,2053120186,1074805347,2053120186,1074805347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73402,0,'Conditioned Cedar Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-858924860,1074805347,3436042436,1074805347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73403,0,'conditioned cedar spellbinders staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,2083906995,1059644162,2083906995,1059644162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73404,0,'Conditioned Cedar Spellbinders Staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-174325055,1149913269,4120642241,1149913269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73405,0,'Conditioned Cedar Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,2006341183,254950315,2006341183,254950315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73406,0,'Conditioned Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1652838606,254950315,2642128690,254950315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73407,0,'conditioned cedar wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,-2126013350,1757545862,2168953946,1757545862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73408,0,'Conditioned Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1849953138,254950315,2445014158,254950315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73409,0,'Conditioned Cobalt Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,24,0,-9939878,967258348,4285027418,967258348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73410,0,'Conditioned Cobalt Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,24,0,-1896454173,967258348,2398513123,967258348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73411,0,'Conditioned Ebon Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,24,0,-1714167560,-764883906,2580799736,3530083390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73412,0,'Conditioned Ebon Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,24,0,-275553229,-764883906,4019414067,3530083390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73413,0,'Conditioned Ebony Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,2116739107,682225228,2116739107,682225228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73414,0,'conditioned ebony bo staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1865836569,1387228023,2429130727,1387228023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73415,0,'conditioned ebony cudgel','Weapon',1658,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1504276991,-1647008016,2790690305,2647959280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73416,0,'Conditioned Ebony Cudgel','Weapon',1658,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,138259585,2090829380,138259585,2090829380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73417,0,'conditioned ebony fighting baton','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-253240002,1082735937,4041727294,1082735937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73418,0,'Conditioned Ebony Fighting Baton','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,941483097,1818421060,941483097,1818421060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73419,0,'conditioned ebony great staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-460312036,-801811486,3834655260,3493155810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73420,0,'Conditioned Ebony Great Staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,726356125,1865145728,726356125,1865145728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73421,0,'Conditioned Ebony Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,521859650,-1167817790,521859650,3127149506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73422,0,'conditioned ebony pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1572888,0,841428839,1508649382,841428839,1508649382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73423,0,'Conditioned Ebony Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1572888,0,-1428438381,1042028427,2866528915,1042028427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73424,0,'conditioned ebony quarter staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1618819737,-1609805801,2676147559,2685161495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73425,0,'Conditioned Ebony Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,514237378,-205824365,514237378,4089142931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73426,0,'conditioned ebony spellbinder''s staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1348944420,2112497354,1348944420,2112497354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73427,0,'conditioned ebony spellbinder''s staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1497362380,2112497354,2797604916,2112497354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73428,0,'Conditioned Ebony Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,862940993,-1482114471,862940993,2812852825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73429,0,'conditioned ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1416396107,-1067940748,2878571189,3227026548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73430,0,'Conditioned Elm Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1661492164,1703337990,2633475132,1703337990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73431,0,'Conditioned Elm Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1201642829,1703337990,1201642829,1703337990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73432,0,'conditioned elm wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,26390426550270,0,-573201304,-797245814,3721765992,3497721482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73433,0,'Pristine Conditioned Elm Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,26390426550270,0,694713474,-1815976983,694713474,2478990313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73434,0,'Conditioned Fir Bo Staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1937060728,-649495258,1937060728,3645472038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73435,0,'conditioned fir bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,-448068510,119084534,3846898786,119084534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73436,0,'Conditioned Fir Club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-277130455,704890583,4017836841,704890583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73437,0,'conditioned fir club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,771742009,1773886388,771742009,1773886388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73438,0,'Conditioned Fir Cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1765066157,1668197165,1765066157,1668197165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73439,0,'conditioned fir cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,781942598,-1560264952,781942598,2734702344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73440,0,'Conditioned Fir Fighting Baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1701895973,835898983,1701895973,835898983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73441,0,'Conditioned Fir Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1540937124,835898983,1540937124,835898983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73442,0,'conditioned fir fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,1029099934,-2115413617,1029099934,2179553679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73443,0,'Conditioned Fir Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,337312411,835898983,337312411,835898983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73444,0,'Conditioned Fir Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1573182189,2051277891,2721785107,2051277891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73445,0,'Conditioned Fir Greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1976895634,2051277891,1976895634,2051277891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73446,0,'conditioned fir greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,2101723512,2007551994,2101723512,2007551994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73447,0,'Conditioned Fir Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-213501444,2051277891,4081465852,2051277891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73448,0,'Conditioned Fir Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,1709902894,-2056346774,1709902894,2238620522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73449,0,'Conditioned Fir Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-1475547585,-2056346774,2819419711,2238620522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73450,0,'Conditioned Fir Pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,-516308017,608261681,3778659279,608261681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73451,0,'conditioned fir pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1574424,0,599607775,1744423762,599607775,1744423762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73452,0,'conditioned fir quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,-108464494,-1586154199,4186502802,2708813097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73453,0,'Conditioned Fir Quarter Staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1211474769,730431337,3083492527,730431337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73454,0,'conditioned fir spellbinders staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,203260849,1461900706,203260849,1461900706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73455,0,'Conditioned Fir Spellbinders Staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1788755394,139911955,1788755394,139911955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73456,0,'Conditioned Fir Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,2022534685,-1107952669,2022534685,3187014627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73457,0,'conditioned fir wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,-1173756915,-28481920,3121210381,4266485376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73458,0,'Conditioned Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1314905904,-1107952669,2980061392,3187014627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73459,0,'Conditioned Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,950985318,-1107952669,950985318,3187014627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73460,0,'Conditioned Fulginate Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,-1528457135,1588737146,2766510161,1588737146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73461,0,'Conditioned Fulginate Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,-1205503090,1588737146,3089464206,1588737146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73462,0,'Conditioned Indium Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,854497919,1118497575,854497919,1118497575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73463,0,'Conditioned Indium Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,-1412602147,1118497575,2882365149,1118497575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73464,0,'conditioned ironwood bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1838899416,0,1013849566,-197412759,1013849566,4097554537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73465,0,'Conditioned Ironwood Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-524503702,886037386,3770463594,886037386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73466,0,'Conditioned Ironwood Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,861184369,886037386,861184369,886037386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73467,0,'Conditioned Ironwood Bo Staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-1480756362,886037386,2814210934,886037386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73468,0,'Conditioned Ironwood Club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1627258490,-1429630194,2667708806,2865337102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73469,0,'conditioned ironwood club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1795800,0,-1334005845,162216217,2960961451,162216217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73470,0,'Conditioned Ironwood Cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-976345814,680915146,3318621482,680915146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73471,0,'conditioned ironwood cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1795800,0,-729096620,454401480,3565870676,454401480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73472,0,'Conditioned Ironwood Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1428691502,680915146,2866275794,680915146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73473,0,'Conditioned Ironwood Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,608196917,680915146,608196917,680915146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73474,0,'Conditioned Ironwood Fighting Baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,1055964441,-916201520,1055964441,3378765776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73475,0,'Conditioned Ironwood Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-505897310,-916201520,3789069986,3378765776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73476,0,'Conditioned Ironwood Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-2119319802,-916201520,2175647494,3378765776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73477,0,'conditioned ironwood fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1838899416,0,672835280,1490488322,672835280,1490488322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73478,0,'Conditioned Ironwood Greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-1651855292,1195580669,2643112004,1195580669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73479,0,'Conditioned Ironwood Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,167431581,1195580669,167431581,1195580669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73480,0,'conditioned ironwood greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1838899416,0,1365135657,689337688,1365135657,689337688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73481,0,'Conditioned Ironwood Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1172962926,1195580669,3122004370,1195580669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73482,0,'Conditioned Ironwood Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1545758095,-331053811,2749209201,3963913485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73483,0,'Conditioned Ironwood Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1231569975,-331053811,3063397321,3963913485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73484,0,'Conditioned Ironwood Pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,-1858039456,-1534393368,2436927840,2760573928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73485,0,'conditioned ironwood pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1574424,0,-1103216819,132753919,3191750477,132753919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73486,0,'Conditioned Ironwood Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1580595780,-130637388,2714371516,4164329908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73487,0,'conditioned ironwood quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1838899416,0,1876095439,1232757952,1876095439,1232757952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73488,0,'Conditioned Ironwood Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1684370467,-130637388,1684370467,4164329908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73489,0,'Conditioned Ironwood Quarter Staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-385450736,-130637388,3909516560,4164329908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73490,0,'Conditioned Ironwood Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-415029905,760413049,3879937391,760413049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73491,0,'Conditioned Ironwood Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,54487809,760413049,54487809,760413049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73492,0,'Conditioned Ironwood Spellbinders Staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,1544189346,-609240672,1544189346,3685726624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73493,0,'conditioned ironwood spellbinders staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1838899416,0,393819784,-1666439662,393819784,2628527634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73494,0,'Conditioned Ironwood Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,150224050,1027583546,150224050,1027583546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73495,0,'Conditioned Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1986741209,1027583546,2308226087,1027583546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73496,0,'Conditioned Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,54770014,1027583546,54770014,1027583546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73497,0,'conditioned ironwood wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1838899416,0,663392927,-1638071251,663392927,2656896045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73498,0,'conditioned magician''s staff','Weapon',2161,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1237119992,-823172250,1237119992,3471795046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73499,0,'conditioned magician''s staff','Weapon',2161,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-246228554,-823172250,4048738742,3471795046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(73500,0,'Conditioned Mahogany Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1149780925,-1060227047,3145186371,3234740249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73501,0,'Conditioned Mahogany Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,231604347,932493915,231604347,932493915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73502,0,'Conditioned Mahogany Fighting Cudgel','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,1612478156,1531448510,1612478156,1531448510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73503,0,'Conditioned Mahogany Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,878752025,606896871,878752025,606896871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73504,0,'Conditioned Mahogany Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-1518221389,1272881914,2776745907,1272881914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73505,0,'Conditioned Mahogany Koro Mis','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,779543164,1701511196,779543164,1701511196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73506,0,'Conditioned Mahogany Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-727254403,-616014804,3567712893,3678952492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73507,0,'Conditioned Mahogany Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-21603070,-584526675,4273364226,3710440621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73508,0,'Conditioned Mahogany Wand','Weapon',619,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1784504012,-527642705,1784504012,3767324591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73509,0,'Conditioned Mahogany War Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-1014737598,1480104232,3280229698,1480104232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73510,0,'Conditioned Mahogany War Pike','Weapon',2501,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1574424,0,-842611292,1450838478,3452356004,1450838478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73511,0,'Pristine Conditioned Maple Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-258113291,-1119340898,4036854005,3175626398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73512,0,'conditioned maple bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838899416,0,-1159768887,-951143515,3135198409,3343823781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73513,0,'Conditioned Maple Cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1631012753,808861756,2663954543,808861756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73514,0,'conditioned maple cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1795800,0,-368541726,-780312440,3926425570,3514654856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73515,0,'Pristine Conditioned Maple Fighting Batons','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,280689468,-439700417,280689468,3855266879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73516,0,'conditioned maple fighting batons','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838899416,0,541907283,-1785943190,541907283,2509024106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73517,0,'conditioned maple greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838899416,0,1541253690,-645199897,1541253690,3649767399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73518,0,'Conditioned Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-910372429,-1219044118,3384594867,3075923178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73519,0,'Conditioned Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1008660299,-1219044118,3286306997,3075923178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73520,0,'Pristine Conditioned Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-1450143926,-1219044118,2844823370,3075923178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73521,0,'Conditioned Maple Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,115495081,1923298110,115495081,1923298110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73522,0,'Conditioned Maple Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1126494380,1923298110,3168472916,1923298110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73523,0,'conditioned maple pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1574424,0,-1303925965,900113881,2991041331,900113881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73524,0,'Pristine Conditioned Maple Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,530314252,1381407732,530314252,1381407732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73525,0,'Pristine Conditioned Maple Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1176798056,1199056660,1176798056,1199056660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73526,0,'conditioned maple quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838899416,0,-229964288,349120912,4065003008,349120912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73527,0,'Pristine Conditioned Maple Spellbinders Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-515404400,2061753708,3779562896,2061753708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73528,0,'conditioned maple spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838899416,0,41959463,21067483,41959463,21067483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73529,0,'Conditioned Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,1560493902,-874367450,1560493902,3420599846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73530,0,'Conditioned Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-92829523,-874367450,4202137773,3420599846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73531,0,'Pristine Conditioned Maple Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-2043717154,-874367450,2251250142,3420599846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73532,0,'conditioned maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838899416,0,737347297,-1408104437,737347297,2886862859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73533,0,'Conditioned Oak Bo Staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1053996761,630721744,3240970535,630721744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73534,0,'conditioned oak club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,-1029998159,1640127915,3264969137,1640127915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73535,0,'Conditioned Oak Club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,681329406,578470088,681329406,578470088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73536,0,'conditioned oak cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,186065289,-2026267430,186065289,2268699866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73537,0,'Conditioned Oak Cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-839028384,1196886271,3455938912,1196886271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73538,0,'Conditioned Oak Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-940860357,1196886271,3354106939,1196886271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73539,0,'Conditioned Oak Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,594072687,1196886271,594072687,1196886271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73540,0,'Conditioned Oak Fighting Baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-475426726,345876820,3819540570,345876820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73541,0,'conditioned oak fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838899416,0,-1922473416,-1532608836,2372493880,2762358460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73542,0,'Conditioned Oak Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-178945935,345876820,4116021361,345876820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73543,0,'Conditioned Oak Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,380453178,345876820,380453178,345876820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73544,0,'conditioned oak greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838899416,0,-377798766,306984122,3917168530,306984122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73545,0,'Conditioned Oak Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1185024790,530644739,3109942506,530644739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73546,0,'Conditioned Oak Greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-131701901,530644739,4163265395,530644739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73547,0,'Conditioned Oak Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,879910286,530644739,879910286,530644739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73548,0,'Conditioned Oak Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1666822673,1601741343,2628144623,1601741343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73549,0,'Conditioned Oak Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,842888495,1601741343,842888495,1601741343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73550,0,'Conditioned Oak Pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,652136984,741888046,652136984,741888046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73551,0,'Conditioned Oak Quarter Staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1118308481,188542171,3176658815,188542171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73552,0,'Conditioned Oak Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1237139416,188542171,3057827880,188542171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73553,0,'Conditioned Oak Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,763926944,188542171,763926944,188542171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73554,0,'conditioned oak quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838899416,0,379810536,-2118080869,379810536,2176886427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73555,0,'Conditioned Oak Spellbinders Staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1982144438,-1682575756,1982144438,2612391540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73556,0,'conditioned oak spellbinders staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838899416,0,817503377,-993929019,817503377,3301038277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73557,0,'conditioned oak wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838899416,0,1433224325,-164339553,1433224325,4130627743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73558,0,'Conditioned Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1864780779,-1249051140,2430186517,3045916156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73559,0,'Conditioned Oak Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1083539510,-1249051140,3211427786,3045916156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73560,0,'Conditioned Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,529255690,-1249051140,529255690,3045916156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73561,0,'Conditioned Redwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,-251944709,-617813057,4043022587,3677154239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73562,0,'Conditioned Redwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,-2063105982,1518438403,2231861314,1518438403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73563,0,'Conditioned Redwood Fighting Cudgel','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,1066481476,1050001482,1066481476,1050001482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73564,0,'Conditioned Redwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,209551978,-1012203260,209551978,3282764036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73565,0,'Conditioned Redwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,507753613,1245460424,507753613,1245460424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73566,0,'Conditioned Redwood Koro Mis','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,1710948036,2122961850,1710948036,2122961850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73567,0,'Conditioned Redwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,360457637,329183033,360457637,329183033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73568,0,'Conditioned Redwood Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,1811650236,1171723516,1811650236,1171723516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73569,0,'Conditioned Redwood Wand','Weapon',619,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,531320607,1012312676,531320607,1012312676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73570,0,'Conditioned Redwood War Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,-2012722694,1138379406,2282244602,1138379406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73571,0,'Conditioned Redwood War Pike','Weapon',2501,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,-2041915108,1301863016,2253052188,1301863016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73572,0,'Conditioned Rosewood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,173901033,936781676,173901033,936781676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73573,0,'conditioned rosewood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1891926939,-148749169,2403040357,4146218127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73574,0,'conditioned rosewood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-872234183,266621793,3422733113,266621793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73575,0,'Conditioned Rosewood Cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1296785989,1013202531,2998181307,1013202531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73576,0,'conditioned rosewood fighting baton','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-946953150,978972557,3348014146,978972557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73577,0,'Conditioned Rosewood Fighting Baton','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,789256905,-1410515873,789256905,2884451423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73578,0,'Conditioned Rosewood Great Staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,2021853507,-1914397739,2021853507,2380569557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73579,0,'conditioned rosewood great staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-401062662,-352864545,3893904634,3942102751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73580,0,'Conditioned Rosewood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,2116208072,-1584928257,2116208072,2710039039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73581,0,'conditioned rosewood knotted club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-871410259,-424953404,3423557037,3870013892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73582,0,'conditioned rosewood pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572888,0,1361196523,-1700990609,1361196523,2593976687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73583,0,'Conditioned Rosewood Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572888,0,517546479,972970872,517546479,972970872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73584,0,'conditioned rosewood quarter staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,784353676,444871836,784353676,444871836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73585,0,'Conditioned Rosewood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,329970123,-1412894232,329970123,2882073064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73586,0,'conditioned rosewood spellbinder''s staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,999399258,-2062813618,999399258,2232153678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73587,0,'conditioned rosewood spellbinder''s staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,640449342,-2062813618,640449342,2232153678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73588,0,'conditioned rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-929654727,52976829,3365312569,52976829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73589,0,'Conditioned Rosewood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-2022863811,-1605699926,2272103485,2689267370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73590,0,'Conditioned Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1697894938,1399274164,2597072358,1399274164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73591,0,'conditioned sandalwood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,1374580491,1255677331,1374580491,1255677331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73592,0,'Conditioned Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1940607165,1399274164,2354360131,1399274164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73593,0,'Conditioned Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1838899416,0,-1350183727,1399274164,2944783569,1399274164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73594,0,'Conditioned Sandalwood Club','Weapon',633,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1795800,0,1971851678,90129633,1971851678,90129633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73595,0,'conditioned sandalwood club','Weapon',633,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,1746040186,-1857977365,1746040186,2436989931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73596,0,'Conditioned Sandalwood Cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1795800,0,1516390301,-372967672,1516390301,3921999624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73597,0,'Conditioned Sandalwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1306061882,-372967672,2988905414,3921999624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73598,0,'conditioned sandalwood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,716163502,371973263,716163502,371973263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73599,0,'Conditioned Sandalwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,728931792,-372967672,728931792,3921999624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73600,0,'Conditioned Sandalwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1535470538,669039405,1535470538,669039405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73601,0,'conditioned sandalwood fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,1152218795,1595087703,1152218795,1595087703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73602,0,'Conditioned Sandalwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1838899416,0,-1016963521,669039405,3278003775,669039405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73603,0,'Conditioned Sandalwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1188225300,669039405,3106741996,669039405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73604,0,'Conditioned Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1612217308,-779373882,1612217308,3515593414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73605,0,'Conditioned Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1327577116,-779373882,2967390180,3515593414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73606,0,'Conditioned Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1838899416,0,880714777,-779373882,880714777,3515593414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73607,0,'conditioned sandalwood greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,320478691,1643746795,320478691,1643746795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73608,0,'Conditioned Sandalwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1757256558,-510103022,1757256558,3784864274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73609,0,'Conditioned Sandalwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1108014860,-510103022,3186952436,3784864274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73610,0,'Conditioned Sandalwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1574424,0,2076868984,186504199,2076868984,186504199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73611,0,'conditioned sandalwood pike','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1574424,0,1716577692,-1627188467,1716577692,2667778829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73612,0,'Conditioned Sandalwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1007049345,1966305462,1007049345,1966305462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73613,0,'conditioned sandalwood quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,-560502885,-525784892,3734464411,3769182404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73614,0,'Conditioned Sandalwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,738814024,1966305462,738814024,1966305462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73615,0,'Conditioned Sandalwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1838899416,0,421273866,1966305462,421273866,1966305462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73616,0,'Conditioned Sandalwood Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1908858335,171734138,1908858335,171734138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73617,0,'Conditioned Sandalwood Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1904266701,171734138,2390700595,171734138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73618,0,'conditioned sandalwood spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,-917622487,1222962078,3377344809,1222962078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73619,0,'Conditioned Sandalwood Spellbinders Staff','Weapon',618,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1838899416,0,-225669760,-1218375471,4069297536,3076591825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73620,0,'Conditioned Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1814631947,-1834386987,1814631947,2460580309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73621,0,'Conditioned Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,15667632,-1834386987,15667632,2460580309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73622,0,'Conditioned Sandalwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1838899416,0,-495047510,-1834386987,3799919786,2460580309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73623,0,'conditioned sandalwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,-1816498,112705247,4293150798,112705247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73624,0,'Conditioned Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1983491696,-933171706,1983491696,3361795590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73625,0,'Conditioned Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1557565500,-933171706,1557565500,3361795590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73626,0,'Conditioned Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-625274079,-933171706,3669693217,3361795590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73627,0,'conditioned teak bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,-1961199787,-209213827,2333767509,4085753469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73628,0,'conditioned teak club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,1980984857,-659693224,1980984857,3635274072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73629,0,'Conditioned Teak Club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1865018229,1839655197,1865018229,1839655197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73630,0,'Conditioned Teak Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-901817204,-106238443,3393150092,4188728853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73631,0,'Conditioned Teak Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-530994069,-106238443,3763973227,4188728853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73632,0,'conditioned teak cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,-300276185,2055170156,3994691111,2055170156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73633,0,'Conditioned Teak Cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1165988839,-106238443,3128978457,4188728853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73634,0,'Conditioned Teak Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,2008849287,1611054946,2008849287,1611054946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73635,0,'Conditioned Teak Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-821340476,1611054946,3473626820,1611054946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73636,0,'conditioned teak fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,-1415318919,1303085771,2879648377,1303085771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73637,0,'Conditioned Teak Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1426995921,1611054946,2867971375,1611054946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73638,0,'Conditioned Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1373675678,-2033781962,2921291618,2261185334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73639,0,'Conditioned Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,867330095,-2033781962,867330095,2261185334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73640,0,'conditioned teak greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,609103771,-38299438,609103771,4256667858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73641,0,'Conditioned Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,633497481,-2033781962,633497481,2261185334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73642,0,'Conditioned Teak Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-745391260,-184568348,3549576036,4110398948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73643,0,'Conditioned Teak Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1150276630,-184568348,3144690666,4110398948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73644,0,'conditioned teak pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1574424,0,2018639615,-688950850,2018639615,3606016446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73645,0,'Conditioned Teak Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,1634433939,1675917819,1634433939,1675917819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73646,0,'Conditioned Teak Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-865620234,569917528,3429347062,569917528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73647,0,'Conditioned Teak Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-972037439,569917528,3322929857,569917528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73648,0,'Conditioned Teak Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1941581927,569917528,2353385369,569917528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73649,0,'conditioned teak quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,84123608,-270932835,84123608,4024034461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73650,0,'Conditioned Teak Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,275894619,1303009637,275894619,1303009637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73651,0,'Conditioned Teak Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1855529050,1303009637,1855529050,1303009637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73652,0,'conditioned teak spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,219750656,-1844092155,219750656,2450875141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73653,0,'Conditioned Teak Spellbinders Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1037143339,-1820102593,1037143339,2474864703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73654,0,'Conditioned Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1552168803,-95366103,1552168803,4199601193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73655,0,'conditioned teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,-505064659,1331420268,3789902637,1331420268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73656,0,'Conditioned Teak Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-119548351,-95366103,4175418945,4199601193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73657,0,'Conditioned Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,834398063,-95366103,834398063,4199601193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73658,0,'Conditioned Yew Fighting Baton','Weapon',621,NULL,0,11,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,-1851751725,105874256,2443215571,105874256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73659,0,'Conditioned Yew Great Staff','Weapon',622,NULL,0,11,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,-1736628203,-146942262,2558339093,4148025034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73660,0,'Conditioned Yew Wand','Weapon',619,NULL,0,11,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,1361492834,-1895619677,1361492834,2399347619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73661,0,'conditoned ebony knotted club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-368751551,407049906,3926215745,407049906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73662,0,'Conjuratory Wand of Mastery','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4399885410520,0,752543164,319944587,752543164,319944587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73663,0,'Conjuror''s Stiletto','Weapon',1664,NULL,0,2,887279616,3048574950,5,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,536870912,0,-1113185746,-1278783748,3181781550,3016183548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73664,0,'Conqueror''s Broadsword','Weapon',1663,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,346843018,1230221794,346843018,1230221794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73665,0,'Conqueror''s Dagger','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,1799910541,698143929,1799910541,698143929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73666,0,'Conqueror''s Greatsword','Weapon',2956,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,36980465,1030513909,36980465,1030513909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73667,0,'Conqueror''s Wand','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,149676684,-937792310,149676684,3357174986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73668,0,'Consecrated Great Spear','Weapon',1673,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,134400,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,-217755069,502648711,4077212227,502648711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73669,0,'Consecrated Mace','Weapon',1655,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1800929,1913422712,1800929,1913422712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73670,0,'Construct Deconstructor','Weapon',2952,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4398046511296,0,-392253988,-136256277,3902713308,4158711019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73671,0,'Contention''s Point','Weapon',51,NULL,0,6,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881195873816,0,1312706635,893489709,1312706635,893489709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73672,0,'Contractor''s Cudgel of Calamity','Weapon',2716,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-486775557,-1174387277,3808191739,3120580019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73673,0,'Cookie''s Pig Sticker','Weapon',3576,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881195873816,0,183207174,-23925423,183207174,4271041873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73674,0,'copper knuckles','Weapon',631,NULL,0,1,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4398046511296,0,-2064011208,-1051779127,2230956088,3243188169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73675,0,'copper two handed sword','Weapon',2155,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1560,0,-627252023,13220682,3667715273,13220682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73676,0,'coral coated shortsword','Weapon',52,NULL,0,1,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-592598969,1476147354,3702368327,1476147354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73677,0,'coral hilted kris','Weapon',615,NULL,0,1,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,496,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281079291928,0,-134610775,-1973953271,4160356521,2321014025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73678,0,'Coral Infused Staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,4399885410520,0,-846587948,143968034,3448379348,143968034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73679,0,'Coral-Hilted Falchion','Weapon',1660,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1000076152,-484773174,1000076152,3810194122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73680,0,'corraded flesh slicer','Weapon',52,NULL,0,1,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,405647672,-1347666452,405647672,2947300844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73681,0,'Corroded Halberd','Weapon',1651,NULL,0,5,2954459351,418532101,60,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,226,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,6,1820,0,-1382159166,-965062615,2912808130,3329904681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73682,0,'Corrosion Etched Ornate Short Sword','Weapon',55,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1025916707,1273435584,1025916707,1273435584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73683,0,'Corrosion Etched Ornate Short Sword','Weapon',1677,NULL,0,5,2292577688,418532101,1,17,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1560,0,-475648926,1273435584,3819318370,1273435584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73684,0,'Corrosive Mace of Withertalon','Weapon',64,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,1389555318,-974608781,1389555318,3320358515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73685,0,'Corrupt Bark Staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4399885412056,0,808020418,181301993,808020418,181301993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73686,0,'Corrupt Blade of the Panther Hunter','Weapon',609,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881195873816,0,1255909218,844205056,1255909218,844205056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73687,0,'Corrupt Sword of Deforestation','Weapon',612,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881195873816,0,1516501190,-1084078913,1516501190,3210888383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73688,0,'Corrupt Warhammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,4398048306904,0,-766172611,-1237726059,3528794685,3057241237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73689,0,'Corrupted Blade of the Shadow Brute','Weapon',3763,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6279242384920,0,-617981617,914851959,3676985679,914851959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73690,0,'Corrupted Glyph Broadsword','Weapon',617,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1982092464,-1456633559,1982092464,2838333737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73691,0,'Corrupted Shadow Bonesplitter','Weapon',3764,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6279242188312,0,-476828976,512085359,3818138320,512085359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73692,0,'Corrupted Shadow Eddy Staff','Weapon',3766,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,0,0,25,0,0,899635433,-856075906,899635433,3438891390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73693,0,'Corrupted Vine Covered Machete','Weapon',613,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881195873816,0,415584723,-1823992810,415584723,2470974486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73694,0,'Coupled Hammer of Distrust','Weapon',3765,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1028160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1830454645,-1165911826,2464512651,3129055470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(73695,0,'Coursing Windblade of the Avazek Lieutenant','Weapon',1677,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,680861259,-821879985,680861259,3473087311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73696,0,'Covenant''s Halberd of Resistance','Weapon',2154,NULL,0,9,2954459351,418532101,1,50,'Many of Dracur''s citizens took up arms against the invading Maligonians, weilding such weapons in the city''s defense.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,1578818158,-526680281,1578818158,3768287015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73697,0,'Crab Sceptre','Weapon',702,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,7933,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,127506127,96897992,127506127,96897992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73698,0,'crab-shell stickler','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'																		',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8796090925056,0,1292384913,-1091979502,1292384913,3202987794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(73699,0,'crab-shell stickler','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'																		',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8796090925056,0,-472755796,-1091979502,3822211500,3202987794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(73700,0,'Cracked Battlehammer','Weapon',2719,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-590630857,1423532104,3704336439,1423532104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73701,0,'Cracked Bottle of Mulled Claret','Weapon',3192,NULL,0,5,554333641,3421494576,1,40,'Although long emptied, this bottle still holds a punch, as witnessed by many bar brawl targets.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,4398048306904,0,2077061356,1668174240,2077061356,1668174240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73702,0,'Cracked Crusher of Construction','Weapon',2716,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1561869972,-572671321,1561869972,3722295975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73703,0,'cracked jailer''s club of Nektropos','Weapon',1658,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,4398048306904,0,-1875142965,929028764,2419824331,929028764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73704,0,'Cracked Kris','Weapon',3125,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-663583468,1588218624,3631383828,1588218624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73705,0,'Cracked Mace','Weapon',2717,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1751654023,1805276206,2543313273,1805276206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73706,0,'maple bo','Weapon',621,NULL,0,2,3180399725,3421494576,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,13,26390426550270,0,536097322,-1560364173,536097322,2734603123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73707,0,'cracked maple wand','Weapon',2161,NULL,0,1,3180399725,3421494576,60,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,87,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,12,0,12,26390426550270,0,2068114323,-2074506496,2068114323,2220460800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73708,0,'Cracked Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,583,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,4399885412056,0,1737535197,249452893,1737535197,249452893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73709,0,'Cracked Sceptre of Smashing','Weapon',634,NULL,0,5,770311065,3421494576,15,40,'																											',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,24,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,4,26388281163774,0,1594006764,1501868438,1594006764,1501868438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73710,0,'cracked sceptre of smashing','Weapon',634,NULL,0,5,770311065,3421494576,1,40,'																		',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,24,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,26388281163774,0,531186861,983561086,531186861,983561086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73711,0,'Cracked Staff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1217708590,-388867563,1217708590,3906099733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73712,0,'Cracked Staff of Destiny','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'This staff was specially crafted by an aspiring cleric with an appreciation for nature.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,4399885412056,0,-1588245109,1289715320,2706722187,1289715320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73713,0,'Cracked Warlock''s Sceptre','Weapon',3122,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4399885412056,0,-1122910857,1595027698,3172056439,1595027698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73714,0,'Crafter''s Clasped Cudgel of Coping','Weapon',2716,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-2114791503,548990841,2180175793,548990841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73715,0,'Crafty Arcanist''s Blade','Weapon',57,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-554385816,-1167966673,3740581480,3127000623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73716,0,'Crana''s Brittle Wand','Weapon',620,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-1444643157,1425346037,2850324139,1425346037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73717,0,'crawler leg staff','Weapon',621,NULL,0,4,3180399725,3421494576,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,26390426548478,0,-44020381,415771870,4250946915,415771870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73718,0,'crawler''s leg','Weapon',621,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,1881195873816,0,1003331215,-639663360,1003331215,3655303936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73719,0,'Crescent Blade of the Outrider','Weapon',690,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,165469590,1126968501,165469590,1126968501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73720,0,'Crook of the Ageless Disintegrator','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-222744684,-857049977,4072222612,3437917319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73721,0,'Crooked Kris','Weapon',2528,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281079291928,0,-1669410650,-1504212825,2625556646,2790754471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73722,0,'crooked staff','Weapon',622,NULL,0,4,3180399725,3421494576,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,126,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,26390426550270,0,-952813271,-769133204,3342154025,3525834092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73723,0,'Crosscurrent Spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6279243761176,0,1505926665,1101144263,1505926665,1101144263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73724,0,'Crossroad Worker''s Dagger','Weapon',3570,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281080866328,0,204250341,-849663391,204250341,3445303905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73725,0,'Crow Smasher','Weapon',635,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4398048306904,0,-302008539,-1291088034,3992958757,3003879262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73726,0,'Crowned Staff','Weapon',2958,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,4399885412056,0,1206793138,-562686514,1206793138,3732280782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73727,0,'Crude Appetizing Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,-678987531,-1686436099,3615979765,2608531197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73728,0,'crude blackened iron dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883032780824,0,611923187,12721408,611923187,12721408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73729,0,'crude blackened iron great spear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1574424,0,1154511557,1424619455,1154511557,1424619455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73730,0,'crude blackened iron war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1795800,0,-1575142871,541117807,2719824425,541117807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73731,0,'crude club','Weapon',633,NULL,0,1,1653482350,3421494576,1,60,'																		',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,25,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26388281163774,0,798496880,1676370472,798496880,1676370472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73732,0,'Crude Cold Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,2019413935,-1329145163,2019413935,2965822133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73733,0,'Crude Cold Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1790268892,-1330010423,2504698404,2964956873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73734,0,'Crude Cold Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-546584664,1986489549,3748382632,1986489549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73735,0,'Crude Cold Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1170481963,-1712119199,1170481963,2582848097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73736,0,'crude cold imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1749125991,1317342436,1749125991,1317342436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73737,0,'Crude Cold Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,337194402,-606064175,337194402,3688903121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73738,0,'Crude Cold Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-353917271,-698030588,3941050025,3596936708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73739,0,'Crude Cold Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1369742019,1562587116,2925225277,1562587116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73740,0,'Crude Cold Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1658978564,-744933426,1658978564,3550033870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73741,0,'crude cold imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,493998638,-184330007,493998638,4110637289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73742,0,'Crude Cold Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1193723480,-1419034543,1193723480,2875932753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73743,0,'Crude Cold Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,925204658,853643363,925204658,853643363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73744,0,'Crude Conditioned Alder Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,-695109600,1491468858,3599857696,1491468858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73745,0,'crude conditioned alder wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838899416,0,-928882664,907858439,3366084632,907858439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(73746,0,'crude conditioned ash bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838899416,0,1484829873,-2019166,1484829873,4292948130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73747,0,'crude conditioned ash club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,224126909,237972670,224126909,237972670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73748,0,'crude conditioned ash cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,-1340793082,-1752279927,2954174214,2542687369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73749,0,'Crude Conditioned Ash Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1577232620,1310390827,2717734676,1310390827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73750,0,'crude conditioned ash fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838899416,0,-705580209,-405622982,3589387087,3889344314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73751,0,'Crude Conditioned Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1964952591,-718967426,2330014705,3575999870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73752,0,'crude conditioned ash greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838899416,0,472996323,-495224043,472996323,3799743253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73753,0,'Crude Conditioned Ash Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,814801626,-605512375,814801626,3689454921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73754,0,'crude conditioned ash pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1574424,0,52000603,7191640,52000603,7191640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73755,0,'crude conditioned ash quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838899416,0,-432139051,-1665643789,3862828245,2629323507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73756,0,'crude conditioned ash spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838899416,0,-1775173017,1420054333,2519794279,1420054333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73757,0,'crude conditioned ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838899416,0,-1699882359,-1713827446,2595084937,2581139850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73758,0,'Crude Conditioned Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1147585535,1437875288,1147585535,1437875288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73759,0,'crude conditioned bone bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838899416,0,-165244899,999817516,4129722397,999817516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73760,0,'crude conditioned bone cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1795800,0,-476325350,1543494238,3818641946,1543494238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73761,0,'crude conditioned bone fighting batons','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838899416,0,1633646350,352687571,1633646350,352687571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73762,0,'Crude Conditioned Bone Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,948855522,87253074,948855522,87253074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73763,0,'Crude Conditioned Bone Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,1293119557,-1670882740,1293119557,2624084556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73764,0,'crude conditioned bone pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1574424,0,-365656216,-21906985,3929311080,4273060311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73765,0,'crude conditioned bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838899416,0,1937779386,1728386053,1937779386,1728386053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73766,0,'Crude Conditioned Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-31604516,1860651754,4263362780,1860651754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73767,0,'crude conditioned briarwood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838899416,0,1776966450,-2025924964,1776966450,2269042332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73768,0,'crude conditioned briarwood club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1795800,0,1064019260,1525787395,1064019260,1525787395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73769,0,'crude conditioned briarwood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1795800,0,174040192,-1254504927,174040192,3040462369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73770,0,'Crude Conditioned Briarwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-949610335,-663148404,3345356961,3631818892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73771,0,'Crude Conditioned Briarwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1989812452,-1760570820,1989812452,2534396476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73772,0,'crude conditioned briarwood fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838899416,0,-1771889161,1524853695,2523078135,1524853695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73773,0,'crude conditioned briarwood greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838899416,0,1009409256,-354983942,1009409256,3939983354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73774,0,'Crude Conditioned Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,61972592,902836584,61972592,902836584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73775,0,'Crude Conditioned Briarwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,2064515198,-1515334220,2064515198,2779633076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73776,0,'crude conditioned briarwood pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1574424,0,824784346,1421032421,824784346,1421032421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73777,0,'Crude Conditioned Briarwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,833473463,1254245324,833473463,1254245324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73778,0,'crude conditioned briarwood quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838899416,0,494519997,277795587,494519997,277795587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73779,0,'crude conditioned briarwood spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838899416,0,833875146,1795751723,833875146,1795751723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73780,0,'crude conditioned briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838899416,0,-1466066936,-855140809,2828900360,3439826487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73781,0,'Crude Conditioned Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,474890506,355871922,474890506,355871922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73782,0,'Crude Conditioned Cedar Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1686221929,357109249,1686221929,357109249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73783,0,'crude conditioned cedar bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838899416,0,450503981,1442666216,450503981,1442666216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73784,0,'crude conditioned cedar cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1795800,0,19989825,-782991530,19989825,3511975766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73785,0,'Crude Conditioned Cedar Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,965685701,-775477274,965685701,3519490022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73786,0,'crude conditioned cedar fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838899416,0,-2070028865,-1857866676,2224938431,2437100620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73787,0,'Crude Conditioned Cedar Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1101965668,230428370,3193001628,230428370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73788,0,'Crude Conditioned Cedar Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1439705845,1770871456,1439705845,1770871456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73789,0,'Crude Conditioned Cedar Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,815222831,2096000127,815222831,2096000127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73790,0,'Crude Conditioned Cedar Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,764031877,1185749837,764031877,1185749837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73791,0,'Crude Conditioned Cedar Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,2040398434,-533129566,2040398434,3761837730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73792,0,'Crude Conditioned Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-154595729,994708991,4140371567,994708991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73793,0,'crude conditioned cedar wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838899416,0,112354997,1778749554,112354997,1778749554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73794,0,'Crude Conditioned Cobalt Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,24,0,-486510971,1435884855,3808456325,1435884855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73795,0,'Crude Conditioned Ebon Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,24,0,1076054440,-997759913,1076054440,3297207383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73796,0,'crude conditioned ebony bo staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1627615055,-892948423,1627615055,3402018873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73797,0,'crude conditioned ebony fighting baton','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-803585372,1053837780,3491381924,1053837780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73798,0,'crude conditioned ebony great staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1808826834,-57461096,2486140462,4237506200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73799,0,'crude conditioned ebony knotted club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,1305310298,235211127,1305310298,235211127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73800,0,'crude conditioned ebony pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1572888,0,1123552241,1529592914,1123552241,1529592914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73801,0,'crude conditioned ebony quarter staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,228125714,1208252442,228125714,1208252442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73802,0,'crude conditioned ebony spellbinder''s staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-290913519,1384183846,4004053777,1384183846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73803,0,'crude conditioned ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-615733725,-1029762688,3679233571,3265204608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73804,0,'Crude Conditioned Elm Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,486417328,-950147430,486417328,3344819866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73805,0,'crude conditioned elm wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,26390426550270,0,-411458318,-590847260,3883508978,3704120036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73806,0,'crude conditioned fir bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838899416,0,558353018,-139701181,558353018,4155266115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73807,0,'crude conditioned fir club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,1621817517,1695139802,1621817517,1695139802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73808,0,'crude conditioned fir cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,2011131219,-1580750084,2011131219,2714217212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73809,0,'crude conditioned fir fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838899416,0,1485211382,823486408,1485211382,823486408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73810,0,'Crude Conditioned Fir Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1564745888,-1730333991,1564745888,2564633305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73811,0,'crude conditioned fir greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838899416,0,-2088602982,-272558924,2206364314,4022408372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73812,0,'Crude Conditioned Fir Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,835733950,-660667681,835733950,3634299615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73813,0,'Crude Conditioned Fir Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-140406269,-1309056622,4154561027,2985910674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73814,0,'crude conditioned fir quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838899416,0,-1727637302,-1915531181,2567329994,2379436115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73815,0,'crude conditioned fir wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838899416,0,-144915047,-218105106,4150052249,4076862190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73816,0,'Crude Conditioned Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,673325554,1049810748,673325554,1049810748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73817,0,'Crude Conditioned Fulginate Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,222542594,-60214554,222542594,4234752742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73818,0,'Crude Conditioned Indium Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,-1384775973,781715196,2910191323,781715196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73819,0,'crude conditioned ironwood club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1795800,0,-1085159205,-1303327909,3209808091,2991639387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73820,0,'crude conditioned ironwood fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1838899416,0,1919600715,-85253179,1919600715,4209714117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73821,0,'Crude Conditioned Ironwood Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1913531834,-558006233,2381435462,3736961063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73822,0,'Crude Conditioned Ironwood Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1687968635,1798540682,2606998661,1798540682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73823,0,'crude conditioned ironwood greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1838899416,0,678086507,-1054974635,678086507,3239992661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73824,0,'Crude Conditioned Ironwood Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,363350349,187884958,363350349,187884958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73825,0,'Crude Conditioned Ironwood Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1911354136,-1848175318,2383613160,2446791978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73826,0,'Crude Conditioned Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1007704748,-2125971431,3287262548,2168995865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73827,0,'crude conditioned magician''s staff','Weapon',2161,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1867801962,-1324051752,2427165334,2970915544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73828,0,'crude conditioned maple bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838899416,0,1412521823,1596418283,1412521823,1596418283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73829,0,'crude conditioned maple cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1795800,0,1903953939,566763837,1903953939,566763837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73830,0,'crude conditioned maple fighting batons','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838899416,0,1742152995,362255829,1742152995,362255829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73831,0,'crude conditioned maple greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838899416,0,-350965568,-1502546343,3944001728,2792420953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73832,0,'Crude Conditioned Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,393783337,-2084495854,393783337,2210471442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73833,0,'Crude Conditioned Maple Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,514620056,-609431680,514620056,3685535616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73834,0,'crude conditioned maple pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1574424,0,484335396,929116205,484335396,929116205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73835,0,'crude conditioned maple quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838899416,0,411922553,-54066787,411922553,4240900509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73836,0,'crude conditioned maple spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838899416,0,-628777762,81993191,3666189534,81993191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73837,0,'crude conditioned maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838899416,0,-2056588554,-1361732097,2238378742,2933235199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73838,0,'Crude Conditioned Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,492193913,-6684558,492193913,4288282738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73839,0,'crude conditioned oak bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838899416,0,1223061273,192751029,1223061273,192751029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73840,0,'crude conditioned oak club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1795800,0,-1727399144,1836106181,2567568152,1836106181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73841,0,'crude conditioned oak cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1795800,0,2003083191,-2046949074,2003083191,2248018222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73842,0,'Crude Conditioned Oak Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1674303657,1932476075,2620663639,1932476075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73843,0,'crude conditioned oak fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838899416,0,-588225237,341442811,3706742059,341442811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73844,0,'Crude Conditioned Oak Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,523288500,-1114483222,523288500,3180484074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73845,0,'Crude Conditioned Oak Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-71304180,-1115948641,4223663116,3179018655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73846,0,'Crude Conditioned Oak Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1705389227,1810850023,2589578069,1810850023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73847,0,'crude conditioned oak pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1574424,0,-1756664834,1664241955,2538302462,1664241955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73848,0,'Crude Conditioned Oak Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1645189852,-1200750281,2649777444,3094217015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73849,0,'crude conditioned oak quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838899416,0,1369725913,-1385774111,1369725913,2909193185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73850,0,'crude conditioned oak spellbinders staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838899416,0,-877223340,-1616941594,3417743956,2678025702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73851,0,'crude conditioned oak wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838899416,0,251643436,-91816719,251643436,4203150577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73852,0,'Crude Conditioned Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1591283028,921424163,1591283028,921424163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73853,0,'crude conditioned rosewood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,610220642,-612097547,610220642,3682869749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73854,0,'crude conditioned rosewood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1737743748,-1642572243,1737743748,2652395053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73855,0,'crude conditioned rosewood fighting baton','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1817308102,-1738162102,1817308102,2556805194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73856,0,'crude conditioned rosewood great staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,27991830,-1800486326,27991830,2494480970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73857,0,'crude conditioned rosewood knotted club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1700415653,1722845051,1700415653,1722845051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73858,0,'crude conditioned rosewood pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572888,0,-1379042303,560399149,2915924993,560399149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73859,0,'crude conditioned rosewood quarter staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,548574371,1104839103,548574371,1104839103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73860,0,'crude conditioned rosewood spellbinder''s staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,2020946719,-1758478478,2020946719,2536488818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73861,0,'crude conditioned rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,880398803,-1194086657,880398803,3100880639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73862,0,'Crude Conditioned Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-272238041,2132257731,4022729255,2132257731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73863,0,'crude conditioned sandalwood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,306549344,-1563413090,306549344,2731554206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73864,0,'crude conditioned sandalwood club','Weapon',633,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,1259324969,12420775,1259324969,12420775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73865,0,'crude conditioned sandalwood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1795800,0,-380565998,982366709,3914401298,982366709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73866,0,'Crude Conditioned Sandalwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1072297765,1519786724,3222669531,1519786724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73867,0,'crude conditioned sandalwood fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,2123149379,1887028667,2123149379,1887028667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73868,0,'Crude Conditioned Sandalwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1781079901,-2016831508,2513887395,2278135788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73869,0,'crude conditioned sandalwood greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,1444897413,-505238700,1444897413,3789728596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73870,0,'Crude Conditioned Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1437683795,922604117,2857283501,922604117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73871,0,'Crude Conditioned Sandalwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-551088318,-163172891,3743878978,4131794405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73872,0,'crude conditioned sandalwood pike','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1574424,0,1162696399,251598401,1162696399,251598401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73873,0,'crude conditioned sandalwood quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,1241530874,-452246536,1241530874,3842720760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73874,0,'Crude Conditioned Sandalwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,510041663,1459472726,510041663,1459472726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73875,0,'Crude Conditioned Sandalwood Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-931422213,-1388944367,3363545083,2906022929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73876,0,'crude conditioned sandalwood spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,87326301,1738126160,87326301,1738126160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73877,0,'Crude Conditioned Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,2134712602,1806859708,2134712602,1806859708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73878,0,'crude conditioned sandalwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,-587597027,-1756644461,3707370269,2538322835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73879,0,'Crude Conditioned Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1823780508,1947664421,1823780508,1947664421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73880,0,'crude conditioned teak bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838899416,0,-1330919582,1216107583,2964047714,1216107583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73881,0,'crude conditioned teak club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1795800,0,-596078390,1923817371,3698888906,1923817371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73882,0,'Crude Conditioned Teak Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1981509112,-1785199666,1981509112,2509767630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73883,0,'crude conditioned teak cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1795800,0,504022411,-1062364676,504022411,3232602620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73884,0,'crude conditioned teak fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838899416,0,803991286,-1516000570,803991286,2778966726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73885,0,'Crude Conditioned Teak Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,414713918,1282813461,414713918,1282813461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73886,0,'crude conditioned teak greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838899416,0,2133329810,1816894878,2133329810,1816894878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73887,0,'Crude Conditioned Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1048981950,2145253215,3245985346,2145253215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73888,0,'Crude Conditioned Teak Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1014291096,1202542600,1014291096,1202542600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73889,0,'crude conditioned teak pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1574424,0,-767950804,2095681405,3527016492,2095681405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73890,0,'Crude Conditioned Teak Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,2021914144,-1997030170,2021914144,2297937126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73891,0,'crude conditioned teak quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838899416,0,-211890485,1596316378,4083076811,1596316378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73892,0,'Crude Conditioned Teak Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1222090286,1852104837,1222090286,1852104837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73893,0,'crude conditioned teak spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838899416,0,2137677645,808012994,2137677645,808012994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73894,0,'Crude Conditioned Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1551034954,-322995136,1551034954,3971972160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73895,0,'crude conditioned teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838899416,0,1267641854,-446881105,1267641854,3848086191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73896,0,'crude dagger','Weapon',609,NULL,0,1,887279616,3048574950,1,10,'																											',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,25,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8796090927102,0,-2086868932,1093593905,2208098364,1093593905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(73897,0,'Crude Delectable Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-538682292,-451574698,3756285004,3843392598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73898,0,'Crude Delicious Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-879587331,760455118,3415379965,760455118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73899,0,'crude dirk','Weapon',609,NULL,0,1,887279616,3048574950,1,10,'																		',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,25,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8796090927102,0,-2112238527,-831867367,2182728769,3463099929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(73900,0,'Crude Disease Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1410698497,-842924222,1410698497,3452043074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73901,0,'crude disease imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1814090979,-934994841,2480876317,3359972455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73902,0,'crude disease imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-1644643066,-1175513395,2650324230,3119453901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73903,0,'Crude Disease Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-74580346,-1826765229,4220386950,2468202067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73904,0,'Crude Disease Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1125997943,-1238423902,3168969353,3056543394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73905,0,'Crude Disease Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1984842950,-1995768741,1984842950,2299198555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73906,0,'crude disease imbued cedar wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1666992693,-10211086,2627974603,4284756210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73907,0,'crude disease imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-665154379,1476309248,3629812917,1476309248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73908,0,'Crude Disease Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1838283083,608314491,2456684213,608314491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73909,0,'crude disease imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1830468138,1001667967,1830468138,1001667967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73910,0,'Crude Disease Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1237918534,1306194390,3057048762,1306194390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73911,0,'Crude Disease Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1537163222,-1365372359,2757804074,2929594937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73912,0,'crude disease imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,373306326,-850110259,373306326,3444857037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73913,0,'Crude Disease Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-423951193,1990620370,3871016103,1990620370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73914,0,'Crude Disease Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,174992554,289796345,174992554,289796345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73915,0,'crude disease imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1022747260,1001857127,3272220036,1001857127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73916,0,'Crude Divine Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,101691416,567621815,101691416,567621815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73917,0,'Crude Divine Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-57439907,1579602951,4237527389,1579602951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73918,0,'Crude Divine Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-2077745191,-674860081,2217222105,3620107215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73919,0,'Crude Divine Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,2100554789,-440315228,2100554789,3854652068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73920,0,'crude divine imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-312609902,-1818637508,3982357394,2476329788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73921,0,'Crude Divine Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1597361068,1257493459,2697606228,1257493459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73922,0,'Crude Divine Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1569423730,-1494705499,1569423730,2800261797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73923,0,'Crude Divine Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-900201170,554786601,3394766126,554786601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73924,0,'Crude Divine Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1175425262,1116394956,1175425262,1116394956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73925,0,'crude divine imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-140158092,-433905286,4154809204,3861062010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73926,0,'Crude Divine Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,692575553,1170505826,692575553,1170505826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73927,0,'Crude Divine Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,423213680,-595664211,423213680,3699303085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73928,0,'crude divinely imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,453056611,132712439,453056611,132712439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73929,0,'crude divinely imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1225892856,-1833072815,1225892856,2461894481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73930,0,'crude divinely imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1576485636,-1064259291,1576485636,3230708005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73931,0,'crude divinely imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1898451459,-881385672,1898451459,3413581624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73932,0,'crude flame imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,218824771,151618472,218824771,151618472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73933,0,'crude flame imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,145139662,-1292532365,145139662,3002434931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73934,0,'crude flame imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-763797154,392608103,3531170142,392608103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73935,0,'crude flame imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,816324746,816690137,816324746,816690137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73936,0,'crude forged adamantine bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,2010076180,-1617079011,2010076180,2677888285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73937,0,'crude forged adamantine battle axe','Weapon',641,NULL,0,3,2476073427,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-929685381,-652657700,3365281915,3642309596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73938,0,'crude forged adamantine battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1115042049,-1248866272,3179925247,3046101024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73939,0,'crude forged adamantine claws','Weapon',1676,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1242701276,1002138487,3052266020,1002138487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73940,0,'crude forged adamantine crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1446140163,197548910,2848827133,197548910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73941,0,'crude forged adamantine dagger','Weapon',2371,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,1123918929,-1341001066,1123918929,2953966230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73942,0,'crude forged adamantine dirk','Weapon',609,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-740298175,1002002652,3554669121,1002002652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73943,0,'crude forged adamantine double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-895088799,-906707030,3399878497,3388260266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73944,0,'crude forged adamantine executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1266455923,-178903889,1266455923,4116063407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73945,0,'crude forged adamantine falchion','Weapon',1678,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,84915996,62714040,84915996,62714040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73946,0,'crude forged adamantine flail','Weapon',34,NULL,0,3,554333641,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,608460670,-1441606099,608460670,2853361197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73947,0,'crude forged adamantine great flail','Weapon',639,NULL,0,3,1653482350,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1577267320,1755954898,2717699976,1755954898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73948,0,'crude forged adamantine great mace','Weapon',1657,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-922366922,-1873539003,3372600374,2421428293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73949,0,'crude forged adamantine great sword','Weapon',1677,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,597125446,-356378596,597125446,3938588700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73950,0,'crude forged adamantine halberd','Weapon',1667,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-782265648,-726849131,3512701648,3568118165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73951,0,'crude forged adamantine javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1217057432,-1299737043,3077909864,2995230253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73952,0,'crude forged adamantine karabela','Weapon',1682,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,2344212,110133936,2344212,110133936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73953,0,'crude forged adamantine katar','Weapon',1672,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,109417954,-1999430479,109417954,2295536817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73954,0,'crude forged adamantine knuckles','Weapon',632,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1056151519,-943771771,3238815777,3351195525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73955,0,'crude forged adamantine kris','Weapon',2368,NULL,0,3,887279616,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,563477834,-906799145,563477834,3388168151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73956,0,'crude forged adamantine kukri','Weapon',2550,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,621689113,-1420251062,621689113,2874716234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73957,0,'crude forged adamantine leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-2067947733,1426082717,2227019563,1426082717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73958,0,'crude forged adamantine long sword','Weapon',617,NULL,0,3,1696217328,418532101,300,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,711853324,-221703819,711853324,4073263477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73959,0,'crude forged adamantine mace','Weapon',284,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,346415716,-54310663,346415716,4240656633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73960,0,'crude forged adamantine maul','Weapon',636,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1910632215,-1719188086,1910632215,2575779210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73961,0,'crude forged adamantine morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1465948597,-1112169486,1465948597,3182797810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73962,0,'crude forged adamantine rapier','Weapon',614,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,1344407547,-1563537092,1344407547,2731430204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73963,0,'crude forged adamantine ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,464006224,330183311,464006224,330183311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73964,0,'crude forged adamantine scepter','Weapon',634,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-486670838,-418429617,3808296458,3876537679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73965,0,'crude forged adamantine scimitar','Weapon',54,NULL,0,3,1696217328,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1878429743,1766184843,1878429743,1766184843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73966,0,'crude forged adamantine scourge','Weapon',638,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,721128814,789132843,721128814,789132843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73967,0,'crude forged adamantine scythe','Weapon',624,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,-1103822051,1289311706,3191145245,1289311706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73968,0,'crude forged adamantine short spear','Weapon',1673,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,1867856596,-1509930098,1867856596,2785037198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73969,0,'crude forged adamantine short sword','Weapon',2531,NULL,0,3,1696217328,418532101,300,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1781429112,-1552219614,1781429112,2742747682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73970,0,'crude forged adamantine spear','Weapon',1683,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1554730980,755120463,2740236316,755120463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73971,0,'crude forged adamantine stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-292933974,-398890738,4002033322,3896076558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73972,0,'crude forged adamantine tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,642795452,551747608,642795452,551747608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73973,0,'crude forged adamantine trident','Weapon',1670,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,-500659766,-405130609,3794307530,3889836687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73974,0,'crude forged adamantine voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-193778160,111114455,4101189136,111114455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73975,0,'crude forged adamantine war axe','Weapon',642,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,398002088,555158567,398002088,555158567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73976,0,'crude forged adamantine war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1129499253,2074198490,1129499253,2074198490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73977,0,'crude forged blackened iron assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1560,0,-1358575681,540294052,2936391615,540294052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73978,0,'crude forged blackened iron battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195677208,0,-772305906,-379259019,3522661390,3915708277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73979,0,'crude forged blackened iron battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-1162708817,-379259019,3132258479,3915708277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73980,0,'crude forged blackened iron battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,2036883692,719135548,2036883692,719135548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73981,0,'crude forged blackened iron battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1795800,0,-676018570,719135548,3618948726,719135548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73982,0,'crude forged blackened iron crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195677208,0,619044332,-422452696,619044332,3872514600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73983,0,'crude forged blackened iron cutlass','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195675672,0,1785652761,2093200196,1785652761,2093200196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73984,0,'crude forged blackened iron dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,1647166694,-894758843,1647166694,3400208453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73985,0,'crude forged blackened iron dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-423980686,-472636359,3870986610,3822330937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73986,0,'crude forged blackened iron dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883032780824,0,854359910,-472636359,854359910,3822330937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73987,0,'crude forged blackened iron executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1298805993,-1339641854,2996161303,2955325442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73988,0,'crude forged blackened iron flail','Weapon',34,NULL,0,7,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1795800,0,-2119181928,2058005926,2175785368,2058005926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73989,0,'crude forged blackened iron great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1571071021,1173913244,2723896275,1173913244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73990,0,'crude forged blackened iron great sword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1560,0,65113433,1173913244,65113433,1173913244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73991,0,'crude forged blackened iron halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-2072353633,-888336359,2222613663,3406630937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73992,0,'crude forged blackened iron halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1560,0,-1052085209,-888336359,3242882087,3406630937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73993,0,'crude forged blackened iron knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,658117078,598622391,658117078,598622391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73994,0,'crude forged blackened iron leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197250072,0,-1993892931,-1657599118,2301074365,2637368178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73995,0,'crude forged blackened iron long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1481268696,-1028334116,1481268696,3266633180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73996,0,'crude forged blackened iron long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195873816,0,856664441,-1028334116,856664441,3266633180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(73997,0,'crude forged blackened iron mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1795800,0,-174690493,615396380,4120276803,615396380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73998,0,'crude forged blackened iron mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,566264151,615396380,566264151,615396380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(73999,0,'crude forged blackened iron maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,1149537316,1105869167,1149537316,1105869167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74000,0,'crude forged blackened iron morning star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-679202228,1352800948,3615765068,1352800948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74001,0,'crude forged blackened iron rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195675672,0,435071792,-663440401,435071792,3631526895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74002,0,'crude forged blackened iron ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-548830653,-1929592429,3746136643,2365374867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74003,0,'crude forged blackened iron scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1983845928,-1923827527,2311121368,2371139769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74004,0,'crude forged blackened iron short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,-291960767,154807566,4003006529,154807566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74005,0,'crude forged blackened iron short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195873816,0,1247319911,205612194,1247319911,205612194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74006,0,'crude forged blackened iron short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-337493523,205612194,3957473773,205612194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74007,0,'crude forged blackened iron spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197250072,0,113194746,-38124860,113194746,4256842436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74008,0,'crude forged blackened iron spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,481408105,-38124860,481408105,4256842436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74009,0,'crude forged blackened iron stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883032780824,0,434406944,203949628,434406944,203949628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74010,0,'crude forged blackened iron tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-1067041205,-990744790,3227926091,3304222506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74011,0,'crude forged blackened iron trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1574424,0,-1223852155,-126219517,3071115141,4168747779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74012,0,'crude forged blackened iron tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1560,0,852286006,-212417815,852286006,4082549481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74013,0,'crude forged bronze battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,82101324,182765920,82101324,182765920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74014,0,'crude forged bronze battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,474560397,182765920,474560397,182765920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74015,0,'crude forged bronze battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,523209370,-1672619495,523209370,2622347801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74016,0,'crude forged bronze dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883032780824,0,-1845796493,1147220854,2449170803,1147220854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74017,0,'crude forged bronze dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883032780824,0,-2112855388,-1630788678,2182111908,2664178618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74018,0,'crude forged bronze executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,-1363144506,-828621838,2931822790,3466345458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74019,0,'crude forged bronze flail','Weapon',34,NULL,0,7,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,-1860307187,241592123,2434660109,241592123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74020,0,'crude forged bronze great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,2006835576,684071497,2006835576,684071497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74021,0,'crude forged bronze knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,192,0,-1917793480,1973606975,2377173816,1973606975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74022,0,'crude forged bronze long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-434314949,557114313,3860652347,557114313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(74023,0,'crude forged bronze long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-21949702,557114313,4273017594,557114313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74024,0,'crude forged bronze mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,1164604033,1505112991,1164604033,1505112991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74025,0,'crude forged bronze maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,539918322,1022508780,539918322,1022508780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74026,0,'crude forged bronze morning star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,-1772777834,-1502215541,2522189462,2792751755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74027,0,'crude forged bronze rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675672,0,-1717862699,1455329500,2577104597,1455329500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74028,0,'crude forged bronze short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197250072,0,996127466,1678002651,996127466,1678002651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74029,0,'crude forged bronze short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,1042611014,1635713143,1042611014,1635713143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74030,0,'crude forged bronze short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-765483885,1635713143,3529483411,1635713143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(74031,0,'crude forged bronze spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197250072,0,1936025979,-1988720551,1936025979,2306246745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(74032,0,'crude forged bronze spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,369956975,-1988720551,369956975,2306246745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74033,0,'crude forged bronze tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,1793909925,-1828784734,1793909925,2466182562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(74034,0,'crude forged bronze tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1296494637,2107433434,2998472659,2107433434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74035,0,'crude forged carbonite assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,1594882523,-1526392557,1594882523,2768574739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74036,0,'crude forged carbonite bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,-587063393,2116770475,3707903903,2116770475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74037,0,'crude forged carbonite battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,-732255074,-1116301273,3562712222,3178666023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74038,0,'crude forged carbonite battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,661982652,-1116301273,661982652,3178666023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74039,0,'crude forged carbonite battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,809543672,1413078934,809543672,1413078934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74040,0,'crude forged carbonite battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,390366580,1413078934,390366580,1413078934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74041,0,'crude forged carbonite claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,108942513,934622835,108942513,934622835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74042,0,'crude forged carbonite crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,1858761363,-1286474459,1858761363,3008492837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74043,0,'crude forged carbonite crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1755927778,-1286474459,1755927778,3008492837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74044,0,'crude forged carbonite dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883032780824,0,1265001278,-1375820263,1265001278,2919147033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74045,0,'crude forged carbonite dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1934834398,-1375820263,2360132898,2919147033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74046,0,'crude forged carbonite dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883032780824,0,1517581246,387865057,1517581246,387865057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74047,0,'crude forged carbonite dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-473142098,387865057,3821825198,387865057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74048,0,'crude forged carbonite double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1723441939,-1625083391,2571525357,2669883905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74049,0,'crude forged carbonite executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,2100255432,-2036364033,2100255432,2258603263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74050,0,'crude forged carbonite executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,414460289,-1551783676,414460289,2743183620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74051,0,'crude forged carbonite falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1000866486,-744358850,1000866486,3550608446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74052,0,'crude forged carbonite falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195873816,0,-496328964,-744358850,3798638332,3550608446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74053,0,'crude forged carbonite flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,348238601,-229229251,348238601,4065738045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74054,0,'crude forged carbonite flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,-1934395284,-102231918,2360572012,4192735378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74055,0,'crude forged carbonite foil','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195675672,0,-1012753986,-1899449375,3282213310,2395517921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74056,0,'crude forged carbonite great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,645455224,-1060545493,645455224,3234421803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74057,0,'crude forged carbonite greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,560740798,1412911424,560740798,1412911424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74058,0,'crude forged carbonite greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1574424,0,-983088627,-1625831810,3311878669,2669135486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74059,0,'crude forged carbonite greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,-1071903839,-1704161326,3223063457,2590805970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74060,0,'crude forged carbonite halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,280052925,-1447602064,280052925,2847365232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74061,0,'crude forged carbonite halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,413000503,-1447602064,413000503,2847365232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74062,0,'crude forged carbonite hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,-105497237,-81662109,4189470059,4213305187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74063,0,'crude forged carbonite knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-5513845,396501763,4289453451,396501763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74064,0,'crude forged carbonite knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,192,0,644432321,396501763,644432321,396501763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74065,0,'crude forged carbonite kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883032780824,0,-1472299851,-447457558,2822667445,3847509738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74066,0,'crude forged carbonite leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197250072,0,609228922,1359704196,609228922,1359704196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74067,0,'crude forged carbonite long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-980604725,-1767460210,3314362571,2527507086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74068,0,'crude forged carbonite long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195873816,0,916621801,-1767460210,916621801,2527507086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74069,0,'crude forged carbonite mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,-1660001381,-798733884,2634965915,3496233412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74070,0,'crude forged carbonite mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,615939211,-798733884,615939211,3496233412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74071,0,'crude forged carbonite maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1106407928,-1256176457,1106407928,3038790839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74072,0,'crude forged carbonite morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1778095190,86117817,2516872106,86117817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74073,0,'crude forged carbonite morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,-1872278053,86117817,2422689243,86117817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74074,0,'crude forged carbonite rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,-1636604280,-1088354893,2658363016,3206612403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74075,0,'crude forged carbonite rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195675672,0,1505345684,-1088354893,1505345684,3206612403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74076,0,'crude forged carbonite ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1772010153,-233292487,2522957143,4061674809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74077,0,'crude forged carbonite ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883032780824,0,-1318754341,-233292487,2976212955,4061674809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74078,0,'crude forged carbonite rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838899416,0,-880187264,331509728,3414780032,331509728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74079,0,'crude forged carbonite sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195675672,0,-2130110918,2056269941,2164856378,2056269941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74080,0,'crude forged carbonite sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883032780824,0,712594308,-231582492,712594308,4063384804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74081,0,'crude forged carbonite scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1364272517,-1185359091,1364272517,3109608205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74082,0,'crude forged carbonite scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195873816,0,-2003584561,-1185359091,2291382735,3109608205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74083,0,'crude forged carbonite short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,1790611178,-1945432135,1790611178,2349535161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74084,0,'crude forged carbonite short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197250072,0,-1087774545,-1945432135,3207192751,2349535161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74085,0,'crude forged carbonite short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1874970438,-1989130731,1874970438,2305836565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74086,0,'crude forged carbonite short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195873816,0,-1168987901,-1989130731,3125979395,2305836565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74087,0,'crude forged carbonite spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195873816,0,36606537,-457812114,36606537,3837155182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74088,0,'crude forged carbonite spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197250072,0,-1897925616,1967575647,2397041680,1967575647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74089,0,'crude forged carbonite spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1814995861,1967575647,2479971435,1967575647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74090,0,'crude forged carbonite stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883032780824,0,166659914,941909384,166659914,941909384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74091,0,'crude forged carbonite tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,418902550,-251786082,418902550,4043181214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74092,0,'crude forged carbonite trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,736819245,-1698675862,736819245,2596291434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74093,0,'crude forged carbonite tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,1922806162,-1811712843,1922806162,2483254453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74094,0,'crude forged carbonite war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,-893525850,1544388034,3401441446,1544388034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74095,0,'crude forged carbonite war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,1604208272,533619233,1604208272,533619233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74096,0,'crude forged champion''s tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1533762396,1075126499,2761204900,1075126499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74097,0,'crude forged cobalt assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1560,0,-1723879388,227826366,2571087908,227826366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74098,0,'crude forged cobalt bastard sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1560,0,1093066217,-1974001484,1093066217,2320965812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74099,0,'crude forged cobalt battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-415593779,-1606048375,3879373517,2688918921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74100,0,'crude forged cobalt battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1795800,0,-1956624638,-1606048375,2338342658,2688918921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74101,0,'crude forged cobalt claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1560,0,-1502941892,-2037300287,2792025404,2257667009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74102,0,'crude forged cobalt dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-730476996,1578375717,3564490300,1578375717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74103,0,'crude forged cobalt dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1883032780824,0,1617856381,1777957651,1617856381,1777957651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74104,0,'crude forged cobalt double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1555998778,-144336719,2738968518,4150630577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74105,0,'crude forged cobalt executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1560,0,1897970432,-82448833,1897970432,4212518463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74106,0,'crude forged cobalt falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,2017180728,1652918668,2017180728,1652918668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74107,0,'crude forged cobalt flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1517896652,-1583658705,2777070644,2711308591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74108,0,'crude forged cobalt flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1560,0,521835336,-600381881,521835336,3694585415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74109,0,'crude forged cobalt great mace','Weapon',1657,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1354790612,44518163,2940176684,44518163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74110,0,'crude forged cobalt great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-560747911,1750605702,3734219385,1750605702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74111,0,'crude forged cobalt greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1795800,0,-1295658342,1911138197,2999308954,1911138197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74112,0,'crude forged cobalt halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-490076321,-2043949493,3804890975,2251017803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74113,0,'crude forged cobalt javelin','Weapon',1675,NULL,0,6,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,-2065647385,-536776205,2229319911,3758191091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74114,0,'crude forged cobalt karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,2098712112,1739193220,2098712112,1739193220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74115,0,'crude forged cobalt katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-2025359704,-2091220045,2269607592,2203747251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74116,0,'crude forged cobalt knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,192,0,-2038564788,-1501145423,2256402508,2793821873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74117,0,'crude forged cobalt knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-1137155323,-1501145423,3157811973,2793821873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74118,0,'crude forged cobalt kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1530078637,-1596903608,2764888659,2698063688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74119,0,'crude forged cobalt leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,-1195159567,1960150609,3099807729,1960150609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74120,0,'crude forged cobalt leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1881197250072,0,-1208356002,1960150609,3086611294,1960150609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74121,0,'crude forged cobalt long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1881195873816,0,171099347,1614432803,171099347,1614432803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74122,0,'crude forged cobalt long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1280589846,1614432803,1280589846,1614432803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74123,0,'crude forged cobalt mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048306904,0,1750099376,-1367119050,1750099376,2927848246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74124,0,'crude forged cobalt maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048306904,0,219441347,-876124603,219441347,3418842693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74125,0,'crude forged cobalt morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048306904,0,-503599029,-1376959569,3791368267,2918007727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74126,0,'crude forged cobalt morning star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1795800,0,-1113353697,-1376959569,3181613599,2918007727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74127,0,'crude forged cobalt rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,-961909354,1288419727,3333057942,1288419727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74128,0,'crude forged cobalt ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,1092315234,107235110,1092315234,107235110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74129,0,'crude forged cobalt sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1881195675672,0,-2090950716,693978215,2204016580,693978215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74130,0,'crude forged cobalt sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1883032780824,0,-2049155355,-1536418839,2245811941,2758548457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74131,0,'crude forged cobalt scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-781685883,-1249271151,3513281413,3045696145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74132,0,'crude forged cobalt scourge','Weapon',638,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,426645729,2106577397,426645729,2106577397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74133,0,'crude forged cobalt short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,-1840121365,614091796,2454845931,614091796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74134,0,'crude forged cobalt short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1881195873816,0,2086854908,568395192,2086854908,568395192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74135,0,'crude forged cobalt short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1758810041,568395192,2536157255,568395192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74136,0,'crude forged cobalt stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-1816255090,-1996484550,2478712206,2298482746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74137,0,'crude forged cobalt stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1883032780824,0,-1443119417,-1996484550,2851847879,2298482746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74138,0,'crude forged cobalt trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1574424,0,-776135611,-1252207279,3518831685,3042760017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74139,0,'crude forged cobalt war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1795800,0,1661864874,-380462452,1661864874,3914504844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74140,0,'crude forged ebon battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195677208,0,-838248910,-1142115582,3456718386,3152851714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74141,0,'crude forged ebon battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,1047674600,-1142115582,1047674600,3152851714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74142,0,'crude forged ebon crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195677208,0,823164967,-148973032,823164967,4145994264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74143,0,'crude forged ebon dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,848837873,-1058009658,848837873,3236957638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74144,0,'crude forged ebon falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1440506086,-1811598720,1440506086,2483368576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74145,0,'crude forged ebon falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195873816,0,529558117,-1811598720,529558117,2483368576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74146,0,'crude forged ebon flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1560,0,94218616,-713676073,94218616,3581291223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74147,0,'crude forged ebon greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1795800,0,-1472010070,2024368901,2822957226,2024368901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74148,0,'crude forged ebon hand axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195677208,0,72141298,-1132125731,72141298,3162841565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74149,0,'crude forged ebon leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197248536,0,-645572610,2106936001,3649394686,2106936001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74150,0,'crude forged ebon leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197250072,0,-1384199826,2106936001,2910767470,2106936001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74151,0,'crude forged ebon long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195873816,0,754021189,-1875076693,754021189,2419890603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74152,0,'crude forged ebon rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195675672,0,-2038798634,-768627092,2256168662,3526340204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74153,0,'crude forged ebon scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195873816,0,1969835350,-17033805,1969835350,4277933491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74154,0,'crude forged ebon short spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197250072,0,1616075926,-955694635,1616075926,3339272661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74155,0,'crude forged ebon stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883032780824,0,-199887917,2139138870,4095079379,2139138870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74156,0,'crude forged ebon stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,-1101399728,2139138870,3193567568,2139138870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74157,0,'crude forged ebon warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,1940402908,-675794973,1940402908,3619172323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74158,0,'crude forged feyiron assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,-1982851819,331608147,2312115477,331608147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74159,0,'crude forged feyiron bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,566730195,1468332468,566730195,1468332468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74160,0,'crude forged feyiron battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195677208,0,-585790914,498263320,3709176382,498263320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74161,0,'crude forged feyiron battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,91406274,498263320,91406274,498263320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74162,0,'crude forged feyiron battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1795800,0,-343865544,2107014281,3951101752,2107014281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74163,0,'crude forged feyiron battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,649640729,2107014281,649640729,2107014281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74164,0,'crude forged feyiron claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,-718653651,-921286396,3576313645,3373680900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74165,0,'crude forged feyiron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-59051971,-985959844,4235915325,3309007452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74166,0,'crude forged feyiron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195677208,0,314589896,-985959844,314589896,3309007452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74167,0,'crude forged feyiron dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883032780824,0,-722090648,-825251816,3572876648,3469715480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74168,0,'crude forged feyiron dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-377699447,-825251816,3917267849,3469715480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74169,0,'crude forged feyiron dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-1943019215,-1375882230,2351948081,2919085066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74170,0,'crude forged feyiron dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883032780824,0,-1055277568,-1375882230,3239689728,2919085066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74171,0,'crude forged feyiron double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-905380288,659205819,3389587008,659205819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74172,0,'crude forged feyiron executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,576013320,68835740,576013320,68835740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74173,0,'crude forged feyiron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-444222349,468202942,3850744947,468202942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74174,0,'crude forged feyiron falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1623677071,755139401,2671290225,755139401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74175,0,'crude forged feyiron falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195873816,0,826211680,755139401,826211680,755139401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74176,0,'crude forged feyiron flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1948180049,-986389216,1948180049,3308578080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74177,0,'crude forged feyiron flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,1977217888,930568050,1977217888,930568050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74178,0,'crude forged feyiron great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1847097615,1980740971,2447869681,1980740971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74179,0,'crude forged feyiron greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1795800,0,-670649678,-1700260192,3624317618,2594707104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74180,0,'crude forged feyiron greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1574424,0,-869768019,1070840641,3425199277,1070840641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74181,0,'crude forged feyiron greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,-917295871,984150765,3377671425,984150765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74182,0,'crude forged feyiron halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1509706065,-556574232,1509706065,3738393064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74183,0,'crude forged feyiron halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,-1842994214,-556574232,2451973082,3738393064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74184,0,'crude forged feyiron hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195677208,0,719478519,92442644,719478519,92442644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74185,0,'crude forged feyiron karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-1709910663,674165057,2585056633,674165057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74186,0,'crude forged feyiron katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1457460429,-403361860,1457460429,3891605436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74187,0,'crude forged feyiron knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1530624076,-385786764,1530624076,3909180532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74188,0,'crude forged feyiron knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,192,0,-180542883,-385786764,4114424413,3909180532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74189,0,'crude forged feyiron kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883032780824,0,861122827,1605876481,861122827,1605876481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74190,0,'crude forged feyiron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197250072,0,-583363722,-1617676444,3711603574,2677290852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74191,0,'crude forged feyiron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197248536,0,-1222330914,-1617676444,3072636382,2677290852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74192,0,'crude forged feyiron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195873816,0,1072541513,912445361,1072541513,912445361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74193,0,'crude forged feyiron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-410346827,912445361,3884620469,912445361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74194,0,'crude forged feyiron mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1263923476,1787274287,1263923476,1787274287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74195,0,'crude forged feyiron mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1795800,0,107195941,1787274287,107195941,1787274287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74196,0,'crude forged feyiron maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,772930663,264481116,772930663,264481116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74197,0,'crude forged feyiron morning star','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1795800,0,-328368768,1934133952,3966598528,1934133952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74198,0,'crude forged feyiron morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,47697781,1934133952,47697781,1934133952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74199,0,'crude forged feyiron rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195675672,0,-970299710,-602928206,3324667586,3692039090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74200,0,'crude forged feyiron rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-73179101,-602928206,4221788195,3692039090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74201,0,'crude forged feyiron ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883032780824,0,1302390167,-608723418,1302390167,3686243878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74202,0,'crude forged feyiron ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-2137433674,-608723418,2157533622,3686243878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74203,0,'crude forged feyiron rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838899416,0,-1031379392,538542356,3263587904,538542356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74204,0,'crude forged feyiron sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195675672,0,-1387534980,1307764840,2907432316,1307764840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74205,0,'crude forged feyiron sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883032780824,0,594959684,-1041647088,594959684,3253320208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74206,0,'crude forged feyiron scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-171868094,1207673978,4123099202,1207673978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74207,0,'crude forged feyiron scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195873816,0,1539824211,1207673978,1539824211,1207673978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74208,0,'crude forged feyiron short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197250072,0,1777732705,986572537,1777732705,986572537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74209,0,'crude forged feyiron short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-584723101,986572537,3710244195,986572537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74210,0,'crude forged feyiron short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195873816,0,1821197773,1068937045,1821197773,1068937045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74211,0,'crude forged feyiron short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-664888113,1068937045,3630079183,1068937045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74212,0,'crude forged feyiron spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195873816,0,-1648544737,-2021172881,2646422559,2273794415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74213,0,'crude forged feyiron spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197250072,0,-1566767274,1109658178,2728200022,1109658178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74214,0,'crude forged feyiron spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-217173709,1109658178,4077793587,1109658178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74215,0,'crude forged feyiron stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1958559431,-964224257,1958559431,3330743039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74216,0,'crude forged feyiron stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883032780824,0,-625253162,-964224257,3669714134,3330743039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74217,0,'crude forged feyiron tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1134077999,241005545,3160889297,241005545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74218,0,'crude forged feyiron trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,1787515467,-308002062,1787515467,3986965234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74219,0,'crude forged feyiron tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,-318236732,-147686732,3976730564,4147280564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74220,0,'crude forged feyiron war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1795800,0,1456562224,-1089855714,1456562224,3205111582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74221,0,'crude forged feyiron warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,487182588,901337670,487182588,901337670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74222,0,'crude forged feysteel assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,445049832,-1900199958,445049832,2394767338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74223,0,'crude forged feysteel bastard sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,-623882642,1767419418,3671084654,1767419418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74224,0,'crude forged feysteel battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,306537095,-1324682339,306537095,2970284957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74225,0,'crude forged feysteel battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1795800,0,278320261,1128934183,278320261,1128934183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74226,0,'crude forged feysteel claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,-427222101,-34244734,3867745195,4260722562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74227,0,'crude forged feysteel crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1994984925,1998260155,2299982371,1998260155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74228,0,'crude forged feysteel dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,69494888,565720071,69494888,565720071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74229,0,'crude forged feysteel dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,1896316731,1186563369,1896316731,1186563369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74230,0,'crude forged feysteel executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,1826942084,-1047448976,1826942084,3247518320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74231,0,'crude forged feysteel executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1075781207,860091397,3219186089,860091397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74232,0,'crude forged feysteel falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1722158364,434224591,2572808932,434224591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74233,0,'crude forged feysteel falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195873816,0,43897318,434224591,43897318,434224591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74234,0,'crude forged feysteel flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,1899066969,865636953,1899066969,865636953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74235,0,'crude forged feysteel great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1757019085,-344884526,2537948211,3950082770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74236,0,'crude forged feysteel greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1795800,0,-588367989,-1639459957,3706599307,2655507339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74237,0,'crude forged feysteel greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,-1772991092,-1777277848,2521976204,2517689448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74238,0,'crude forged feysteel halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1910717676,1395925889,2384249620,1395925889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74239,0,'crude forged feysteel karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,-1670020884,483250119,2624946412,483250119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74240,0,'crude forged feysteel katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,-1225271987,1165564671,3069695309,1165564671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74241,0,'crude forged feysteel knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,1566191065,-572366094,1566191065,3722601202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74242,0,'crude forged feysteel kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883032780824,0,-747914424,-1259107806,3547052872,3035859490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74243,0,'crude forged feysteel leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197248536,0,927445824,-1686375857,927445824,2608591439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74244,0,'crude forged feysteel long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195873816,0,1626132420,-1696933580,1626132420,2598033716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74245,0,'crude forged feysteel long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-256030736,-1696933580,4038936560,2598033716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74246,0,'crude forged feysteel mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1233293538,-2117888756,3061673758,2177078540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74247,0,'crude forged feysteel maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-751213971,-460875649,3543753325,3834091647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74248,0,'crude forged feysteel morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,2008796523,-1050083545,2008796523,3244883751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74249,0,'crude forged feysteel morning star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1795800,0,804431327,-1050083545,804431327,3244883751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74250,0,'crude forged feysteel rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195675672,0,-39095518,862427053,4255871778,862427053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74251,0,'crude forged feysteel rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,385600450,862427053,385600450,862427053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74252,0,'crude forged feysteel ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,2061699287,-445920888,2061699287,3849046408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74253,0,'crude forged feysteel sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195675672,0,1115606364,-276898517,1115606364,4018068779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74254,0,'crude forged feysteel sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883032780824,0,-829095858,-1947293995,3465871438,2347673301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74255,0,'crude forged feysteel short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197250072,0,-612083807,-1481430720,3682883489,2813536576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74256,0,'crude forged feysteel spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195873816,0,-1506008577,1760609648,2788958719,1760609648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74257,0,'crude forged feysteel stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,1927048018,-228318087,1927048018,4066649209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74258,0,'crude forged feysteel trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1574424,0,-1117005810,1615018139,3177961486,1615018139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74259,0,'crude forged feysteel warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1653942686,827758445,2641024610,827758445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74260,0,'crude forged fulginate assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1560,0,570845286,-1921652290,570845286,2373315006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74261,0,'crude forged fulginate bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1560,0,190910897,-666942877,190910897,3628024419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74262,0,'crude forged fulginate bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-2135152294,-666942877,2159815002,3628024419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74263,0,'crude forged fulginate battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1678010817,-817976545,1678010817,3476990751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74264,0,'crude forged fulginate battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195677208,0,-631922671,-817976545,3663044625,3476990751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74265,0,'crude forged fulginate battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1257943985,-231880866,1257943985,4063086430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74266,0,'crude forged fulginate battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1795800,0,-1054373030,-231880866,3240594266,4063086430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74267,0,'crude forged fulginate claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1560,0,972275410,-1124425008,972275410,3170542288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74268,0,'crude forged fulginate crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195677208,0,-613960653,454974080,3681006643,454974080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74269,0,'crude forged fulginate crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1192774295,454974080,3102193001,454974080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74270,0,'crude forged fulginate dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883032780824,0,2132410780,1431682760,2132410780,1431682760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74271,0,'crude forged fulginate dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,386640367,1431682760,386640367,1431682760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74272,0,'crude forged fulginate dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883032780824,0,1455639271,-1383726446,1455639271,2911240850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74273,0,'crude forged fulginate dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1094651219,-1383726446,1094651219,2911240850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74274,0,'crude forged fulginate double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-896557338,804575144,3398409958,804575144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74275,0,'crude forged fulginate executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1560,0,-1852790656,-1764691973,2442176640,2530275323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74276,0,'crude forged fulginate executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1659179635,324422829,1659179635,324422829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74277,0,'crude forged fulginate falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195873816,0,-572033889,1492019357,3722933407,1492019357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74278,0,'crude forged fulginate falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,33037665,1492019357,33037665,1492019357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74279,0,'crude forged fulginate flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-680538423,1004570080,3614428873,1004570080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74280,0,'crude forged fulginate flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1560,0,1480050020,-1229148844,1480050020,3065818452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74281,0,'crude forged fulginate great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,143630749,-390484858,143630749,3904482438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74282,0,'crude forged fulginate greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1795800,0,-169311050,459533446,4125656246,459533446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74283,0,'crude forged fulginate greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1574424,0,-882356606,-312478394,3412610690,3982488902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74284,0,'crude forged fulginate greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1560,0,-837613778,-400245526,3457353518,3894721770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74285,0,'crude forged fulginate halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-36439466,1486557482,4258527830,1486557482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74286,0,'crude forged fulginate halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1560,0,677247515,1486557482,677247515,1486557482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74287,0,'crude forged fulginate hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195677208,0,-969156856,1886288832,3325810440,1886288832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74288,0,'crude forged fulginate karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,81031017,1573001877,81031017,1573001877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74289,0,'crude forged fulginate katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-173145003,421613436,4121822293,421613436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74290,0,'crude forged fulginate knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-973356452,-1662142560,3321610844,2632824736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74291,0,'crude forged fulginate knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,192,0,434416546,-1662142560,434416546,2632824736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74292,0,'crude forged fulginate kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883032780824,0,-1534507540,1607208345,2760459756,1607208345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74293,0,'crude forged fulginate kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-702175058,984277895,3592792238,984277895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74294,0,'crude forged fulginate leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197250072,0,-254499470,509594946,4040467826,509594946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74295,0,'crude forged fulginate leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197248536,0,-1441962752,509594946,2853004544,509594946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74296,0,'crude forged fulginate long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-2030285642,-454131274,2264681654,3840836022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74297,0,'crude forged fulginate long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195873816,0,950895974,-454131274,950895974,3840836022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74298,0,'crude forged fulginate mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-2042290826,1794904759,2252676470,1794904759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74299,0,'crude forged fulginate mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1795800,0,-1850123582,1794904759,2444843714,1794904759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74300,0,'crude forged fulginate maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-486469627,263724996,3808497669,263724996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74301,0,'crude forged fulginate morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1179290145,-1385324004,1179290145,2909643292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74302,0,'crude forged fulginate morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1795800,0,634030971,-1385324004,634030971,2909643292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74303,0,'crude forged fulginate rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195675672,0,1841668662,1200233826,1841668662,1200233826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74304,0,'crude forged fulginate rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,97782341,1200233826,97782341,1200233826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74305,0,'crude forged fulginate ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883032780824,0,1728473589,1410082289,1728473589,1410082289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74306,0,'crude forged fulginate ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-321171170,1410082289,3973796126,1410082289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74307,0,'crude forged fulginate rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838899416,0,-894760629,1538201876,3400206667,1538201876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74308,0,'crude forged fulginate sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195675672,0,-1817032621,-1289320280,2477934675,3005647016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74309,0,'crude forged fulginate sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883032780824,0,727396943,-1168170480,727396943,3126796816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74310,0,'crude forged fulginate scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-831416692,1798929904,3463550604,1798929904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74311,0,'crude forged fulginate scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1795242578,840388526,1795242578,840388526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74312,0,'crude forged fulginate scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195873816,0,-1222749268,840388526,3072218028,840388526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74313,0,'crude forged fulginate short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1145958927,-1535377644,1145958927,2759589652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74314,0,'crude forged fulginate short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197250072,0,-1038061294,-1535377644,3256906002,2759589652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74315,0,'crude forged fulginate short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1094106019,-1593788744,1094106019,2701178552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74316,0,'crude forged fulginate short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195873816,0,-950323010,-1593788744,3344644286,2701178552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74317,0,'crude forged fulginate spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195873816,0,911405291,471683007,911405291,471683007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74318,0,'crude forged fulginate spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197250072,0,-1671124359,-1125094782,2623842937,3169872514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74319,0,'crude forged fulginate spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1350508971,-1125094782,1350508971,3169872514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74320,0,'crude forged fulginate stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-360872745,-1284771541,3934094551,3010195755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74321,0,'crude forged fulginate tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,581430721,2075236413,581430721,2075236413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74322,0,'crude forged fulginate trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-828055220,1810631216,3466912076,1810631216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74323,0,'crude forged fulginate tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1560,0,1189598000,1822977124,1189598000,1822977124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74324,0,'crude forged fulginate voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-1585110098,-472173431,2709857198,3822793865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74325,0,'crude forged fulginate war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,993357614,-1390332776,993357614,2904634520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74326,0,'crude forged fulginate war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1795800,0,1368476191,1837519129,1368476191,1837519129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74327,0,'crude forged fulginate warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,2097186,-1267554208,2097186,3027413088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74328,0,'crude forged indium assault axe','Weapon',644,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-1330104487,-2515441,2964862809,4292451855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74329,0,'crude forged indium bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,196034385,-343913559,196034385,3951053737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74330,0,'crude forged indium bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-1469323946,-343913559,2825643350,3951053737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74331,0,'crude forged indium battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,20481458,1680777177,20481458,1680777177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74332,0,'crude forged indium battle axe','Weapon',641,NULL,0,3,2476073427,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,-1232861987,1680777177,3062105309,1680777177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74333,0,'crude forged indium battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,1647148989,-1047343468,1647148989,3247623828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74334,0,'crude forged indium battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1041652294,-1047343468,3253315002,3247623828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74335,0,'crude forged indium claw','Weapon',1676,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-144934504,-66697385,4150032792,4228269911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74336,0,'crude forged indium claymore','Weapon',2258,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,83887155,-730323218,83887155,3564644078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74337,0,'crude forged indium crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,1838360401,-1492486675,1838360401,2802480621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74338,0,'crude forged indium crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,357127219,-1492486675,357127219,2802480621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74339,0,'crude forged indium dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-367478399,1729848561,3927488897,1729848561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74340,0,'crude forged indium dagger','Weapon',2372,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,783900940,1729848561,783900940,1729848561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74341,0,'crude forged indium dirk','Weapon',609,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,838322792,318021848,838322792,318021848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74342,0,'crude forged indium dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,430874135,318021848,430874135,318021848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74343,0,'crude forged indium double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,513858847,-447205084,513858847,3847762212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74344,0,'crude forged indium executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,981424292,-568763612,981424292,3726203684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74345,0,'crude forged indium executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-157939440,-637883871,4137027856,3657083425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74346,0,'crude forged indium falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-416172481,812444835,3878794815,812444835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74347,0,'crude forged indium falchion','Weapon',1678,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,-518730114,812444835,3776237182,812444835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74348,0,'crude forged indium flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1501111597,-1386848308,2793855699,2908118988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74349,0,'crude forged indium flamberge','Weapon',615,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195675672,0,-1895373776,2008363643,2399593520,2008363643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74350,0,'crude forged indium great flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1133321017,410942969,1133321017,410942969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74351,0,'crude forged indium great mace','Weapon',1657,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,11233791,761508928,11233791,761508928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74352,0,'crude forged indium great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1041842697,-1709843657,3253124599,2585123639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74353,0,'crude forged indium greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,584689122,-630557783,584689122,3664409513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74354,0,'crude forged indium greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1574424,0,-1480988082,1179632000,2813979214,1179632000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74355,0,'crude forged indium greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-1564302366,1127516204,2730664930,1127516204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74356,0,'crude forged indium halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1462019353,128767992,1462019353,128767992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74357,0,'crude forged indium halbred','Weapon',625,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-670840257,457631387,3624127039,457631387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74358,0,'crude forged indium hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,-87527959,418185214,4207439337,418185214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74359,0,'crude forged indium javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,823007905,1636198464,823007905,1636198464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74360,0,'crude forged indium karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-501365705,893427371,3793601591,893427371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74361,0,'crude forged indium katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-2075717553,-1885891248,2219249743,2409076048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74362,0,'crude forged indium knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,590506242,-194038882,590506242,4100928414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74363,0,'crude forged indium knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,622268739,-194038882,622268739,4100928414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74364,0,'crude forged indium kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-337342180,-524374061,3957625116,3770593235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74365,0,'crude forged indium kris','Weapon',615,NULL,0,3,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,-1010973341,-524374061,3283993955,3770593235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74366,0,'crude forged indium kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1479754572,-1407436373,2815212724,2887530923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74367,0,'crude forged indium leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,641257560,-547990931,641257560,3746976365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74368,0,'crude forged indium leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197250072,0,669352998,-547990931,669352998,3746976365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74369,0,'crude forged indium long sword','Weapon',617,NULL,0,3,1696217328,418532101,250,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,1417421226,1342092656,1417421226,1342092656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74370,0,'crude forged indium long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-473915195,1342092656,3821052101,1342092656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74371,0,'crude forged indium mace','Weapon',284,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,-158475699,-712068867,4136491597,3582898429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74372,0,'crude forged indium mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-556495310,-712068867,3738471986,3582898429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74373,0,'crude forged indium maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1148157119,-1328890482,3146810177,2966076814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74374,0,'crude forged indium morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-337351813,293178737,3957615483,293178737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74375,0,'crude forged indium morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,-1824647143,293178737,2470320153,293178737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74376,0,'crude forged indium rapier','Weapon',614,NULL,0,3,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195675672,0,1013367462,1975830363,1013367462,1975830363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74377,0,'crude forged indium rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-121169365,1975830363,4173797931,1975830363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74378,0,'crude forged indium ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1741178645,1739795515,1741178645,1739795515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74379,0,'crude forged indium ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,-1005806318,1739795515,3289160978,1739795515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74380,0,'crude forged indium rod','Weapon',2160,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,593578704,-110344921,593578704,4184622375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74381,0,'crude forged indium sabre','Weapon',613,NULL,0,3,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195675672,0,-288169374,630215300,4006797922,630215300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74382,0,'crude forged indium sai','Weapon',2369,NULL,0,3,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,-1030655532,412909091,3264311764,412909091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74383,0,'crude forged indium scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1686555075,873380642,1686555075,873380642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74384,0,'crude forged indium scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1916235508,1519766416,2378731788,1519766416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74385,0,'crude forged indium scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,-1947342515,1519766416,2347624781,1519766416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74386,0,'crude forged indium scourge','Weapon',638,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1400849753,-66533306,2894117543,4228433990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74387,0,'crude forged indium scythe','Weapon',640,NULL,0,3,2380184628,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,382738125,-1680620611,382738125,2614346685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74388,0,'crude forged indium short spear','Weapon',287,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197250072,0,1352543789,-690517851,1352543789,3604449445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74389,0,'crude forged indium short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-1926959515,-690517851,2368007781,3604449445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74390,0,'crude forged indium short sword','Weapon',2531,NULL,0,3,1696217328,418532101,250,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,1441097601,-743653111,1441097601,3551314185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74391,0,'crude forged indium short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-2006997047,-743653111,2287970249,3551314185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74392,0,'crude forged indium spatha','Weapon',1663,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,1743884411,777229702,1743884411,777229702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74393,0,'crude forged indium spear','Weapon',1683,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197250072,0,-519831480,709275822,3775135816,709275822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74394,0,'crude forged indium spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,563492273,709275822,563492273,709275822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74395,0,'crude forged indium stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,213135241,-605457131,213135241,3689510165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74396,0,'crude forged indium stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,177297352,-605457131,177297352,3689510165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74397,0,'crude forged indium tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-999405921,322116611,3295561375,322116611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74398,0,'crude forged indium trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,1683209731,886820066,1683209731,886820066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74399,0,'crude forged indium tulwar','Weapon',616,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,390378400,1592178269,390378400,1592178269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74400,0,'crude forged indium voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,1553347520,-778703184,1553347520,3516264112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74401,0,'crude forged indium war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1849544607,-233377206,2445422689,4061590090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74402,0,'crude forged indium war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,1027665619,-963222049,1027665619,3331745247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74403,0,'crude forged indium warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1944734342,1971009359,2350232954,1971009359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74404,0,'crude forged iron assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1560,0,531557963,222764024,531557963,222764024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74405,0,'crude forged iron battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,846913787,-1733613942,846913787,2561353354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74406,0,'crude forged iron battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195677208,0,-1438229900,-1733613942,2856737396,2561353354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74407,0,'crude forged iron battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1056615576,129842399,1056615576,129842399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74408,0,'crude forged iron battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1795800,0,-438908408,129842399,3856058888,129842399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74409,0,'crude forged iron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195677208,0,-1635434304,-2078176041,2659532992,2216791255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74410,0,'crude forged iron cutlass','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195675672,0,-597844989,-1551584375,3697122307,2743382921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74411,0,'crude forged iron dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,145379343,-314302743,145379343,3980664553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74412,0,'crude forged iron dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883032780824,0,1528757973,340882873,1528757973,340882873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74413,0,'crude forged iron dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1969590119,340882873,2325377177,340882873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74414,0,'crude forged iron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1742511626,1135906123,2552455670,1135906123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74415,0,'crude forged iron flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1795800,0,-743519953,-1746555945,3551447343,2548411351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74416,0,'crude forged iron great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-824899930,1753964224,3470067366,1753964224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74417,0,'crude forged iron great sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1560,0,-1286953811,1753964224,3008013485,1753964224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74418,0,'crude forged iron halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1560,0,2004422205,340398292,2004422205,340398292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74419,0,'crude forged iron halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1573304791,340398292,1573304791,340398292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74420,0,'crude forged iron knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,1608803497,-962283078,1608803497,3332684218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74421,0,'crude forged iron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197250072,0,-1982181513,-479757002,2312785783,3815210294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74422,0,'crude forged iron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195873816,0,1220443907,-1283781597,1220443907,3011185699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74423,0,'crude forged iron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-796736116,-1283781597,3498231180,3011185699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74424,0,'crude forged iron mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1795800,0,-1671106832,-752130660,2623860464,3542836636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74425,0,'crude forged iron mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1306550460,-752130660,1306550460,3542836636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74426,0,'crude forged iron maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,681864655,-1234212625,681864655,3060754671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74427,0,'crude forged iron morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-142132830,844264523,4152834466,844264523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74428,0,'crude forged iron rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195675672,0,1287228431,-6570685,1287228431,4288396611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74429,0,'crude forged iron ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1730458057,-1583554960,2564509239,2711412336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74430,0,'crude forged iron scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-249652057,1751007668,4045315239,1751007668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74431,0,'crude forged iron short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-2112400076,608767314,2182567220,608767314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74432,0,'crude forged iron short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195873816,0,-84689261,556942590,4210278035,556942590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74433,0,'crude forged iron short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-2022957928,556942590,2272009368,556942590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74434,0,'crude forged iron spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197250072,0,1421747789,284509365,1421747789,284509365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74435,0,'crude forged iron spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,721792888,284509365,721792888,284509365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74436,0,'crude forged iron stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883032780824,0,-466596832,-383582415,3828370464,3911384881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74437,0,'crude forged iron tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1195881676,569939495,3099085620,569939495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74438,0,'crude forged iron trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,1857135309,658312142,1857135309,658312142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74439,0,'crude forged iron tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1560,0,1738276105,-726021051,1738276105,3568946245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74440,0,'crude forged reconnoiterer''s stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,966819390,1036682263,966819390,1036682263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74441,0,'crude forged steel assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,187947926,-811089567,187947926,3483877729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74442,0,'crude forged steel battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-16611675,-1349642186,4278355621,2945325110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74443,0,'crude forged steel battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,909101160,-1349642186,909101160,2945325110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74444,0,'crude forged steel battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,-2014076444,-1053231962,2280890852,3241735334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74445,0,'crude forged steel battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,899783360,-1053231962,899783360,3241735334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74446,0,'crude forged steel crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,1727230876,221267949,1727230876,221267949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74447,0,'crude forged steel crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1983676635,221267949,2311290661,221267949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74448,0,'crude forged steel dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-1748333611,-350126789,2546633685,3944840507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74449,0,'crude forged steel dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-720702155,342412254,3574265141,342412254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74450,0,'crude forged steel dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883032780824,0,-1889517381,342412254,2405449915,342412254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74451,0,'crude forged steel double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1218065342,-1032964821,3076901954,3262002475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74452,0,'crude forged steel executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,812491956,-177875379,812491956,4117091917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74453,0,'crude forged steel executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1893136388,-20140498,2401830908,4274826798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74454,0,'crude forged steel falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-248446403,1695741853,4046520893,1695741853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74455,0,'crude forged steel flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,1932148572,1144219282,1932148572,1144219282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74456,0,'crude forged steel flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,1101896357,-1233038901,1101896357,3061928395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74457,0,'crude forged steel great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1120600627,-1435794343,1120600627,2859172953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74458,0,'crude forged steel greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,-328017033,459149337,3966950263,459149337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74459,0,'crude forged steel greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,577335127,-2003562557,577335127,2291404739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74460,0,'crude forged steel halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,996139718,2089928271,996139718,2089928271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74461,0,'crude forged steel hand axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,810706846,1301472448,810706846,1301472448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74462,0,'crude forged steel knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,192,0,-275965132,-1592711008,4019002164,2702256288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74463,0,'crude forged steel knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,892525824,-1592711008,892525824,2702256288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74464,0,'crude forged steel kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883032780824,0,2099924912,-433929003,2099924912,3861038293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74465,0,'crude forged steel leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197250072,0,-380699981,509751773,3914267315,509751773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74466,0,'crude forged steel long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195873816,0,-724046561,-2074201441,3570920735,2220765855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74467,0,'crude forged steel long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,502965202,-2074201441,502965202,2220765855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74468,0,'crude forged steel mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,1209684126,-753738757,1209684126,3541228539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74469,0,'crude forged steel mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,309388560,-753738757,309388560,3541228539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74470,0,'crude forged steel maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,1999956067,-1235822968,1999956067,3059144328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74471,0,'crude forged steel morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,2003714157,-1153187983,2003714157,3141779313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74472,0,'crude forged steel morning star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,-1738650412,-1153187983,2556316884,3141779313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74473,0,'crude forged steel rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195675672,0,-1692499757,-100737391,2602467539,4194229905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74474,0,'crude forged steel rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675672,0,-2062210945,-100737391,2232756351,4194229905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74475,0,'crude forged steel ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-1820297105,1729697289,2474670191,1729697289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74476,0,'crude forged steel ritual dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883032780824,0,567427915,1729697289,567427915,1729697289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74477,0,'crude forged steel sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195675672,0,-239667578,-856331302,4055299718,3438635994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74478,0,'crude forged steel sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883032780824,0,1577824934,843212646,1577824934,843212646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74479,0,'crude forged steel scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1681382130,267112622,2613585166,267112622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74480,0,'crude forged steel scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195873816,0,1098375994,267112622,1098375994,267112622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74481,0,'crude forged steel short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,235491745,-425076789,235491745,3869890507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74482,0,'crude forged steel short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,192026637,-472736153,192026637,3822231143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74483,0,'crude forged steel spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195873816,0,-1064709618,-1570141108,3230257678,2724826188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74484,0,'crude forged steel spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,-197472194,-1021081104,4097495102,3273886192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74485,0,'crude forged steel spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197250072,0,-27257684,-1021081104,4267709612,3273886192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74486,0,'crude forged steel stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883032780824,0,-1072996929,-1902678485,3221970367,2392288811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74487,0,'crude forged steel tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-764480867,1179453245,3530486429,1179453245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74488,0,'crude forged steel trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1574424,0,136903132,1340530005,136903132,1340530005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74489,0,'crude forged steel war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,-1108663706,221700656,3186303590,221700656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74490,0,'crude forged tin battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1822,0,-610016851,-1266441914,3684950445,3028525382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(74491,0,'crude forged tin battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1324823778,-1266441914,2970143518,3028525382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74492,0,'crude forged tin battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,-1327520446,-562039391,2967446850,3732927905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74493,0,'crude forged tin dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8796090927102,0,-687089533,274820655,3607877763,274820655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(74494,0,'crude forged tin dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1933019225,790761559,2361948071,790761559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74495,0,'crude forged tin executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-2097430896,1357457559,2197536400,1357457559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(74496,0,'crude forged tin flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,26388281163774,0,526428598,-798222387,526428598,3496744909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74497,0,'crude forged tin great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1278487398,-92931876,1278487398,4202035420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74498,0,'crude forged tin knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,733046621,184632683,733046621,184632683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74499,0,'crude forged tin long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1408298601,-1621914641,1408298601,2673052655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(74500,0,'crude forged tin long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,2196875773950,0,962315482,-1621914641,962315482,2673052655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74501,0,'crude forged tin mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,1269983106,-396885902,1269983106,3898081394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74502,0,'crude forged tin maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,787901169,-1927541503,787901169,2367425793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74503,0,'crude forged tin morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,1818303039,650237602,1818303039,650237602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74504,0,'crude forged tin rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,8793945540606,0,-978949745,46058885,3316017551,46058885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(74505,0,'crude forged tin short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,16152820,-1229477042,16152820,3065490254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(74506,0,'crude forged tin short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1469020228,-1278418206,1469020228,3016549090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(74507,0,'crude forged tin short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,8793945538590,0,93139288,-1278418206,93139288,3016549090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74508,0,'crude forged tin spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,-1737472300,1467807919,2557494996,1467807919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74509,0,'crude forged tin spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,8793945540606,0,-362618668,1467807919,3932348628,1467807919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(74510,0,'crude forged tin tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-856864576,-329422090,3438102720,3965545206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(74511,0,'crude forged tin tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,2046,0,-293332855,698137731,4001634441,698137731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(74512,0,'crude forged xegonite bastard sword','Weapon',1660,NULL,0,6,2292577688,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1534604190,-1767171502,1534604190,2527795794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74513,0,'crude forged xegonite battle axe','Weapon',1642,NULL,0,6,2476073427,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,490810551,-588946426,490810551,3706020870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74514,0,'crude forged xegonite claws','Weapon',1676,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,-889987068,-372442520,3404980228,3922524776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74515,0,'crude forged xegonite crescent axe','Weapon',1648,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-952850621,-1950007454,3342116675,2344959842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74516,0,'crude forged xegonite dagger','Weapon',2371,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,2045549211,1036749042,2045549211,1036749042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74517,0,'crude forged xegonite double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1668884473,-2121984787,2626082823,2172982509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74518,0,'crude forged xegonite executioner''s axe','Weapon',1647,NULL,0,6,2954459351,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-664285114,-1121480728,3630682182,3173486568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74519,0,'crude forged xegonite falchion','Weapon',1678,NULL,0,6,1696217328,418532101,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-176443806,-1292022813,4118523490,3002944483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74520,0,'crude forged xegonite karabela','Weapon',1682,NULL,0,6,641561514,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675672,0,-262677398,-1211024917,4032289898,3083942379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74521,0,'crude forged xegonite katar','Weapon',1671,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,2040240066,1520733614,2040240066,1520733614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74522,0,'crude forged xegonite knuckles','Weapon',632,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,829976927,1996395742,829976927,1996395742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74523,0,'crude forged xegonite kris','Weapon',2368,NULL,0,6,887279616,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,1436182022,-1276660239,1436182022,3018307057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74524,0,'crude forged xegonite kukri','Weapon',2550,NULL,0,6,1696217328,418532101,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1511013177,2033131861,1511013177,2033131861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74525,0,'crude forged xegonite long sword','Weapon',617,NULL,0,6,1696217328,418532101,335,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-4650560,-147501393,4290316736,4147465903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74526,0,'crude forged xegonite scepter','Weapon',634,NULL,0,6,770311065,3421494576,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1720204134,-1386399116,2574763162,2908568180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74527,0,'crude forged xegonite short sword','Weapon',623,NULL,0,6,1696217328,418532101,335,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-131519761,-981940809,4163447535,3313026487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74528,0,'crude forged xegonite stiletto','Weapon',608,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,519976916,1501090389,519976916,1501090389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74529,0,'crude forged xegonite war axe','Weapon',642,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1815297336,1799713564,1815297336,1799713564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74530,0,'crude forged xegonite war hammer','Weapon',637,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1769617735,2120064512,2525349561,2120064512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74531,0,'crude frost imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,416759874,1978144557,416759874,1978144557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74532,0,'crude frost imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1807228586,-137531844,1807228586,4157435452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74533,0,'crude frost imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,912777138,-1686972410,912777138,2607994886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74534,0,'crude frost imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,551143174,-139452025,551143174,4155515271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74535,0,'Crude Heat Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-742385355,458951727,3552581941,458951727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74536,0,'Crude Heat Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-2059711064,-1597488827,2235256232,2697478469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74537,0,'Crude Heat Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-14355572,1445484777,4280611724,1445484777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74538,0,'Crude Heat Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1579508281,2112724109,2715459015,2112724109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74539,0,'crude heat imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1939917429,-1432636920,2355049867,2862330376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74540,0,'Crude Heat Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1081803976,1887299403,3213163320,1887299403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74541,0,'Crude Heat Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-900320804,-153783951,3394646492,4141183345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74542,0,'Crude Heat Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,1246092241,-1187147520,1246092241,3107819776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74543,0,'Crude Heat Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-914368610,2013585748,3380598686,2013585748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74544,0,'crude heat imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1036010843,-709701732,1036010843,3585265564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74545,0,'Crude Heat Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,2063953341,-1756828748,2063953341,2538138548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74546,0,'Crude Heat Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,659842878,579893231,659842878,579893231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74547,0,'crude imbued adamantine bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-830805932,640215389,3464161364,640215389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74548,0,'crude imbued adamantine battle axe','Weapon',641,NULL,0,3,2476073427,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,2114672393,1870941358,2114672393,1870941358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74549,0,'crude imbued adamantine battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,71070399,205155424,71070399,205155424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74550,0,'crude imbued adamantine claws','Weapon',1676,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1940832407,34059834,2354134889,34059834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74551,0,'crude imbued adamantine crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,2057695115,-659680744,2057695115,3635286552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74552,0,'crude imbued adamantine dagger','Weapon',2371,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,1252599201,-1203408026,1252599201,3091559270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74553,0,'crude imbued adamantine dirk','Weapon',609,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,1823571362,-2066229441,1823571362,2228737855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74554,0,'crude imbued adamantine double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1225192963,-1247039178,3069774333,3047928118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74555,0,'crude imbued adamantine executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-929186115,-1995888077,3365781181,2299079219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74556,0,'crude imbued adamantine falchion','Weapon',1678,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1962087101,-1916818713,2332880195,2378148583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74557,0,'crude imbued adamantine flail','Weapon',34,NULL,0,3,554333641,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,502825523,-1817310368,502825523,2477656928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74558,0,'crude imbued adamantine great flail','Weapon',639,NULL,0,3,1653482350,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,524370671,-703319115,524370671,3591648181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74559,0,'crude imbued adamantine great mace','Weapon',1657,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,2140715844,650733367,2140715844,650733367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74560,0,'crude imbued adamantine great sword','Weapon',1677,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1658133471,1417647483,2636833825,1417647483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74561,0,'crude imbued adamantine halberd','Weapon',1667,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1827288141,1763217160,1827288141,1763217160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74562,0,'crude imbued adamantine javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,180390901,254947504,180390901,254947504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74563,0,'crude imbued adamantine karabela','Weapon',1682,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,-1910464693,-2003576593,2384502603,2291390703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74564,0,'crude imbued adamantine katar','Weapon',1672,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1060718767,-1318075908,1060718767,2976891388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74565,0,'crude imbued adamantine knuckles','Weapon',632,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1326396030,1237087706,1326396030,1237087706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74566,0,'crude imbued adamantine kris','Weapon',2368,NULL,0,3,887279616,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-1627688279,1990055988,2667279017,1990055988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74567,0,'crude imbued adamantine kukri','Weapon',2550,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,481485908,-1830523641,481485908,2464443655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74568,0,'crude imbued adamantine leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,2145898516,-1369832286,2145898516,2925135010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74569,0,'crude imbued adamantine long sword','Weapon',617,NULL,0,3,1696217328,418532101,300,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1661767042,1146381831,2633200254,1146381831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74570,0,'crude imbued adamantine mace','Weapon',284,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1412731513,1135462170,2882235783,1135462170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74571,0,'crude imbued adamantine maul','Weapon',636,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-829464332,652855913,3465502964,652855913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74572,0,'crude imbued adamantine morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-2079797053,1860037252,2215170243,1860037252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74573,0,'crude imbued adamantine rapier','Weapon',614,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,1484162571,-1432694580,1484162571,2862272716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74574,0,'crude imbued adamantine ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-1575120880,-1441034545,2719846416,2853932751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74575,0,'crude imbued adamantine scepter','Weapon',634,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1598576791,1522197458,1598576791,1522197458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74576,0,'crude imbued adamantine scimitar','Weapon',54,NULL,0,3,1696217328,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-503985552,-414806572,3790981744,3880160724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74577,0,'crude imbued adamantine scourge','Weapon',638,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1756484621,-1833135946,2538482675,2461831350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74578,0,'crude imbued adamantine scythe','Weapon',624,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,-1235123475,1150145578,3059843821,1150145578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74579,0,'crude imbued adamantine short spear','Weapon',1673,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-773277773,415090409,3521689523,415090409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74580,0,'crude imbued adamantine short sword','Weapon',2531,NULL,0,3,1696217328,418532101,300,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-728498657,499552069,3566468639,499552069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74581,0,'crude imbued adamantine spear','Weapon',1683,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1696043695,348054530,2598923601,348054530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74582,0,'crude imbued adamantine stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,1619621109,1715090257,1619621109,1715090257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74583,0,'crude imbued adamantine tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1470947869,-1361028537,2824019427,2933938759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74584,0,'crude imbued adamantine trident','Weapon',1670,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,1604136791,1517261842,1604136791,1517261842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74585,0,'crude imbued adamantine voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-64507936,248248615,4230459360,248248615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74586,0,'crude imbued adamantine war axe','Weapon',642,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1442012875,-1667061062,2852954421,2627906234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74587,0,'crude imbued adamantine war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-170935033,-851659096,4124032263,3443308200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74588,0,'crude imbued ash bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-515500164,766063017,3779467132,766063017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74589,0,'crude imbued ash club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,704568713,1120733501,704568713,1120733501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74590,0,'crude imbued ash cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-852291098,-870053980,3442676198,3424913316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74591,0,'crude imbued ash fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-693555418,1624827845,3601411878,1624827845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74592,0,'Crude Imbued Ash Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-412518577,-2036770156,3882448719,2258197140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74593,0,'Crude Imbued Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1811766172,-544192390,2483201124,3750774906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74594,0,'crude imbued ash greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,767212404,1988640768,767212404,1988640768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74595,0,'Crude Imbued Ash Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1389200513,-192903489,1389200513,4102063807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74596,0,'crude imbued ash pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,666652015,1284479451,666652015,1284479451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74597,0,'crude imbued ash quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,138441047,-1638701214,138441047,2656266082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74598,0,'crude imbued ash spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-813859428,2098949053,3481107868,2098949053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74599,0,'crude imbued augmented fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-1660017074,-1613259806,2634950222,2681707490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74600,0,'crude imbued blackened iron battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-858289021,-1627323559,3436678275,2667643737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74601,0,'crude imbued blackened iron battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1483573214,-1627323559,2811394082,2667643737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74602,0,'crude imbued blackened iron battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,87518832,1451371936,87518832,1451371936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74603,0,'crude imbued blackened iron battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1410610966,1451371936,2884356330,1451371936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74604,0,'crude imbued blackened iron crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1492847070,1697696230,2802120226,1697696230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74605,0,'crude imbued blackened iron dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-726617196,2083940151,3568350100,2083940151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74606,0,'crude imbued blackened iron dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1112768536,2083940151,3182198760,2083940151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74607,0,'crude imbued blackened iron dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,1757006637,1842839142,1757006637,1842839142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74608,0,'crude imbued blackened iron dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1125178055,1842839142,3169789241,1842839142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74609,0,'crude imbued blackened iron executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,600566548,700366744,600566548,700366744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74610,0,'crude imbued blackened iron great spear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,875875810,1915567655,875875810,1915567655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74611,0,'crude imbued blackened iron great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1862970684,2002155403,2431996612,2002155403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74612,0,'crude imbued blackened iron halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,2146957632,1974508926,2146957632,1974508926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74613,0,'crude imbued blackened iron halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,986180088,1974508926,986180088,1974508926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74614,0,'crude imbued blackened iron knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,-195929952,-255456831,4099037344,4039510465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74615,0,'crude imbued blackened iron leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,814884861,612808498,814884861,612808498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74616,0,'crude imbued blackened iron long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,774875636,-1261360656,774875636,3033606640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74617,0,'crude imbued blackened iron mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-1346118904,-1431474621,2948848392,2863492675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74618,0,'crude imbued blackened iron maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-897067397,-806788304,3397899899,3488178992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74619,0,'crude imbued blackened iron morning star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,1415911810,-750571142,1415911810,3544396154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74620,0,'crude imbued blackened iron rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,-1351361470,1860813981,2943605826,1860813981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74621,0,'crude imbued blackened iron ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-1558803233,-257700081,2736164063,4037267215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74622,0,'crude imbued blackened iron scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1521000622,1581052367,1521000622,1581052367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74623,0,'crude imbued blackened iron short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,-600374954,999564313,3694592342,999564313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74624,0,'crude imbued blackened iron short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-649312006,1055878581,3645655290,1055878581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74625,0,'crude imbued blackened iron spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,-403965098,115346939,3891002198,115346939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74626,0,'crude imbued blackened iron stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-896741546,-549433526,3398225750,3745533770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74627,0,'crude imbued blackened iron tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,319715133,395978332,319715133,395978332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74628,0,'crude imbued blackened iron trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1574424,0,162591458,1187481188,162591458,1187481188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74629,0,'crude imbued blackened iron war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,743871020,1035598175,743871020,1035598175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74630,0,'crude imbued boiled leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1818731371,-638000524,1818731371,3656966772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74631,0,'crude imbued bone bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1562994900,-1399287643,1562994900,2895679653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74632,0,'crude imbued bone cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-2016572438,511388792,2278394858,511388792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74633,0,'crude imbued bone fighting batons','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-652132361,-31054327,3642834935,4263912969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74634,0,'Crude Imbued Bone Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,797050064,39063918,797050064,39063918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74635,0,'Crude Imbued Bone Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,78837589,-929471106,78837589,3365496190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74636,0,'crude imbued bone pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-1408918437,-1974695576,2886048859,2320271720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74637,0,'Crude Imbued Briarwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1266166500,-149867654,3028800796,4145099642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74638,0,'crude imbued briarwood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,444698381,864509410,444698381,864509410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74639,0,'Crude Imbued Briarwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-171356191,1826894375,4123611105,1826894375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74640,0,'crude imbued briarwood fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-617412025,1566785178,3677555271,1566785178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74641,0,'Crude Imbued Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-71839473,-2141460364,4223127823,2153506932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74642,0,'Crude Imbued Briarwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-190063381,-1126869230,4104903915,3168098066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74643,0,'crude imbued briarwood pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-1143424420,-1069547280,3151542876,3225420016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74644,0,'Crude Imbued Briarwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1320744544,1970158995,2974222752,1970158995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74645,0,'crude imbued carbonite assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-376271191,328756833,3918696105,328756833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74646,0,'crude imbued carbonite bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,241850089,-1388112931,241850089,2906854365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74647,0,'crude imbued carbonite battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-600882557,1177343768,3694084739,1177343768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74648,0,'crude imbued carbonite battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-483856754,-2024696096,3811110542,2270271200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74649,0,'crude imbued carbonite crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-703276667,233601090,3591690629,233601090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74650,0,'crude imbued carbonite dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1257236369,-1807582380,3037730927,2487384916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74651,0,'crude imbued carbonite dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,1562548637,-1443844910,1562548637,2851122386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74652,0,'crude imbued carbonite dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-459635059,-1443844910,3835332237,2851122386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74653,0,'crude imbued carbonite double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,447182627,482482639,447182627,482482639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74654,0,'crude imbued carbonite executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,189443812,-252020525,189443812,4042946771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74655,0,'crude imbued carbonite executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,706355350,543195850,706355350,543195850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74656,0,'crude imbued carbonite falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-2044877781,1846827683,2250089515,1846827683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74657,0,'crude imbued carbonite flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1414578966,1295561438,2880388330,1295561438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74658,0,'crude imbued carbonite great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1863996918,1985227609,2430970378,1985227609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74659,0,'crude imbued carbonite greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1351654431,-634123489,2943312865,3660843807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74660,0,'crude imbued carbonite greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,994460830,1630978285,994460830,1630978285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74661,0,'crude imbued carbonite halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,281633479,-1578903168,281633479,2716064128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74662,0,'crude imbued carbonite halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,417711437,-1578903168,417711437,2716064128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74663,0,'crude imbued carbonite knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1109293846,-1441299042,1109293846,2853668254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74664,0,'crude imbued carbonite leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1437384155,-553112869,2857583141,3741854427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74665,0,'crude imbued carbonite long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-839334186,1845296561,3455633110,1845296561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74666,0,'crude imbued carbonite long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1054304244,1845296561,1054304244,1845296561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74667,0,'crude imbued carbonite mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1705473608,1854586103,2589493688,1854586103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74668,0,'crude imbued carbonite maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-14908213,198095236,4280059083,198095236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74669,0,'crude imbued carbonite morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,683271885,-1147174690,683271885,3147792606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74670,0,'crude imbued carbonite rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,1610948057,-2036475650,1610948057,2258491646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74671,0,'crude imbued carbonite rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,-1479558203,-2036475650,2815409093,2258491646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74672,0,'crude imbued carbonite ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,1158220833,561017935,1158220833,561017935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74673,0,'crude imbued carbonite rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,778849266,-165196654,778849266,4129770642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74674,0,'crude imbued carbonite scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-320568552,82673040,3974398744,82673040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74675,0,'crude imbued carbonite scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,891690834,82673040,891690834,82673040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74676,0,'crude imbued carbonite short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-601359976,982939851,3693607320,982939851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74677,0,'crude imbued carbonite short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,214949489,1072509287,214949489,1072509287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74678,0,'crude imbued carbonite short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-648237004,1072509287,3646730292,1072509287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74679,0,'crude imbued carbonite spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,999444228,-586511837,999444228,3708455459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74680,0,'crude imbued carbonite spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,750769032,-903324228,750769032,3391643068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74681,0,'crude imbued carbonite stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1269128745,-2054044907,3025838551,2240922389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74682,0,'crude imbued carbonite tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1522379637,1296804355,2772587659,1296804355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74683,0,'crude imbued carbonite trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,599685597,-1835744614,599685597,2459222682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74684,0,'crude imbued carbonite tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1260874975,-1379948040,1260874975,2915019256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74685,0,'crude imbued carbonite war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1530656337,-460051170,2764310959,3834916126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74686,0,'crude imbued cedar bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1010203817,-1056018947,3284763479,3238948349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74687,0,'Crude Imbued Cedar Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1221452345,536619781,3073514951,536619781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74688,0,'crude imbued cedar cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1202475769,52199005,1202475769,52199005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74689,0,'Crude Imbued Cedar Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-737963875,-1976854437,3557003421,2318112859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74690,0,'Crude Imbued Cedar Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1618522616,-1204299826,1618522616,3090667470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74691,0,'Crude Imbued Cedar Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-899779731,1189429590,3395187565,1189429590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74692,0,'Crude Imbued Cedar Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1074556312,498808560,3220410984,498808560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74693,0,'Crude Imbued Cedar Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1146799147,1789342894,1146799147,1789342894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74694,0,'crude imbued cobalt battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1493637999,1136583034,2801329297,1136583034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74695,0,'crude imbued cobalt battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,476104178,1528818358,476104178,1528818358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74696,0,'crude imbued cobalt claw','Weapon',1676,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,1767421685,-1349797773,1767421685,2945169523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74697,0,'crude imbued cobalt dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-2018881158,1098473468,2276086138,1098473468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74698,0,'crude imbued cobalt double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,452258694,1322263793,452258694,1322263793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74699,0,'crude imbued cobalt executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,2038859158,1920122868,2038859158,1920122868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74700,0,'crude imbued cobalt flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1793342471,-1861863710,2501624825,2433103586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74701,0,'crude imbued cobalt great mace','Weapon',1657,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1486157604,183749347,2808809692,183749347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74702,0,'crude imbued cobalt great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1663438052,-705840869,1663438052,3589126427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74703,0,'crude imbued cobalt halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1545925228,952449912,1545925228,952449912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74704,0,'crude imbued cobalt javelin','Weapon',1675,NULL,0,6,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,974015956,1592755392,974015956,1592755392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74705,0,'crude imbued cobalt karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,-1032240685,-658017177,3262726611,3636950119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74706,0,'crude imbued cobalt katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-1210447515,-1278739330,3084519781,3016227966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74707,0,'crude imbued cobalt knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,56028390,434690386,56028390,434690386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74708,0,'crude imbued cobalt leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,-2122345796,1298750236,2172621500,1298750236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74709,0,'crude imbued cobalt long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1140900326,1752091603,1140900326,1752091603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74710,0,'crude imbued cobalt long sword','Weapon',617,NULL,0,7,1696217328,418532101,250,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,40256803,1752091603,40256803,1752091603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74711,0,'Crude Imbued Cobalt Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,24,0,610866605,1736736136,610866605,1736736136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74712,0,'crude imbued cobalt rapier','Weapon',614,NULL,0,7,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-430216332,-1456563459,3864750964,2838403837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74713,0,'crude imbued cobalt rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,592400100,-1456563459,592400100,2838403837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74714,0,'crude imbued cobalt sai','Weapon',2369,NULL,0,7,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,121647069,653290193,121647069,653290193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74715,0,'crude imbued cobalt spatha','Weapon',1663,NULL,0,7,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1110689367,-222705632,3184277929,4072261664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74716,0,'crude imbued cobalt voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,-2028050673,226472726,2266916623,226472726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74717,0,'crude imbued cuirboilli leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1106564540,1088527694,1106564540,1088527694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74718,0,'crude imbued cuirboilli leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-837601739,640900599,3457365557,640900599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74719,0,'crude imbued cuirboilli leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,-2063628524,-2093951191,2231338772,2201016105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74720,0,'crude imbued cuirboilli leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1196589832,1562705836,1196589832,1562705836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74721,0,'crude imbued cured leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,1455936332,-102275153,1455936332,4192692143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74722,0,'crude imbued dragonhide fist wraps','Weapon',283,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,485094762,1768844561,485094762,1768844561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74723,0,'crude imbued ebon bastard sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,1175055720,-1682768120,1175055720,2612199176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74724,0,'crude imbued ebon claymore','Weapon',623,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,509707098,-1779115073,509707098,2515852223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74725,0,'crude imbued ebon double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-306270936,1873624261,3988696360,1873624261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74726,0,'crude imbued ebon katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-1955214369,-2126204276,2339752927,2168763020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74727,0,'crude imbued ebon kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1459722460,-1563484553,2835244836,2731482743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74728,0,'crude imbued ebon leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197248536,0,1735107277,-1015300110,1735107277,3279667186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74729,0,'crude imbued ebon leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,328219741,-1015300110,328219741,3279667186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74730,0,'crude imbued ebon long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1675924604,793908808,1675924604,793908808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74731,0,'Crude Imbued Ebon Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,24,0,-2008056183,83611172,2286911113,83611172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74732,0,'crude imbued ebon sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1168618586,-632333458,1168618586,3662633838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74733,0,'crude imbued ebon scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,80103351,-1131836791,80103351,3163130505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74734,0,'crude imbued ebon stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,1539103266,-1704622012,1539103266,2590345284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74735,0,'crude imbued ebony bo staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1376820548,1580567340,1376820548,1580567340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74736,0,'crude imbued ebony cudgel','Weapon',1658,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1998979063,-1087773106,2295988233,3207194190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74737,0,'crude imbued ebony fighting baton','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-324529438,-705431026,3970437858,3589536270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74738,0,'crude imbued ebony great staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,978211613,-25683191,978211613,4269284105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74739,0,'crude imbued ebony knotted club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-223120287,-1995488888,4071847009,2299478408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74740,0,'crude imbued ebony pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1572888,0,1768724165,8515455,1768724165,8515455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74741,0,'crude imbued ebony quarter staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1137935562,1702993375,3157031734,1702993375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74742,0,'crude imbued engraved leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,-1533341059,1592399176,2761626237,1592399176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74743,0,'crude imbued etched leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,578550532,438616687,578550532,438616687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74744,0,'crude imbued feyiron battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1621109923,-1610136699,1621109923,2684830597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74745,0,'crude imbued feyiron battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1194911393,-1610136699,3100055903,2684830597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74746,0,'crude imbued feyiron battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1876571029,-888468485,2418396267,3406498811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74747,0,'crude imbued feyiron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,119586562,1046560099,119586562,1046560099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74748,0,'crude imbued feyiron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-375779849,1046560099,3919187447,1046560099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74749,0,'crude imbued feyiron dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1469200058,1881234731,1469200058,1881234731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74750,0,'crude imbued feyiron dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-1129144580,-1654600761,3165822716,2640366535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74751,0,'crude imbued feyiron double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1133704596,1362057879,3161262700,1362057879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74752,0,'crude imbued feyiron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1546651699,1838006674,1546651699,1838006674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74753,0,'crude imbued feyiron falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1501267396,348020228,2793699900,348020228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74754,0,'crude imbued feyiron flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1845756637,550618706,2449210659,550618706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74755,0,'crude imbued feyiron flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,2106421904,1059313282,2106421904,1059313282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74756,0,'crude imbued feyiron great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,535092398,-133370060,535092398,4161597236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74757,0,'crude imbued feyiron halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-426588494,1639831051,3868378802,1639831051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74758,0,'crude imbued feyiron karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-1549268940,294792204,2745698356,294792204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74759,0,'crude imbued feyiron katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1288030273,34606286,3006937023,34606286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74760,0,'crude imbued feyiron knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1653056769,-792886983,1653056769,3502080313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74761,0,'crude imbued feyiron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197248536,0,-1083165650,-1748978028,3211801646,2545989268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74762,0,'crude imbued feyiron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1514093608,-1948817108,1514093608,2346150188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74763,0,'crude imbued feyiron mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,2076741337,1511709666,2076741337,1511709666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74764,0,'crude imbued feyiron maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,512525226,1063179921,512525226,1063179921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74765,0,'crude imbued feyiron morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-108167094,-2012035585,4186800202,2282931711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74766,0,'crude imbued feyiron rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1162712336,1660878465,1162712336,1660878465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74767,0,'crude imbued feyiron ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,906243780,1831528788,906243780,1831528788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74768,0,'crude imbued feyiron scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-864199409,2118613303,3430767887,2118613303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74769,0,'crude imbued feyiron short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,1395035964,-1261519706,1395035964,3033447590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74770,0,'crude imbued feyiron short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1448986256,-1313475318,1448986256,2981491978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74771,0,'crude imbued feyiron spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,384504385,-1480513232,384504385,2814454064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74772,0,'crude imbued feyiron stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1291969418,-12859470,1291969418,4282107826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74773,0,'crude imbued feyiron tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-2049209700,937537188,2245757596,937537188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74774,0,'crude imbued feyiron trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-706355800,1389022481,3588611496,1389022481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74775,0,'crude imbued feyiron war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-345717075,46119299,3949250221,46119299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74776,0,'crude imbued feyiron warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,358437132,1038996406,358437132,1038996406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74777,0,'crude imbued feysteel battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1673119528,1057597890,2621847768,1057597890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74778,0,'crude imbued feysteel crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,1066108241,-1048153911,1066108241,3246813385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74779,0,'crude imbued feysteel falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1861389548,297090111,2433577748,297090111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74780,0,'crude imbued feysteel great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1813793548,271267309,1813793548,271267309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74781,0,'crude imbued feysteel karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,-1809776356,345591351,2485190940,345591351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74782,0,'crude imbued feysteel katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,135864446,-73928756,135864446,4221038540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74783,0,'crude imbued feysteel morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1054426599,2012579925,3240540697,2012579925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74784,0,'crude imbued feysteel rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1120271553,-1945561010,1120271553,2349406286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74785,0,'crude imbued feysteel scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-67873753,2068585228,4227093543,2068585228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74786,0,'crude imbued feysteel short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,631591218,1502752723,631591218,1502752723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74787,0,'crude imbued feysteel short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,75625487,1502752723,75625487,1502752723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74788,0,'crude imbued feysteel stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,2055793314,-97475191,2055793314,4197492105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74789,0,'Crude Imbued Fir Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,42415705,1348375142,42415705,1348375142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74790,0,'Crude Imbued Fir Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1378783184,-768989221,2916184112,3525978075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74791,0,'Crude Imbued Fir Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,228864975,-1634633116,228864975,2660334180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74792,0,'crude imbued fir pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,1288046488,665416383,1288046488,665416383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74793,0,'crude imbued fulginate assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1801773292,1005100748,2493194004,1005100748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74794,0,'crude imbued fulginate bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1406427180,190253845,1406427180,190253845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74795,0,'crude imbued fulginate battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1621219586,879027232,2673747710,879027232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74796,0,'crude imbued fulginate battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1718420793,558206504,2576546503,558206504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74797,0,'crude imbued fulginate claymore','Weapon',623,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-2075781041,21955661,2219186255,21955661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74798,0,'crude imbued fulginate crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,106575886,-1515989017,106575886,2778978279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74799,0,'crude imbued fulginate dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,783774882,1827234693,783774882,1827234693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74800,0,'crude imbued fulginate dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-3016608,325646241,4291950688,325646241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74801,0,'crude imbued fulginate double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1231992104,-1407845274,1231992104,2887122022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74802,0,'crude imbued fulginate executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1347099492,-1867028637,1347099492,2427938659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74803,0,'crude imbued fulginate falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1616040450,-446968320,1616040450,3847998976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74804,0,'crude imbued fulginate falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1135756292,-446968320,3159211004,3847998976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74805,0,'crude imbued fulginate flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1744912682,-2071066109,1744912682,2223901187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74806,0,'crude imbued fulginate great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1106061585,1579473908,3188905711,1579473908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74807,0,'crude imbued fulginate halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-175670362,1355780314,4119296934,1355780314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74808,0,'crude imbued fulginate karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1184773644,-529023992,3110193652,3765943304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74809,0,'crude imbued fulginate katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1254132662,-1504722785,1254132662,2790244511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74810,0,'crude imbued fulginate knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,2018403521,559419709,2018403521,559419709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74811,0,'crude imbued fulginate kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,443003103,-517801814,443003103,3777165482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74812,0,'crude imbued fulginate kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1766532941,-2050724764,1766532941,2244242532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74813,0,'crude imbued fulginate leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197248536,0,604913503,-1872980195,604913503,2421987101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74814,0,'crude imbued fulginate long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,2108031881,531943049,2108031881,531943049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74815,0,'crude imbued fulginate mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,794275825,-736958588,794275825,3558008708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74816,0,'crude imbued fulginate mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,950790213,-736958588,950790213,3558008708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74817,0,'crude imbued fulginate maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1576002870,-1319703817,1576002870,2975263479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74818,0,'crude imbued fulginate morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1686698468,332410747,2608268828,332410747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74819,0,'crude imbued fulginate morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-118028474,332410747,4176938822,332410747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74820,0,'Crude Imbued Fulginate Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,1544731831,-153348126,1544731831,4141619170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74821,0,'crude imbued fulginate rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,1013503752,2117517359,1013503752,2117517359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74822,0,'crude imbued fulginate ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1068701800,-2023461753,1068701800,2271505543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74823,0,'crude imbued fulginate scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-970647684,1668152320,3324319612,1668152320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74824,0,'crude imbued fulginate scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,179041585,-1885148877,179041585,2409818419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74825,0,'crude imbued fulginate scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-692806449,-1885148877,3602160847,2409818419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74826,0,'crude imbued fulginate short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1958544992,317098086,1958544992,317098086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74827,0,'crude imbued fulginate short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-221215363,317098086,4073751933,317098086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74828,0,'crude imbued fulginate short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-139735855,396214730,4155231441,396214730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74829,0,'crude imbued fulginate spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-284053944,60745057,4010913352,60745057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74830,0,'crude imbued fulginate stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1472733770,249452470,1472733770,249452470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74831,0,'crude imbued fulginate tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1626191012,-972800352,2668776284,3322166944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74832,0,'crude imbued fulginate trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-957325124,1673038784,3337642172,1673038784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74833,0,'crude imbued fulginate voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-1741029661,-630724156,2553937635,3664243140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74834,0,'crude imbued fulginate war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,862056158,-1519012504,862056158,2775954792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74835,0,'crude imbued fulginate warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1910285699,980546111,2384681597,980546111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74836,0,'crude imbued horned leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1268729145,-694142794,1268729145,3600824502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74837,0,'crude imbued indium assault axe','Weapon',644,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,218993092,1114388626,218993092,1114388626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74838,0,'crude imbued indium bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1395763817,282723478,1395763817,282723478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74839,0,'crude imbued indium bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-252350354,282723478,4042616942,282723478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74840,0,'crude imbued indium battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,158073922,1819942441,158073922,1819942441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74841,0,'crude imbued indium battle axe','Weapon',641,NULL,0,3,2476073427,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1093630675,1819942441,3201336621,1819942441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74842,0,'crude imbued indium battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1720242046,986218923,2574725250,986218923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74843,0,'crude imbued indium battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,984869509,986218923,984869509,986218923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74844,0,'crude imbued indium claw','Weapon',1676,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-539206281,-729390152,3755761015,3565577144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74845,0,'crude imbued indium claymore','Weapon',623,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1167160368,1796647181,3127806928,1796647181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74846,0,'crude imbued indium crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1689645460,688467890,2605321836,688467890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74847,0,'crude imbued indium crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-477070066,688467890,3817897230,688467890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74848,0,'crude imbued indium dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,268278515,-2097264765,268278515,2197702531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74849,0,'crude imbued indium dagger','Weapon',2372,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-883146114,-2097264765,3411821182,2197702531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74850,0,'crude imbued indium dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,825146104,980714551,825146104,980714551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74851,0,'crude imbued indium dirk','Weapon',609,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,427290247,980714551,427290247,980714551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74852,0,'crude imbued indium double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1491771041,1559072100,2803196255,1559072100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74853,0,'crude imbued indium executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,637419622,1615795809,637419622,1615795809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74854,0,'crude imbued indium falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1482635740,-1895668928,1482635740,2399298368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74855,0,'crude imbued indium flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1776573154,-1647632383,2518394142,2647334913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74856,0,'crude imbued indium flamberge','Weapon',615,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1229309571,1309273910,3065657725,1309273910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74857,0,'crude imbued indium great flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-29835868,-1513366684,4265131428,2781600612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74858,0,'crude imbued indium great mace','Weapon',1657,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,150988815,624375216,150988815,624375216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74859,0,'crude imbued indium great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,2085821290,664829354,2085821290,664829354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74860,0,'crude imbued indium greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,-1343394882,1310408816,2951572414,1310408816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74861,0,'crude imbued indium greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1433001454,1264585180,2861965842,1264585180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74862,0,'crude imbued indium halberd','Weapon',625,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1726824204,-1186848053,1726824204,3108119243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74863,0,'crude imbued indium halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-372617174,-1186848053,3922350122,3108119243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74864,0,'crude imbued indium javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,-1881084014,-546792077,2413883282,3748175219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74865,0,'crude imbued indium karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,1567837140,-1976692408,1567837140,2318274888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74866,0,'crude imbued indium katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1260753022,-1089803619,3034214274,3205163677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74867,0,'crude imbued indium kris','Weapon',615,NULL,0,3,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-348266100,-935425220,3946701196,3359542076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74868,0,'crude imbued indium kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1016809997,-935425220,3278157299,3359542076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74869,0,'crude imbued indium kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1756249223,-1669249434,2538718073,2625717862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74870,0,'crude imbued indium leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,509172075,-420835552,509172075,3874131744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74871,0,'crude imbued indium leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,528747797,-420835552,528747797,3874131744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74872,0,'crude imbued indium long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-342613707,1202336896,3952353589,1202336896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74873,0,'crude imbued indium mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-162223395,-49376238,4132743901,4245591058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74874,0,'crude imbued indium maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1827625042,-1739941535,2467342254,2555025761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74875,0,'crude imbued indium morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1709650212,-1619339474,1709650212,2675627822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74876,0,'Crude Imbued Indium Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,-1829896657,478783043,2465070639,478783043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74877,0,'crude imbued indium rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,488782169,-1876827095,488782169,2418140201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74878,0,'crude imbued indium ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1668151254,-1662426364,2626816042,2632540932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74879,0,'crude imbued indium scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-630702864,-1965011439,3664264432,2329955857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74880,0,'crude imbued indium scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,849747695,-436517773,849747695,3858449523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74881,0,'crude imbued indium scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,881026734,-436517773,881026734,3858449523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74882,0,'crude imbued indium scourge','Weapon',638,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,309219220,1122385269,309219220,1122385269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74883,0,'crude imbued indium scythe','Weapon',640,NULL,0,3,2380184628,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-214614593,2117525711,4080352703,2117525711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74884,0,'crude imbued indium short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,814827768,1801596472,814827768,1801596472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74885,0,'crude imbued indium short sword','Weapon',2531,NULL,0,3,1696217328,418532101,250,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-397360868,1847158676,3897606428,1847158676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74886,0,'crude imbued indium short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,904528212,1847158676,904528212,1847158676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74887,0,'crude imbued indium spatha','Weapon',1663,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-2112572663,-877218060,2182394633,3417749236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74888,0,'crude imbued indium spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,285952636,450613091,285952636,450613091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74889,0,'crude imbued indium spear','Weapon',1683,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-778469499,450613091,3516497797,450613091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74890,0,'crude imbued indium stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1277517718,1686633206,3017449578,1686633206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74891,0,'crude imbued indium tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,2063649148,-1403153440,2063649148,2891813856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74892,0,'crude imbued indium trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,-625128656,-1976223279,3669838640,2318744017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74893,0,'crude imbued indium voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-1183641422,879807938,3111325874,879807938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74894,0,'crude imbued indium war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,791463250,1291323257,791463250,1291323257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74895,0,'crude imbued indium warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1247188937,1288169986,3047778359,1288169986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74896,0,'crude imbued iron assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,638726918,888915637,638726918,888915637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74897,0,'crude imbued iron battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1928040680,667265385,2366926616,667265385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74898,0,'crude imbued iron battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,354997655,667265385,354997655,667265385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74899,0,'crude imbued iron battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1482910869,-1173841342,1482910869,3121125954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74900,0,'crude imbued iron battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-2091972091,-1173841342,2202995205,3121125954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74901,0,'crude imbued iron cutlass','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,-322903090,-1827025852,3972064206,2467941444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74902,0,'crude imbued iron dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,539653344,-976995834,539653344,3317971462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74903,0,'crude imbued iron dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-811923581,-2133553937,3483043715,2161413359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74904,0,'crude imbued iron dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,505383375,-2133553937,505383375,2161413359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74905,0,'crude imbued iron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,784209540,-49741780,784209540,4245225516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74906,0,'crude imbued iron flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1362278423,360307439,1362278423,360307439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74907,0,'crude imbued iron great spear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-1886572468,1414318625,2408394828,1414318625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74908,0,'crude imbued iron great sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1963558432,1362592653,2331408864,1362592653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74909,0,'crude imbued iron great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-144057365,1362592653,4150909931,1362592653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74910,0,'crude imbued iron halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1834731034,618098457,1834731034,618098457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74911,0,'crude imbued iron halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1206153712,618098457,1206153712,618098457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74912,0,'crude imbued iron knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-1174321189,591502024,3120646107,591502024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74913,0,'crude imbued iron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,926202436,1569294341,926202436,1569294341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74914,0,'crude imbued iron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1877756527,202736576,1877756527,202736576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74915,0,'crude imbued iron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-137301792,202736576,4157665504,202736576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74916,0,'crude imbued iron mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,148969382,1202625738,148969382,1202625738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74917,0,'crude imbued iron mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-647652886,1202625738,3647314410,1202625738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74918,0,'crude imbued iron maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1138649959,585798073,3156317337,585798073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74919,0,'crude imbued iron morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-2901934,973534651,4292065362,973534651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74920,0,'crude imbued iron rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,1681500384,-686057044,1681500384,3608910252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74921,0,'crude imbued iron ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,628025514,472479981,628025514,472479981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74922,0,'crude imbued iron scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,352042965,-1917099322,352042965,2377867974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74923,0,'crude imbued iron short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-1146386311,502648863,3148580985,502648863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74924,0,'crude imbued iron short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1018207266,411998643,3276760030,411998643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74925,0,'crude imbued iron short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1093615147,411998643,3201352149,411998643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74926,0,'crude imbued iron spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-702392459,-1838598771,3592574837,2456368525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74927,0,'crude imbued iron spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-1449533888,-1838598771,2845433408,2456368525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74928,0,'crude imbued iron stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,30764882,214424643,30764882,214424643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74929,0,'crude imbued iron tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1566402630,-1004685995,1566402630,3290281301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74930,0,'crude imbued iron trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,1579998464,396391427,1579998464,396391427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74931,0,'crude imbued iron tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1327225318,-63313750,1327225318,4231653546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74932,0,'crude imbued iron war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1628684391,-2055384209,2666282905,2239583087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74933,0,'Crude Imbued Ironwood Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1080300596,-518914440,3214666700,3776052856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74934,0,'Crude Imbued Ironwood Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,956788689,2141451745,956788689,2141451745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74935,0,'crude imbued magic ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,278207024,-380505689,278207024,3914461607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74936,0,'crude imbued maple bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1933905082,-875277314,1933905082,3419689982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74937,0,'crude imbued maple cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-485938110,-209706954,3809029186,4085260342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74938,0,'crude imbued maple fighting batons','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-1914566846,1937411500,2380400450,1937411500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74939,0,'Crude Imbued Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,1205875288,-1398209052,1205875288,2896758244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74940,0,'crude imbued maple greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,981438547,550399386,981438547,550399386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74941,0,'Crude Imbued Maple Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,944904429,321875775,944904429,321875775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74942,0,'crude imbued maple quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-1472402829,-784145320,2822564467,3510821976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74943,0,'crude imbued maple spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1653718816,56838338,1653718816,56838338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74944,0,'Crude Imbued Oak Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,1650127235,-1159503225,1650127235,3135464071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74945,0,'crude imbued oak cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1207558046,-564897277,1207558046,3730070019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74946,0,'Crude Imbued Oak Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1869713093,1964111189,2425254203,1964111189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74947,0,'Crude Imbued Oak Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,2062942834,-1211179877,2062942834,3083787419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74948,0,'Crude Imbued Oak Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1184896504,-325108219,1184896504,3969859077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74949,0,'crude imbued rosewood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-456308367,-647033756,3838658929,3647933540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74950,0,'crude imbued rosewood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,2056600764,-212778499,2056600764,4082188797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74951,0,'crude imbued rosewood fighting baton','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-779633021,1978989646,3515334275,1978989646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74952,0,'crude imbued rosewood great staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,98097826,2139976080,98097826,2139976080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74953,0,'crude imbued rosewood knotted club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1454224139,6135554,2840743157,6135554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74954,0,'crude imbued rosewood pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572888,0,1467500602,-1234726236,1467500602,3060241060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74955,0,'crude imbued rosewood quarter staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1259720019,1751491903,1259720019,1751491903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74956,0,'crude imbued rosewood spellbinder''s staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-595928349,-816643635,3699038947,3478323661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74957,0,'Crude Imbued Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1184914414,604079742,1184914414,604079742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74958,0,'crude imbued sandalwood club','Weapon',633,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-401291088,1844744567,3893676208,1844744567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74959,0,'crude imbued sandalwood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1368737443,946246756,2926229853,946246756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74960,0,'Crude Imbued Sandalwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,433469490,241640918,433469490,241640918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74961,0,'crude imbued sandalwood fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-597545860,997888425,3697421436,997888425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74962,0,'Crude Imbued Sandalwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,875001895,223852000,875001895,223852000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74963,0,'Crude Imbued Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,296221105,575210947,296221105,575210947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74964,0,'Crude Imbued Sandalwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1151853257,-907390022,3143114039,3387577274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74965,0,'crude imbued sandalwood pike','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,-430548906,1672872337,3864418390,1672872337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74966,0,'Crude Imbued Sandalwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1047356574,-1391056563,1047356574,2903910733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74967,0,'Crude Imbued Sandalwood Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-181005219,1411124126,4113962077,1411124126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74968,0,'crude imbued scaled leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-1812972730,-1643103013,2481994566,2651864283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74969,0,'crude imbued steel battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-960603160,-1775057541,3334364136,2519909755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74970,0,'crude imbued steel battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-1146961761,1329311481,3148005535,1329311481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74971,0,'crude imbued steel claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1903491959,1072220387,1903491959,1072220387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74972,0,'crude imbued steel crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,880204216,-1333403280,880204216,2961564016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74973,0,'crude imbued steel dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-1487408104,-608435466,2807559192,3686531830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74974,0,'crude imbued steel dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,1469481997,-1762346266,1469481997,2532621030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74975,0,'crude imbued steel double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1678607668,285637725,1678607668,285637725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74976,0,'crude imbued steel falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1340077838,-604241234,1340077838,3690726062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74977,0,'crude imbued steel greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,466989594,-1322724722,466989594,2972242574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74978,0,'crude imbued steel halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-558186060,-1720392387,3736781236,2574574909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74979,0,'crude imbued steel knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1365503495,536862099,1365503495,536862099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74980,0,'crude imbued steel knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,-1948506061,536862099,2346461235,536862099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74981,0,'crude imbued steel leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,1444967760,-1593000386,1444967760,2701966910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74982,0,'crude imbued steel long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,608599711,-1109200942,608599711,3185766354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74983,0,'crude imbued steel mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-1863543768,1368304323,2431423528,1368304323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74984,0,'crude imbued steel maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-173500069,885696432,4121467227,885696432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74985,0,'crude imbued steel morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-891558160,116791788,3403409136,116791788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74986,0,'crude imbued steel rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675672,0,-1249355854,-916217508,3045611442,3378749788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74987,0,'crude imbued steel ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,495133232,-384152490,495133232,3910814806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74988,0,'crude imbued steel scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,623300669,-1325062755,623300669,2969904541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74989,0,'crude imbued steel short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,106811473,-285387205,106811473,4009580091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74990,0,'crude imbued steel short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,52861437,-343531625,52861437,3951435671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74991,0,'crude imbued steel spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-689950653,-341594849,3605016643,3953372447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74992,0,'crude imbued steel tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1820329902,-123473394,1820329902,4171493902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74993,0,'crude imbued stonehide fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1833954407,-1989544663,2461012889,2305422633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74994,0,'crude imbued strengthened fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,526686110,352829209,526686110,352829209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74995,0,'crude imbued tanned leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-2106716486,2059452792,2188250810,2059452792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74996,0,'Crude Imbued Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-474799699,-1046731861,3820167597,3248235435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(74997,0,'crude imbued teak bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1471490509,-545471050,2823476787,3749496246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74998,0,'Crude Imbued Teak Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1161269596,-1484151951,3133697700,2810815345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(74999,0,'Crude Imbued Teak Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1818845327,392168360,2476121969,392168360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75000,0,'Crude Imbued Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,2049169478,2025490019,2049169478,2025490019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75001,0,'Crude Imbued Teak Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1395912297,324822842,2899054999,324822842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75002,0,'Crude Imbued Teak Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-391359622,1081351257,3903607674,1081351257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75003,0,'Crude Imbued Teak Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,43068340,-1785790306,43068340,2509176990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75004,0,'crude imbued xegonite bastard sword','Weapon',1660,NULL,0,6,2292577688,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-440025351,672569141,3854941945,672569141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75005,0,'crude imbued xegonite executioner''s axe','Weapon',1647,NULL,0,6,2954459351,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1375591318,-1886812417,2919375978,2408154879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75006,0,'crude imbued xegonite great flail','Weapon',34,NULL,0,6,1653482350,3421494576,335,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-928917216,-168806792,3366050080,4126160504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75007,0,'crude imbued xegonite halberd','Weapon',1667,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1821805299,-1488745501,2473161997,2806221795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75008,0,'crude imbued xegonite leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,-1908076140,347940039,2386891156,347940039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75009,0,'crude iron dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883032780824,0,-783498874,-820841418,3511468422,3474125878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75010,0,'crude iron great spear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1574424,0,-1892562580,269765274,2402404716,269765274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75011,0,'crude iron war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1795800,0,571809689,-640640253,571809689,3654327043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75012,0,'Crude Leatherfoot Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,192,0,385435203,-209027816,385435203,4085939480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75013,0,'Crude Luscious Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-295618101,579056499,3999349195,579056499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75014,0,'Crude Magic Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,140808660,710206729,140808660,710206729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75015,0,'Crude Magic Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1340511226,1928645457,1340511226,1928645457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75016,0,'crude magic imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-340080003,-114774830,3954887293,4180192466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75017,0,'Crude Magic Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,485016311,-539786083,485016311,3755181213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75018,0,'Crude Magic Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1806493088,1743090810,2488474208,1743090810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75019,0,'Crude Magic Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1462485317,1097993837,1462485317,1097993837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75020,0,'Crude Magic Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-669401249,-568138264,3625566047,3726829032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75021,0,'crude magic imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1257156705,-1224935632,1257156705,3070031664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75022,0,'Crude Magic Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,930157162,-1556776457,930157162,2738190839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75023,0,'Crude Magic Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-309244328,1225459826,3985722968,1225459826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75024,0,'crude magic imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-959086300,-8362789,3335880996,4286604507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75025,0,'Crude Magic Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1953508811,-1062623923,2341458485,3232343373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75026,0,'Crude Magic Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-487461173,-257098245,3807506123,4037869051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75027,0,'crude magic imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,787113241,2070977144,787113241,2070977144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75028,0,'Crude Mental Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1372719362,1980268973,1372719362,1980268973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75029,0,'Crude Mental Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,27700638,-1558974268,27700638,2735993028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75030,0,'Crude Mental Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-2038493904,-711892698,2256473392,3583074598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75031,0,'Crude Mental Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,2141407755,-414059382,2141407755,3880907914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75032,0,'crude mental imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-271755844,-1861653230,4023211452,2433314066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75033,0,'Crude Mental Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-149451442,489581257,4145515854,489581257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75034,0,'Crude Mental Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1728733873,-1670809242,1728733873,2624158054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75035,0,'Crude Mental Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-926375168,595720455,3368592128,595720455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75036,0,'Crude Mental Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,298985972,358051030,298985972,358051030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75037,0,'crude mental imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-853231433,-593313095,3441735863,3701654201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75038,0,'Crude Mental Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-258748273,-1676636756,4036219023,2618330540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75039,0,'Crude Mental Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-468934989,558614126,3826032307,558614126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75040,0,'Crude Poison Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1380829922,-1972847183,2914137374,2322120113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75041,0,'crude poison imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1093592205,1444383364,1093592205,1444383364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75042,0,'Crude Poison Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,358322669,-1209086793,358322669,3085880503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75043,0,'Crude Poison Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,289597408,1118604278,289597408,1118604278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75044,0,'Crude Poison Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1229219919,776546608,3065747377,776546608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75045,0,'crude poison imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,651528198,1477554344,651528198,1477554344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75046,0,'Crude Poison Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,192393554,-514959659,192393554,3780007637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75047,0,'Crude Poison Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-2009515334,1935286637,2285451962,1935286637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75048,0,'crude poison imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,937115628,878394583,937115628,878394583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75049,0,'Crude Poison Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,30441146,-359062339,30441146,3935904957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75050,0,'Crude Poison Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-307096088,-382250806,3987871208,3912716490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75051,0,'crude poison imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,571990204,865180338,571990204,865180338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75052,0,'Crude Poison Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1993818033,441737874,1993818033,441737874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75053,0,'crude poison imbued sandalwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,1603285368,-215419604,1603285368,4079547692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75054,0,'Crude Poison Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-252599616,901184029,4042367680,901184029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75055,0,'crude poison imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1391311599,-732971986,2903655697,3561995310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75056,0,'Crude Scrumptious Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,1365700854,-1520357916,1365700854,2774609380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75057,0,'crude sword','Weapon',617,NULL,0,1,1696217328,418532101,1,40,'																											',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540606,0,-1501675634,-1014852302,2793291662,3280114994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75058,0,'crude tailored augmented fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-363551084,-2008313835,3931416212,2286653461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75059,0,'crude tailored augmented leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,192,0,-1531756077,96047071,2763211219,96047071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75060,0,'crude tailored augmented leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,192,0,940838521,1220136555,940838521,1220136555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75061,0,'crude tailored augmented leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,192,0,-1221992958,-30667343,3072974338,4264299953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75062,0,'crude tailored boiled leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,192,0,-894643941,339084869,3400323355,339084869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75063,0,'crude tailored boiled leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,192,0,296628897,-1576317998,296628897,2718649298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75064,0,'crude tailored boiled leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-183081434,90647610,4111885862,90647610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75065,0,'crude tailored boiled leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,192,0,1827969486,1463318122,1827969486,1463318122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75066,0,'crude tailored cuirboilli leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,192,0,1870829877,-782668265,1870829877,3512299031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75067,0,'crude tailored cuirboilli leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,192,0,-2106496865,-1935648972,2188470431,2359318324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75068,0,'crude tailored cuirboilli leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,90347745,443960135,90347745,443960135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75069,0,'crude tailored cuirboilli leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,192,0,339290972,1562705259,339290972,1562705259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75070,0,'crude tailored cured leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,-59838471,-1339758975,4235128825,2955208321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75071,0,'crude tailored dragonhide fist wraps','Weapon',283,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,-1681081823,-1522412417,2613885473,2772554879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75072,0,'crude tailored engraved leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,192,0,371657027,366597016,371657027,366597016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75073,0,'crude tailored engraved leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,192,0,-878727653,1402340088,3416239643,1402340088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75074,0,'crude tailored engraved leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,-2029676730,1288455403,2265290566,1288455403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75075,0,'crude tailored etched leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,192,0,-1501876350,-640123854,2793090946,3654843442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75076,0,'crude tailored etched leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,192,0,-457065218,682450462,3837902078,682450462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75077,0,'crude tailored etched leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,591891969,-960820191,591891969,3334147105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75078,0,'crude tailored etched leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,192,0,1931033018,-946996979,1931033018,3347970317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75079,0,'crude tailored horned leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-789914991,1192807407,3505052305,1192807407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75080,0,'crude tailored pugilist''s fistwraps','Weapon',384,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,2142623405,-525924769,2142623405,3769042527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75081,0,'crude tailored rawhide fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,42197671,-383426345,42197671,3911540951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75082,0,'crude tailored scaled leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,192,0,1325076292,446674777,1325076292,446674777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75083,0,'crude tailored scaled leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,192,0,452508101,-467329675,452508101,3827637621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75084,0,'crude tailored scaled leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,619978394,1116730005,619978394,1116730005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75085,0,'crude tailored stonehide fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-433847170,-1628045602,3861120126,2666921694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75086,0,'crude tailored stonehide leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,-2013456210,-1814187800,2281511086,2480779496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75087,0,'crude tailored stonehide leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,1146343470,-1839379232,1146343470,2455588064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75088,0,'crude tailored strengthened fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1849189698,-1077814017,1849189698,3217153279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75089,0,'crude tailored strengthened leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,192,0,-1374825197,-893744826,2920142099,3401222470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75090,0,'crude tailored strengthened leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,192,0,785422971,-1400205291,785422971,2894762005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75091,0,'crude tailored strengthened leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,192,0,1032405965,1001085379,1032405965,1001085379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75092,0,'crude tailored tanned leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,1756896622,-1503719626,1756896622,2791247670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75093,0,'crude tailored waxed fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,192,0,-687002515,-150995351,3607964781,4143971945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75094,0,'Crude Tasty Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,448280932,-623944840,448280932,3671022456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75095,0,'crude thought imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1289527673,-1670824780,1289527673,2624142516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75096,0,'crude thought imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1927210820,-1503544957,1927210820,2791422339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75097,0,'crude thought imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1262924049,-778070226,1262924049,3516897070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75098,0,'crude thought imbued cedar wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1193115279,1847579338,1193115279,1847579338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75099,0,'crude thought imbued ironwood wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,189837182,-775516866,189837182,3519450430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75100,0,'crude thought imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1600644394,-1429217465,1600644394,2865749831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75101,0,'crude thought imbued oak wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-92106476,-13184561,4202860820,4281782735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75102,0,'crude thought imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1944242496,607751977,2350724800,607751977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75103,0,'Crude Yummy Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,735677067,1426214089,735677067,1426214089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75104,0,'Cruel Boneslicer','Weapon',1648,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,114240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,385830738,315386022,385830738,315386022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75105,0,'Cruel Executioner','Weapon',643,NULL,0,9,2954459351,418532101,245,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,358400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1560,0,-1393435774,-427121682,2901531522,3867845614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75106,0,'Crumbling Femur Club','Weapon',202,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,29,0,29,4398048306904,0,2001080564,1366816154,2001080564,1366816154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75107,0,'Crunch, the Jailer''s Mace','Weapon',284,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,4399885412056,0,963968433,461571696,963968433,461571696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75108,0,'Crusader''s Claymore of Retribution','Weapon',65,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,-1108822621,-1011146557,3186144675,3283820739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75109,0,'Crushbone Footman''s Mace','Weapon',634,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4398048306904,0,738154151,1152374678,738154151,1152374678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75110,0,'Crushbone Gouger','Weapon',695,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281080866328,0,876325794,-1476382773,876325794,2818584523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75111,0,'Crushbone Slicer','Weapon',205,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-166014716,1780569453,4128952580,1780569453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75112,0,'Crushcleave','Weapon',1647,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,2038468368,-634487798,2038468368,3660479498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75113,0,'Cruxshadow Hammer','Weapon',699,NULL,0,8,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398048306904,0,780789802,1857571217,780789802,1857571217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75114,0,'Cryomantic Sword','Weapon',1663,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1473674314,2097457981,2821292982,2097457981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75115,0,'Cryptcutter','Weapon',613,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1657650949,1869553280,1657650949,1869553280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75116,0,'Cryptsealer','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1946779513,2041306876,1946779513,2041306876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75117,0,'Crysta''s Rage','Weapon',1651,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1924455348,1757045394,1924455348,1757045394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75118,0,'Crystal Bludgeoner of Fragmenting','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1794048,0,412817012,1152155075,412817012,1152155075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75119,0,'Crystal Bludgeoner of Shattering','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1794048,0,-731095848,444207407,3563871448,444207407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75120,0,'Crystal Cleave of Fragmenting','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1560,0,1550558438,-307180860,1550558438,3987786436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75121,0,'Crystal Cleave of Shattering','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,-2084062097,-1167899197,2210905199,3127068099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75122,0,'Crystal Club of Energy','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1031033895,-1926496974,3263933401,2368470322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75123,0,'Crystal Club of Fragmenting','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,4398046511296,0,-895021773,-1517673845,3399945523,2777293451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75124,0,'Crystal Club of Shattering','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,4398046511296,0,353047994,851263844,353047994,851263844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75125,0,'Crystal Dagger of Fragmenting','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279242186752,0,166050719,400290903,166050719,400290903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75126,0,'Crystal Dagger of Shattering','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6279242186752,0,-988614349,-564087331,3306352947,3730879965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75127,0,'Crystal Fighting Baton','Weapon',2160,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,4398048306904,0,54602996,459979927,54602996,459979927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75128,0,'Crystal Fighting Batons of Flight','Weapon',2159,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,2038441149,-1975713205,2038441149,2319254091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75129,0,'Crystal Hammer of Fragmenting','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1794048,0,-1221436482,1329604449,3073530814,1329604449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75130,0,'Crystal Hammer of Shattering','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1794048,0,2076512530,771724000,2076512530,771724000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75131,0,'Crystal Mallet of Fragmenting','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,4398046511296,0,1695432953,-1455227111,1695432953,2839740185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75132,0,'Crystal Mallet of Shattering','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,4398046511296,0,-1163765648,1283189679,3131201648,1283189679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75133,0,'Crystal Shard of Rime','Weapon',1678,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1021278334,1397451640,3273688962,1397451640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75134,0,'Crystal Sorcerer''s Dagger of Fragmenting','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,1294273955,-1449035346,1294273955,2845931950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75135,0,'Crystal Sorcerer''s Dagger of Shattering','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1837105152,0,-1239927785,-1342350161,3055039511,2952617135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75136,0,'Crystal Staff of Fragmenting','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,-256776424,562310676,4038190872,562310676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75137,0,'Crystal Staff of Shattering','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1837105152,0,432289351,-2098200457,432289351,2196766839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75138,0,'Crystal Sword of Fragmenting','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1560,0,-205330132,2013667813,4089637164,2013667813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75139,0,'Crystal Sword of Shattering','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,745468325,-1279072757,745468325,3015894539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75140,0,'Crystal Tipped Wand of the Span','Weapon',619,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,-900822902,1963636389,3394144394,1963636389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75141,0,'Crystal Wand of Energy Channeling','Weapon',2351,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,-376753813,1868918401,3918213483,1868918401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75142,0,'Crystal Wand of Fragmenting','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,1595452114,1564557067,1595452114,1564557067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75143,0,'Crystal Wand of Shattering','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1837105152,0,-1234338931,-1693538119,3060628365,2601429177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75144,0,'Crystalline Blade of the Tracker','Weapon',66,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-316628234,-923770519,3978339062,3371196777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75145,0,'Crystalline Bludgeoner of Fragmenting','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1794048,0,984773958,-147794679,984773958,4147172617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75146,0,'Crystalline Bludgeoner of Shattering','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1794048,0,-163233814,-525797929,4131733482,3769169367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75147,0,'Crystalline Cleave of Fragmenting','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1560,0,-1801528315,-1319680089,2493438981,2975287207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75148,0,'Crystalline Cleave of Shattering','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1560,0,1261618316,-293330312,1261618316,4001636984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75149,0,'Crystalline Club of Fragmenting','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,4398046511296,0,38958544,-1665486723,38958544,2629480573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75150,0,'Crystalline Club of Shattering','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,4398046511296,0,-570528423,27030919,3724438873,27030919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75151,0,'Crystalline Dagger of Fragmenting','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279242186752,0,734845101,1262254388,734845101,1262254388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75152,0,'Crystalline Dagger of Shattering','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279242186752,0,-415526399,-1970810266,3879440897,2324157030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75153,0,'Crystalline Hammer of Fragmenting','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1794048,0,-1793378164,329755138,2501589132,329755138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75154,0,'Crystalline Hammer of Shattering','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1794048,0,1508667936,2031678811,1508667936,2031678811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75155,0,'Crystalline Ice Spike','Weapon',710,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,544443910,-1393931693,544443910,2901035603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75156,0,'Crystalline Mallet of Fragmenting','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,4398046511296,0,-1376045030,-173706630,2918922266,4121260666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75157,0,'Crystalline Mallet of Shattering','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,4398046511296,0,1918312595,412912660,1918312595,412912660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75158,0,'Crystalline Mallet of the Depths','Weapon',637,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1544852125,281074461,2750115171,281074461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75159,0,'Crystalline Shard of Thudos','Weapon',1665,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1939538245,-851987237,2355429051,3442980059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75160,0,'Crystalline Short Sword','Weapon',3585,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195873816,0,1178243871,-1669304472,1178243871,2625662824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75161,0,'Crystalline Sorcerer''s Dagger of Fragmenting','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,1716553237,800194957,1716553237,800194957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75162,0,'Crystalline Sorcerer''s Dagger of Shattering','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,-1653751903,1868016511,2641215393,1868016511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75163,0,'Crystalline Spatha','Weapon',1663,NULL,0,5,1696217328,418532101,80,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,926,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,2194728519452,0,1607049786,-524989385,1607049786,3769977911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75164,0,'Crystalline Spear','Weapon',287,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243761176,0,217573367,-1384407335,217573367,2910559961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75165,0,'Crystalline Staff','Weapon',622,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,-394654380,1888216040,3900312916,1888216040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75166,0,'Crystalline Staff of Fragmenting','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,828425122,1969441199,828425122,1969441199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75167,0,'Crystalline Staff of Harnessed Power','Weapon',2975,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1359181339,-919924787,2935785957,3375042509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75168,0,'Crystalline Staff of Shattering','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,-669707523,-1145007487,3625259773,3149959809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75169,0,'Crystalline Sword of Fragmenting','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1560,0,993497551,752961118,993497551,752961118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75170,0,'Crystalline Sword of Shattering','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1560,0,-459568826,-1963821827,3835398470,2331145469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75171,0,'Crystalline Wand of Fragmenting','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,-1630957976,1685171709,2664009320,1685171709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75172,0,'Crystalline Wand of Shattering','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,2008833847,-1473274790,2008833847,2821692506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75173,0,'cudgel','Weapon',1658,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,-78817634,1413301111,4216149662,1413301111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75174,0,'Cudgel of Despair','Weapon',2375,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-766397598,-1941189333,3528569698,2353777963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75175,0,'Cudgel of Forlorn Souls','Weapon',633,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,2066695695,-1360331152,2066695695,2934636144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75176,0,'Cudgel of Justice','Weapon',1658,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,12693,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,-2029283170,669982543,2265684126,669982543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75177,0,'Cudgel of Night','Weapon',1658,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1794048,0,-1617239623,-1753792468,2677727673,2541174828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75178,0,'Cudgel of Obviation','Weapon',3715,NULL,0,12,770311065,3421494576,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,-305449863,-1749295877,3989517433,2545671419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75179,0,'Cudgel of Obviation','Weapon',3714,NULL,0,9,554333641,3421494576,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,864736810,-1749295877,864736810,2545671419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75180,0,'Cudgel of Pain','Weapon',2717,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,685440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,714408518,1823235536,714408518,1823235536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75181,0,'Cudgel of Reflection','Weapon',1658,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-1899707196,-285970881,2395260100,4008996415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75182,0,'Cudgel of the Conservatory','Weapon',2716,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,170132445,-1253741720,170132445,3041225576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75183,0,'Cudgel of the Corrupt Chaplain','Weapon',2716,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-337939849,1619125085,3957027447,1619125085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75184,0,'Cudgel of the Devout','Weapon',1658,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,4399885412056,0,626777330,-257460550,626777330,4037506746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75185,0,'Cudgel of the Healing Hallguard','Weapon',2716,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-631493678,-755211292,3663473618,3539756004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75186,0,'Cudgel of the Terrorgore','Weapon',1658,NULL,0,4,554333641,3421494576,245,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,4398048306904,0,-891484451,855837035,3403482845,855837035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75187,0,'Cudgel of the Wildwood','Weapon',2716,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,-1165814972,1434810623,3129152324,1434810623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75188,0,'Cuirboilli Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,1820488887,-561286070,1820488887,3733681226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75189,0,'cuirboilli leather fist wraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,192,0,-269414646,2141502285,4025552650,2141502285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75190,0,'cuirboilli leather whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1881195873816,0,-962719175,45711525,3332248121,45711525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75191,0,'Cuirboilli Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1377629315,-710322512,2917337981,3584644784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75192,0,'Culling Blade of Pancreatic Destruction','Weapon',2732,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,539912157,1965992944,539912157,1965992944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75193,0,'Cumbersome Combination Wrench','Weapon',877,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,1176566205,-1595302944,1176566205,2699664352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75194,0,'Cured Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,939408529,1385360474,939408529,1385360474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75195,0,'Cured Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-157341388,1119303174,4137625908,1119303174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75196,0,'Cursed Battleaxe','Weapon',677,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,-535614793,-1793629603,3759352503,2501337693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75197,0,'Cursed Blade of the Shadow Brute','Weapon',3763,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6279242384920,0,2041775933,-973629913,2041775933,3321337383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75198,0,'Cursed Bloodied Hatchet','Weapon',1644,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,603112913,1878351909,603112913,1878351909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75199,0,'cursed knight''s sword of Nektropos','Weapon',617,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,1881195873816,0,-2028009424,967548868,2266957872,967548868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75200,0,'Cursed Shadow Bonesplitter','Weapon',3764,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6279242188312,0,-1629050189,-874748660,2665917107,3420218636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75201,0,'Cursed Shadow Eddy Staff','Weapon',3766,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,0,0,65,0,0,1106135851,651014557,1106135851,651014557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75202,0,'Cursed Skull Staff of Rile','Weapon',3586,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,-1447903691,-1671644867,2847063605,2623322429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75203,0,'Cursfan, the Biter''s Fang','Weapon',609,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,4399885412056,0,1400823703,-183436634,1400823703,4111530662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75204,0,'Curt Cutlass of Crying','Weapon',1680,NULL,0,1,641561514,3048574950,225,20,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195675672,0,1009773482,-931059022,1009773482,3363908274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75205,0,'Curved Amygdalan Great Spear','Weapon',624,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,4398048085528,0,-1661199299,-1816931950,2633767997,2478035346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75206,0,'Curved Blade of Chaos','Weapon',56,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881195873816,0,1889444964,1262200982,1889444964,1262200982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75207,0,'Curved Blade of Havoc','Weapon',49,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,-2077857188,1161655196,2217110108,1161655196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75208,0,'Curved Blade of Visions','Weapon',50,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,722482213,430541364,722482213,430541364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75209,0,'Curved Blade of Visions','Weapon',1677,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1560,0,731838474,430541364,731838474,430541364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75210,0,'Curved Carbonite Cutter','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281079291928,0,-2027277151,-241582307,2267690145,4053384989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75211,0,'curved ceremonial dagger','Weapon',5,NULL,0,1,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281079291928,0,-172557405,21403869,4122409891,21403869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75212,0,'Custodial Mauler','Weapon',285,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,4399885412056,0,1703716887,-175400792,1703716887,4119566504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75213,0,'Cutlass of Tears','Weapon',57,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1881195873816,0,970385677,-1218355214,970385677,3076612082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75214,0,'Cutlass of the Siren''s Song','Weapon',57,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,216715147,1940378649,216715147,1940378649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75215,0,'Cutlass of Torrent','Weapon',1682,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1029005203,-281503039,1029005203,4013464257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75216,0,'Cutlass of Torrent','Weapon',689,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1560,0,-1219111742,-281503039,3075855554,4013464257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75217,0,'Cyclone, Harbinger of the Tempest','Weapon',2158,NULL,0,10,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-2039160237,1581168748,2255807059,1581168748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75218,0,'Cyclops Blooded Blade','Weapon',3572,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1938382904,1372652422,1938382904,1372652422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75219,0,'D''Haeron the Spike','Weapon',1651,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,610866947,-594557193,610866947,3700410103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75220,0,'Da Basher','Weapon',1218,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,4399885412056,0,-1287589972,913952609,3007377324,913952609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75221,0,'Dabner''s Chitin Borer','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281079291928,0,581533233,-1808546090,581533233,2486421206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75222,0,'Dabner''s Chitin Breacher','Weapon',660,NULL,0,6,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1560,0,-559575860,1322128565,3735391436,1322128565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75223,0,'Dabner''s Chitin Shredder','Weapon',1676,NULL,0,6,887279616,418532101,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6279242186968,0,-763089977,1123005374,3531877319,1123005374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75224,0,'Dabner''s Chitin Sledge','Weapon',1658,NULL,0,6,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,4398048306904,0,414676088,644847899,414676088,644847899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75225,0,'dagger','Weapon',2372,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281079291928,0,-1684879895,887279616,2610087401,887279616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75226,0,'Dagger of Arcane Rites','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,1421950734,1189700338,1421950734,1189700338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75227,0,'Dagger of Bladed Shock','Weapon',3572,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,-770127768,-1475223349,3524839528,2819743947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75228,0,'Dagger of Cinders','Weapon',2734,NULL,0,4,2072844078,3048574950,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-2060277692,1187883324,2234689604,1187883324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75229,0,'Dagger of Circling Storms','Weapon',5,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-283929093,1737074033,4011038203,1737074033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75230,0,'Dagger of Crystal Shards','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279242186752,0,1303870971,1518600728,1303870971,1518600728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75231,0,'Dagger of Dark Auras','Weapon',615,NULL,0,5,887279616,3048574950,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,6,2196871577628,0,1043806042,1306102008,1043806042,1306102008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75232,0,'Dagger of Dark Truths','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281080866328,0,-1683890600,-1257218400,2611076696,3037748896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75233,0,'Dagger of Deadly Seduction','Weapon',3132,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1121559787,-912561276,3173407509,3382406020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75234,0,'Dagger of Disease','Weapon',2372,NULL,0,5,887279616,3048574950,90,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,575,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,2196871577628,0,156047518,1231064872,156047518,1231064872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75235,0,'Dagger of Disruption','Weapon',608,NULL,0,8,887279616,3048574950,280,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6281079291928,0,69762574,1571131826,69762574,1571131826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75236,0,'Dagger of Dissolution','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1792222737,1991102865,1792222737,1991102865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75237,0,'Dagger of Draconic Eradication','Weapon',36,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,1564249428,1887574145,1564249428,1887574145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75238,0,'Dagger of Dracurion Conquest','Weapon',3571,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-928924898,-468693541,3366042398,3826273755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75239,0,'Dagger of Dragon Striking','Weapon',3572,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-414409170,-1629704041,3880558126,2665263255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75240,0,'Dagger of Dripping Water','Weapon',2371,NULL,0,7,887279616,3048574950,285,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281079291928,0,-374916687,526336144,3920050609,526336144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75241,0,'Dagger of Earthcrafting','Weapon',617,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,1663495971,1645508013,1663495971,1645508013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75242,0,'Dagger of Ferocity','Weapon',2372,NULL,0,6,1852383242,887279616,25,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,5,0,5,8796090925056,0,-1526869962,-265458979,2768097334,4029508317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75243,0,'Dagger of Frenzied Strikes','Weapon',38,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281080866328,0,1432152098,1874870042,1432152098,1874870042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75244,0,'Dagger of Icy Breath','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,171360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281080866328,0,-204569158,-576512174,4090398138,3718455122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75245,0,'Dagger of Ill Omens','Weapon',2260,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,915359532,-1414319914,915359532,2880647382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75246,0,'Dagger of Instinctual Maiming','Weapon',3569,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,909580002,2014657537,909580002,2014657537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75247,0,'Dagger of Malicious Shanking','Weapon',694,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-1320047523,-488391427,2974919773,3806575869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75248,0,'Dagger of Purity','Weapon',203,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,1552503226,1381617286,1552503226,1381617286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75249,0,'Dagger of Regulas','Weapon',3570,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,1178953168,2066601643,1178953168,2066601643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75250,0,'Dagger of Runic Ice','Weapon',3571,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281080866328,0,-810846366,1148762762,3484120930,1148762762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75251,0,'Dagger of Rustpoison','Weapon',694,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,50773,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-296925987,1603198022,3998041309,1603198022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75252,0,'dagger of smoldering','Weapon',2528,NULL,0,6,887279616,3048574950,30,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,6,0,6,8796090925084,0,1792451144,-1454778890,1792451144,2840188406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75253,0,'Dagger of Sorrows','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,793,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-814844907,1472779708,3480122389,1472779708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75254,0,'Dagger of Subversion','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-765369347,1924974242,3529597949,1924974242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75255,0,'Dagger of the Arbiter''s Justice','Weapon',3585,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-2129141035,-2012411648,2165826261,2282555648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75256,0,'Dagger of the Arcane Rite','Weapon',2953,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,2056263064,-257062294,2056263064,4037905002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75257,0,'Dagger of the Archmagus','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281080866328,0,-703759460,-1008669886,3591207836,3286297410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75258,0,'Dagger of the Coldest Nights','Weapon',2973,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-1722944622,1546093632,2572022674,1546093632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75259,0,'Dagger of the Conspirator','Weapon',5,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-1141882938,1798666880,3153084358,1798666880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75260,0,'Dagger of the Crooked','Weapon',2371,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281080866328,0,1431595748,809600041,1431595748,809600041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75261,0,'Dagger of The Crypt Robber','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,6281079291928,0,-1506156061,1209428014,2788811235,1209428014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75262,0,'Dagger of the Darkening Steel','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281080866328,0,-468260289,-792463779,3826707007,3502503517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75263,0,'Dagger of the Deep Waters','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281079291928,0,1940238409,-1856293204,1940238409,2438674092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75264,0,'Dagger of the Dragonkin Generals','Weapon',203,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1278662328,-1424740672,3016304968,2870226624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75265,0,'Dagger of the Falling Sun','Weapon',608,NULL,0,4,887279616,3048574950,230,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,6281079291928,0,1542056722,1912853902,1542056722,1912853902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75266,0,'Dagger of the Faydark Illusionist','Weapon',694,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-1297480770,1215058592,2997486526,1215058592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75267,0,'Dagger of the Fearsome Foreman','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186776,0,-1510943076,-1091350090,2784024220,3203617206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75268,0,'Dagger of the Final Rite','Weapon',2368,NULL,0,8,887279616,3048574950,280,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6281079291928,0,160024767,1415226443,160024767,1415226443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75269,0,'Dagger of the Gold Dragon Hunter','Weapon',3124,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-1999811973,-202240412,2295155323,4092726884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75270,0,'Dagger of the Grasp','Weapon',608,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,2121457651,1014613256,2121457651,1014613256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75271,0,'Dagger of the Grasp','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,-71875380,1014613256,4223091916,1014613256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75272,0,'Dagger of the Heartwood Tree','Weapon',2718,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6279242186752,0,-698143095,1346944538,3596824201,1346944538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75273,0,'Dagger of the Hidden Henchman','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,-257093995,274966128,4037873301,274966128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75274,0,'Dagger of the Keep Sneak','Weapon',689,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281080866328,0,1554401190,2119266981,1554401190,2119266981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75275,0,'Dagger of the Klakminum Alloy','Weapon',362,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281080866328,0,-1608975785,-1798445515,2685991511,2496521781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75276,0,'Dagger of the Lich Knight','Weapon',3573,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281079291904,0,-1019939988,-1810234090,3275027308,2484733206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75277,0,'Dagger of the Living Dead','Weapon',2372,NULL,0,5,887279616,3048574950,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,356,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,8796090925086,0,-369118981,-1596512425,3925848315,2698454871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75278,0,'Dagger of the Lost Eye','Weapon',2528,NULL,0,9,3048574950,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1838900952,0,1305583107,1214460462,1305583107,1214460462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75279,0,'Dagger of the Mordiggian','Weapon',2372,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6279242186752,0,733706543,2063601424,733706543,2063601424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75280,0,'Dagger of the Savant','Weapon',1677,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281080866328,0,-53353550,-526004502,4241613746,3768962794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75281,0,'Dagger of the Sneak','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1883032782360,0,1634660351,1179520398,1634660351,1179520398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75282,0,'Dagger of the Sootfoot Stabber','Weapon',2953,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281080866328,0,-853136135,-1739058374,3441831161,2555908922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75283,0,'dagger of the spurned','Weapon',615,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281079291928,0,-878568504,-859150558,3416398792,3435816738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75284,0,'Dagger of the Subversive Servant','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,-2055305855,1276301219,2239661441,1276301219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75285,0,'Dagger of the Tundra Dweller','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,851011141,-960909796,851011141,3334057500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75286,0,'Dagger of the Watchers','Weapon',3571,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,974639117,-2021309044,974639117,2273658252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75287,0,'Dagger of Vale Protection','Weapon',5,NULL,0,4,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281079291928,0,-642424169,1114566097,3652543127,1114566097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75288,0,'Dagger of Venom','Weapon',2368,NULL,0,4,887279616,3048574950,240,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,6281079291928,0,1130466016,-914864217,1130466016,3380103079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75289,0,'Dagger of Watchful Eyes','Weapon',2528,NULL,0,5,887279616,3048574950,220,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,44,0,44,6281079291928,0,400257219,-797079247,400257219,3497888049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75290,0,'Dagger of Withering Hopes','Weapon',3571,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-633158827,73083279,3661808469,73083279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75291,0,'Dagger-Lined Katar of Eons','Weapon',3595,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,-1856107962,649387899,2438859334,649387899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75292,0,'Dahlia''s Axe','Weapon',2733,NULL,0,4,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1881195677208,0,-1706131678,328775523,2588835618,328775523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75293,0,'Damaged Dirk','Weapon',3570,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,287655715,-1945513463,287655715,2349453833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75294,0,'Damaged Flint Dagger','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,462849325,-496294643,462849325,3798672653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75295,0,'Damaged Jambiya','Weapon',3131,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,1517885037,1704587533,1517885037,1704587533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75296,0,'Dancing Scimitar','Weapon',3124,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,706424710,414709544,706424710,414709544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75297,0,'Daring Shadow Edge','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,566668223,-12428534,566668223,4282538762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75298,0,'Daring Shank','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,573885388,1100967536,573885388,1100967536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75299,0,'Dark Biddings','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6281079291928,0,1625594172,1583752979,1625594172,1583752979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75300,0,'Dark Bow of the Abandoned','Weapon',3593,NULL,0,5,2072844078,1756482397,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279242188312,0,-1884891140,462630183,2410076156,462630183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75301,0,'Dark Cleaver','Weapon',641,NULL,0,5,2476073427,418532101,40,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,6,8793945540382,0,-709225757,-578189341,3585741539,3716777955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75302,0,'Dark Crystalline Wand','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4399885412056,0,1584815841,605015680,1584815841,605015680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75303,0,'Dark Dagger','Weapon',2260,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-119828547,769044088,4175138749,769044088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75304,0,'Dark Doomed Dirk ','Weapon',2953,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195873816,0,-551005534,-844187495,3743961762,3450779801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75305,0,'Dark Fury Halberd of Anuk','Weapon',1666,NULL,0,8,2380184628,418532101,285,40,'This halberd has the special ability to transform into the Dark Fury Sword of Anuk upon command of its wielder.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1574424,0,817160008,2087012276,817160008,2087012276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75306,0,'Dark Fury Sabre of Anuk','Weapon',613,NULL,0,8,641561514,3048574950,285,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195675672,0,-648255239,1925622025,3646712057,1925622025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75307,0,'Dark Fury Sword of Anuk','Weapon',1660,NULL,0,8,1696217328,418532101,285,40,'This sword has the special ability to transform into the Dark Fury Halberd of Anuk upon command of its wielder.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195873816,0,-426346079,1292679249,3868621217,1292679249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75308,0,'Dark Hawk Duelists Blade','Weapon',38,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195675672,0,-1172488620,-1422230640,3122478676,2872736656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75309,0,'Dark Javelin of the Seeker','Weapon',1675,NULL,0,9,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-347770941,2096520642,3947196355,2096520642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75310,0,'Dark Linger','Weapon',2953,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281080866328,0,-1223346839,-1929566114,3071620457,2365401182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75311,0,'Dark Wand of the Chosen','Weapon',2228,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-627151274,927872982,3667816022,927872982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75312,0,'Dark Water Epee','Weapon',1679,NULL,0,4,641561514,3048574950,110,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881195675672,0,129886587,-947142883,129886587,3347824413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75313,0,'Dark Water Harpoon','Weapon',2501,NULL,0,4,2380184628,3048574950,115,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1574424,0,1970727881,444019664,1970727881,444019664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75314,0,'Darkaxe','Weapon',643,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1560,0,1602076045,-312366713,1602076045,3982600583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75315,0,'Darkbone Sabre of the Eidolon','Weapon',3569,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-879800951,1172922868,3415166345,1172922868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75316,0,'Darkcoil Fang Stiletto','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,-947436374,186438244,3347530922,186438244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75317,0,'Darkened Blade','Weapon',691,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281080866328,0,-749120976,2065595634,3545846320,2065595634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75318,0,'Darkened Drawknife of Disaster','Weapon',612,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,612518408,-466398918,612518408,3828568378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75319,0,'Darkened Wand of Research','Weapon',1033,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1265332906,1616720795,1265332906,1616720795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75320,0,'Darkening','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,-1868103240,2055740820,2426864056,2055740820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75321,0,'Darkfaith Mace of Terror','Weapon',2963,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1316685459,-392773200,2978281837,3902194096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75322,0,'Darkfist','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,4398046511296,0,1486189356,-1192065498,1486189356,3102901798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75323,0,'Darkforged Wand','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-2075042520,1134803081,2219924776,1134803081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75324,0,'Darklash','Weapon',610,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881195873816,0,758816447,-849515595,758816447,3445451701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75325,0,'Darkpriest Darkflail','Weapon',34,NULL,0,9,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,721577179,2001494858,721577179,2001494858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75326,0,'Darkpriest''s Mace of Oblivion','Weapon',3565,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,1825741770,160939185,1825741770,160939185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75327,0,'Darkstar','Weapon',1655,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-1610100278,1516029006,2684867018,1516029006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75328,0,'Darkswarm','Weapon',613,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,1520934516,-1333231016,1520934516,2961736280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75329,0,'Darktide','Weapon',615,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-678778670,768720214,3616188626,768720214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75330,0,'Darkwater Lance','Weapon',626,NULL,0,5,2380184628,3048574950,5,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1836830,0,1088723457,1978282795,1088723457,1978282795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75331,0,'Darkwood Bo Staff','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,4399885410520,0,1584449918,-1296067259,1584449918,2998900037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75332,0,'Darkwood Fighting Batons','Weapon',2159,NULL,0,5,3180399725,3421494576,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,326,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,252,0,-1330526038,1911626971,2964441258,1911626971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75333,0,'Darkwood Quarterstaff','Weapon',2157,NULL,0,9,3180399725,3421494576,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,26390426548476,0,517642258,1010501890,517642258,1010501890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75334,0,'Darned Fist Cushion','Weapon',1094,NULL,0,5,554333641,3421494576,1,40,'It''ll cushion your fist, but not the blow it deals!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398048306904,0,-451212255,-1409927784,3843755041,2885039512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75335,0,'Darned Oversized Pin Cushion','Weapon',1095,NULL,0,5,887279616,3048574950,1,10,'There''s more than feathers in this pillow!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6281079291928,0,-889866676,1007913278,3405100620,1007913278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75336,0,'Dauntless Axe','Weapon',643,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1592732574,-1257887830,1592732574,3037079466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75337,0,'Dawnbreaker','Weapon',615,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,456960,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1881195873816,0,-1227631940,-135830069,3067335356,4159137227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75338,0,'Dawnchaser','Weapon',638,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398048306904,0,-560559074,-374439328,3734408222,3920527968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75339,0,'Dawnfear, the Reaper','Weapon',2723,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1115320850,1219695296,3179646446,1219695296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75340,0,'Dawnstalker''s Dagger','Weapon',5,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-243076287,784194821,4051891009,784194821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75341,0,'Dayvedars Dirk of Despondency ','Weapon',617,NULL,0,8,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281079291928,0,1999323947,1569959693,1999323947,1569959693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75342,0,'Dazzling Blade','Weapon',50,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195873816,0,206361689,-425963057,206361689,3869004239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75343,0,'Deadly Bottle of Whiskey','Weapon',2207,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,4398048306904,0,-1879900930,594371498,2415066366,594371498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75344,0,'Deadly Caertaxian Dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-2067882366,-748196186,2227084930,3546771110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75345,0,'Deadly Dracoliche-bone Razor','Weapon',2368,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-1731274160,-1308235786,2563693136,2986731510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75346,0,'Deadly Enforcer of the Coin','Weapon',627,NULL,0,4,2380184628,3048574950,235,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,1574424,0,-106872679,1453049618,4188094617,1453049618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75347,0,'Deadly Knuckles','Weapon',1671,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1072441112,485030446,1072441112,485030446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75348,0,'Deadly Krait Fang','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,87,0,87,6281080866328,0,320763508,-1441521882,320763508,2853445414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75349,0,'Deadly Mixing Spoon','Weapon',2326,NULL,0,5,2072844078,3421494576,1,10,'This innocuous looking implement can be fearsome in the right hands.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,0,60,60,0,15288,1456927253,1755726622,1456927253,1755726622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75350,0,'Deadly Stinger','Weapon',1664,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281079291928,0,579572050,2123815618,579572050,2123815618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75351,0,'deadly wasp stinger','Weapon',287,NULL,0,1,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279243761176,0,-863096771,1901019874,3431870525,1901019874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75352,0,'Death Dipped Sabre','Weapon',69,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,-1268208979,-795197291,3026758317,3499770005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75353,0,'Death Drenched Sabre','Weapon',69,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,1579725014,-1711571037,1579725014,2583396259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75354,0,'Death Mark','Weapon',614,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281080866328,0,-1330688178,1540522181,2964279118,1540522181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75355,0,'Death Sonata, Blade of Eulogies','Weapon',3591,NULL,0,10,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1768092546,-1646946285,1768092546,2648021011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75356,0,'Death''s Cadence','Weapon',739,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,50773,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-1829207261,74606270,2465760035,74606270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75357,0,'Death''s Grip','Weapon',3733,NULL,0,12,887279616,3421494576,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16777216,0,17463714,-179706899,17463714,4115260397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75358,0,'Death''s Grip','Weapon',3732,NULL,0,9,887279616,3421494576,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16777216,0,-2141904773,-179706899,2153062523,4115260397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75359,0,'Deathbringer','Weapon',2150,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4398048306904,0,1334033282,-123076703,1334033282,4171890593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75360,0,'Deathbringer Stiletto','Weapon',1664,NULL,0,5,887279616,3048574950,110,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-952656357,92200038,3342310939,92200038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75361,0,'Deathbringer''s Broadsword','Weapon',1663,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-2084599798,-976770294,2210367498,3318197002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75362,0,'Deathbringer''s Dagger','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1434551162,-1998104977,2860416134,2296862319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75363,0,'Deathbringer''s Greatsword','Weapon',2956,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1101401317,-1309114851,3193565979,2985852445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75364,0,'Deathbringer''s Wand','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1979644408,-738291036,1979644408,3556676260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75365,0,'Deathdealer Magus Staff','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-139082849,-811077071,4155884447,3483890225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75366,0,'Deathfist Utility Hammer','Weapon',635,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,4398048306904,0,-1243387541,-1383704887,3051579755,2911262409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75367,0,'Deathfist Utility Knife','Weapon',5,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281079291928,0,-929545890,450925705,3365421406,450925705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75368,0,'Deathfist Utility Prod','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,4399885410520,0,1700827767,271628369,1700827767,271628369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75369,0,'Deathfist Utility Whip','Weapon',610,NULL,0,4,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881195873816,0,-1517879405,-791226955,2777087891,3503740341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75370,0,'Deathknell','Weapon',1683,NULL,0,4,1616998748,3048574950,245,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,49,0,49,1881197250072,0,-484866655,-1956975635,3810100641,2337991661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75371,0,'Deathly Quickblade','Weapon',69,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,1963060851,-1119566097,1963060851,3175401199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75372,0,'Deathly Skewer','Weapon',3606,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281080866328,0,1033347173,58448265,1033347173,58448265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75373,0,'Deathly Sword','Weapon',3581,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,995303007,-804049710,995303007,3490917586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75374,0,'Deathtoll Battle Hammer','Weapon',637,NULL,0,6,1653482350,3421494576,255,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,4398048306904,0,-1714458846,-418455566,2580508450,3876511730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75375,0,'Deaythan''s Blade','Weapon',1662,NULL,0,5,1696217328,418532101,25,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,124,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881195873816,0,-1050917316,-589404100,3244049980,3705563196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75376,0,'Debased Broadaxe of the Basement','Weapon',1649,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-767053245,-490868461,3527914051,3804098835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75377,0,'Debt Collector''s Mace of Insolvency','Weapon',1657,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1402324099,-970940930,1402324099,3324026366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75378,0,'Decayed Claw of Pestilence','Weapon',3136,NULL,0,5,887279616,3048574950,1,10,'This Claw of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281079291928,0,544534777,-654044083,544534777,3640923213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75379,0,'Decayed Fist of Pestilence','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'This Fist of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4398048306904,0,827332156,-1179981662,827332156,3114985634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75380,0,'Decayed Ghoul Fist','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'It didn''t know what the other hand was doing.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4398048306904,0,-616608285,-2024174523,3678359011,2270792773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75381,0,'Decendant','Weapon',3590,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,-325198467,-1751047049,3969768829,2543920247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75382,0,'Deception','Weapon',91,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,2059948642,-234699896,2059948642,4060267400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75383,0,'Decimus'' Dagger','Weapon',362,NULL,0,7,887279616,3048574950,40,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,8,0,8,6281079291928,0,-2145509412,1701072897,2149457884,1701072897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75384,0,'Decorin''s Diabolical Bo Staff','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,2053558797,-6195114,2053558797,4288772182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75385,0,'Decorin''s Diabolical Club','Weapon',703,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1011868469,-1999861111,3283098827,2295106185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75386,0,'Decorin''s Diabolical Mallet','Weapon',705,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1542240,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-186001938,1306229737,4108965358,1306229737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75387,0,'Decrepit Cudgel','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,4398048306904,0,1248953119,-962814897,1248953119,3332152399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75388,0,'Deepforest Mallet','Weapon',2716,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1794048,0,-1267282408,-486356824,3027684888,3808610472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75389,0,'Deepforest Scimitar','Weapon',2371,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281080866328,0,-779516724,-396763108,3515450572,3898204188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75390,0,'Deepfreeze Cudgel','Weapon',637,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,56000,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-658921063,-1624408714,3636046233,2670558582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75391,0,'Deeppockets Rapier','Weapon',614,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1071386955,475295491,3223580341,475295491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75392,0,'Deepshade Bo','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,4399885410520,0,406639705,1338641048,406639705,1338641048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75393,0,'Deepwater Blade','Weapon',62,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,812022793,-771759610,812022793,3523207686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75394,0,'Deepwater Dirk','Weapon',3576,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281080866328,0,1187343441,-1770703115,1187343441,2524264181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75395,0,'Deepwater Scion Blade','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-121419962,-1913235295,4173547334,2381732001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75396,0,'Defeater''s Steel Blade','Weapon',1660,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,1560,0,-1458340935,1769459764,2836626361,1769459764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75397,0,'Defender of the Deep One','Weapon',3581,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1200789677,537085363,3094177619,537085363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75398,0,'Defender''s Cestus','Weapon',1653,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,4398046511296,0,-858714818,1566056522,3436252478,1566056522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75399,0,'Defiled Sanguine Sceptre','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,862330965,1105608966,862330965,1105608966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75400,0,'Defiler''s Spear','Weapon',1683,NULL,0,2,1616998748,3048574950,5,20,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1048576,0,-2126906468,2039448245,2168060828,2039448245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75401,0,'Defrauders Dirk','Weapon',609,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-276832255,-1114280463,4018135041,3180686833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75402,0,'Deklium Battering Cudgel','Weapon',3566,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,-1123671091,-833274363,3171296205,3461692933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75403,0,'Delacar''s Axe Of Savagery','Weapon',1642,NULL,0,4,2954459351,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1560,0,-1811158857,535991474,2483808439,535991474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75404,0,'Delacar''s Halberd Of Defense','Weapon',625,NULL,0,4,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1560,0,174891091,-1661668977,174891091,2633298319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75405,0,'Delacar''s Sword Of Honor','Weapon',616,NULL,0,4,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1560,0,1448653527,1678752906,1448653527,1678752906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75406,0,'Delectable Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-1543611798,1276803304,2751355498,1276803304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75407,0,'Delectable Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-111048078,1276803304,4183919218,1276803304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75408,0,'Delicate Claymore of Fragility','Weapon',2259,NULL,0,1,2292577688,418532101,235,50,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1560,0,422959572,-2032265271,422959572,2262702025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75409,0,'Delicate Dagger of the Designer','Weapon',2734,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1371162568,-1540043434,2923804728,2754923862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75410,0,'Delicious Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-1707451741,-1644072414,2587515555,2650894882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75411,0,'Delicious Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-2138722478,-1644072414,2156244818,2650894882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75412,0,'Demented Fistwraps','Weapon',2952,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4398046511296,0,-1804061507,-948977158,2490905789,3345990138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75413,0,'Demini''s Walking Staff','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,175,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,26390426550270,0,-1776784970,1388941596,2518182326,1388941596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75414,0,'Demitrik''s Fist of Poisons','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-815088941,-1204025128,3479878355,3090942168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75415,0,'Demitry''s Stained Fang','Weapon',2367,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-1456641034,523958988,2838326262,523958988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75416,0,'Demolisher of the Colossal Constructor','Weapon',680,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-1966004146,1664860710,2328963150,1664860710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75417,0,'Demolisher of the Hired Hand','Weapon',680,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,96057597,2035162746,96057597,2035162746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75418,0,'Demolisher of the Menace Miner','Weapon',680,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-650415670,398012036,3644551626,398012036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75419,0,'Demolitionist Katar of Subversion','Weapon',1672,NULL,0,5,3177806075,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-604793571,-1452910063,3690173725,2842057233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75420,0,'Demolitionist''s Mace','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,999573218,773349706,999573218,773349706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75421,0,'Demonic Shortsword','Weapon',1661,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,-1767289380,-1802023711,2527677916,2492943585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75422,0,'dented blacksteel shortsword','Weapon',2531,NULL,0,1,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881195873816,0,-2048478711,-2021837763,2246488585,2273129533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75423,0,'depurated butler''s knife of Nektropos','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281080866328,0,-2078906917,863802442,2216060379,863802442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75424,0,'Deputys Magical Cutlass','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,205733589,1325608547,205733589,1325608547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75425,0,'Dervish Hunting Spear','Weapon',1673,NULL,0,4,1616998748,3048574950,220,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,44,0,44,6279243761176,0,-22934078,1898672605,4272033218,1898672605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75426,0,'Desert Bandit''s Scimitar','Weapon',686,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1026039981,950274707,1026039981,950274707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75427,0,'Desert Healer''s Ornate War Hammer','Weapon',2962,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-984958418,-786073310,3310008878,3508893986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75428,0,'Desert Sacrifice Blade','Weapon',2851,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,416799866,-2107193363,416799866,2187773933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75429,0,'Desert Skewer','Weapon',613,NULL,0,9,641561514,3048574950,285,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195675672,0,-1393002211,-879942360,2901965085,3415024936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75430,0,'Desert Waler''s Scimitar','Weapon',2969,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1110957616,1300805151,1110957616,1300805151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75431,0,'Desert Wanderer''s Blade','Weapon',48,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1396035840,-2120726909,2898931456,2174240387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75432,0,'Desertmage''s Golden Wand','Weapon',620,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,1120272019,1881727773,1120272019,1881727773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75433,0,'Desertwalker''s Mystic Stiletto','Weapon',3113,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281080866328,0,-211712655,826856468,4083254641,826856468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75434,0,'Desiccated Ghoul Fist','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'It didn''t know what the other hand was doing.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,4398048306904,0,-816653718,644577500,3478313578,644577500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75435,0,'Destructive Axe of Vengeance','Weapon',3,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,-789800684,-393903034,3505166612,3901064262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75436,0,'Destructive Greatsword of Authority','Weapon',3999,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1503087903,-1974802249,1503087903,2320165047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75437,0,'Destructive Greatsword of Dominance','Weapon',3999,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1186403646,2143130942,3108563650,2143130942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75438,0,'Destructive Greatsword of Dynamism','Weapon',3999,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1438868592,1627433727,2856098704,1627433727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75439,0,'Destructive Greatsword of Energy','Weapon',3999,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1992660754,165199314,1992660754,165199314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75440,0,'Destructive Greatsword of Rancor','Weapon',3999,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1256406093,11863526,1256406093,11863526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75441,0,'Destructive Greatsword of Stratagems','Weapon',3999,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1129907428,1720726440,1129907428,1720726440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75442,0,'Destructive Greatsword of the Boundless','Weapon',3999,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1551457479,-1226155454,2743509817,3068811842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75443,0,'Destructive Greatsword of the Mountain','Weapon',3999,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1616902042,-1037726983,2678065254,3257240313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75444,0,'Destructive Greatsword of Virtue','Weapon',3999,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1326263701,-1693700353,2968703595,2601266943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75445,0,'Destructive Longsword of Authority','Weapon',3974,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-686273796,212098717,3608693500,212098717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75446,0,'Destructive Longsword of Dominance','Weapon',3974,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,935849249,-111992044,935849249,4182975252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75447,0,'Destructive Longsword of Dynamism','Weapon',3974,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,615750771,1550079023,615750771,1550079023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75448,0,'Destructive Longsword of Energy','Weapon',3974,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-129330959,73187939,4165636337,73187939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75449,0,'Destructive Longsword of Rancor','Weapon',3974,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-999539794,221346391,3295427502,221346391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75450,0,'Destructive Longsword of Stratagems','Weapon',3974,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-841612537,-1112730424,3453354759,3182236872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75451,0,'Destructive Longsword of the Boundless','Weapon',3974,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,755606746,2089840589,755606746,2089840589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75452,0,'Destructive Longsword of the Mountain','Weapon',3974,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,288296837,47353608,288296837,47353608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75453,0,'Destructive Longsword of Virtue','Weapon',3974,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1048434056,-1769451186,1048434056,2525516110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75454,0,'Destructor''s Broadsword','Weapon',1663,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,1208874122,-252897063,1208874122,4042070233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75455,0,'Destructor''s Dagger','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279242186752,0,2041671734,-1381150146,2041671734,2913817150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75456,0,'Destructor''s Greatsword','Weapon',2956,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-108458998,-2066559538,4186508298,2228407758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75457,0,'Destructor''s Wand','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1837105152,0,-511447186,1792901142,3783520110,1792901142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75458,0,'Desturn, Cursed Dagger of Erudin','Weapon',2368,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1772756905,-1601560452,2522210391,2693406844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75459,0,'Detailed Blade of Display','Weapon',612,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,691870321,1753680233,691870321,1753680233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75460,0,'Detesta, Flail of Haunted Dreams','Weapon',3565,NULL,0,7,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-56100546,-1505853845,4238866750,2789113451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75461,0,'Detestable Flamberge','Weapon',615,NULL,0,5,1696217328,418532101,65,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,326,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,8793945769756,0,-1842359471,-1044708861,2452607825,3250258435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75462,0,'Devastation Pendulum','Weapon',2732,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1560,0,-769090557,1777603530,3525876739,1777603530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75463,0,'Devastation Wand','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-1930888326,942944931,2364078970,942944931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75464,0,'Devastator''s Broadsword','Weapon',1663,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1903516106,1510884024,1903516106,1510884024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75465,0,'Devastator''s Dagger','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,45085397,-2116693265,45085397,2178274031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75466,0,'Devastator''s Greatsword','Weapon',2956,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-865813927,775002031,3429153369,775002031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75467,0,'Devastator''s Knuckles','Weapon',1653,NULL,0,7,3177806075,3421494576,75,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,15,0,15,4398046511296,0,-418625575,36502582,3876341721,36502582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75468,0,'Devastator''s Wand','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1121282503,-1525399369,1121282503,2769567927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75469,0,'Devious Voulge of Undead Control','Weapon',625,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,105335211,-711169415,105335211,3583797881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75470,0,'Devious Wizard''s Dagger','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,51606405,-1580894798,51606405,2714072498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75471,0,'Devolving Whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,71400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1093026335,294461259,1093026335,294461259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75472,0,'Devotee''s Staff of Veneration','Weapon',2847,NULL,0,9,1653482350,3421494576,1,60,'Veeshan''s most fervent followers carry such weapons when patrolling Dracur and protecting her idols.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-665737328,-1061209336,3629229968,3233757960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75473,0,'Diamond-Tipped Blade','Weapon',3591,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,1560,0,-582157106,-96949362,3712810190,4198017934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75474,0,'Diamond-Tipped Blade','Weapon',51,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-568598936,-96949362,3726368360,4198017934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75475,0,'digested ancient dirk','Weapon',609,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281079291928,0,1777762556,205649463,1777762556,205649463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75476,0,'digested ancient mace','Weapon',284,NULL,0,1,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,4398048306904,0,-1366519591,-885266926,2928447705,3409700370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75477,0,'digested ancient sword','Weapon',2531,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,323297267,529970109,323297267,529970109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75478,0,'Digger of the Hired Hand','Weapon',680,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1741499602,-1883276854,1741499602,2411690442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75479,0,'Digger of the Menace Miner','Weapon',680,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1312292880,548045366,1312292880,548045366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75480,0,'Digmaster''s Whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1535940139,483785675,1535940139,483785675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75481,0,'Dinast, Flail of Destruction','Weapon',1654,NULL,0,7,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,50773,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-985481935,-711885498,3309485361,3583081798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75482,0,'Dingy Battleclock Whirliblade','Weapon',361,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,6281081087704,0,1012469247,2077610849,1012469247,2077610849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75483,0,'Dingy Blade of the Shadow Lurker','Weapon',2848,NULL,0,5,3177806075,418532101,1,10,'The sight of a brawler with a blade may strike some fearful looks.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4398046511296,0,-2100566728,-28285874,2194400568,4266681422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75484,0,'Dingy Bottle of Mulled Claret','Weapon',3192,NULL,0,5,554333641,3421494576,1,40,'Although long emptied, this bottle still holds a punch, as witnessed by many bar brawl targets.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4398048306904,0,469885463,819441139,469885463,819441139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75485,0,'Dingy Fist Cushion','Weapon',1094,NULL,0,5,554333641,3421494576,1,40,'It''ll cushion your fist, but not the blow it deals!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4398048306904,0,1241845740,-802391194,1241845740,3492576102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75486,0,'Dingy Oversized Pin Cushion','Weapon',1095,NULL,0,5,887279616,3048574950,1,10,'There''s more than feathers in this pillow!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281079291928,0,-765914856,812048608,3529052440,812048608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75487,0,'Dingy Pike of Fate','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'Fate didn''t look too kindly on its last owner, but maybe you''ll have better luck.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6279243761176,0,-1340523517,1044228405,2954443779,1044228405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75488,0,'Dingy Spike of the Shadow Hunter','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'This spear is as deadly whether hunting shadow creatures or equipped by a hunter that keeps to the shadows.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6279243761176,0,1913409471,244829897,1913409471,244829897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75489,0,'Dingy Staff of Destiny','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'This staff was specially crafted by an aspiring cleric with an appreciation for nature.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4399885412056,0,-788676456,1378369085,3506290840,1378369085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75490,0,'Dingy Storm-stained Kopesh','Weapon',2730,NULL,0,5,1696217328,418532101,1,40,'This crescent-shaped blade appears to have been stained by its battles with the Void Tempests.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6279242384920,0,-1535635313,24402339,2759331983,24402339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75491,0,'Dire Mace of Alleviation','Weapon',3973,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1369125777,1519583929,2925841519,1519583929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75492,0,'Dire Mace of Communion','Weapon',3973,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1232222089,-580782735,3062745207,3714184561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75493,0,'Dire Mace of Impetus','Weapon',3973,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-1575989661,1858548085,2718977635,1858548085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75494,0,'Dire Mace of Momentum','Weapon',3973,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1330149007,-677172293,2964818289,3617795003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75495,0,'Dire Mace of Revelations','Weapon',3973,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1928264883,-211635167,2366702413,4083332129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75496,0,'Dire Mace of Smiting','Weapon',3973,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1128068227,-1892804552,3166899069,2402162744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75497,0,'Dire Mace of Solace','Weapon',3973,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1540747419,1900557424,2754219877,1900557424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75498,0,'Dire Mace of Synergism','Weapon',3973,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1960099253,-1499953119,2334868043,2795014177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75499,0,'Dire Mace of the Profound','Weapon',3973,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1470198423,-498393742,2824768873,3796573554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75500,0,'Dire Sledge of Alleviation','Weapon',3997,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,552323980,855065304,552323980,855065304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75501,0,'Dire Sledge of Communion','Weapon',3997,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,939708308,1210854919,939708308,1210854919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75502,0,'Dire Sledge of Impetus','Weapon',3997,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,748636544,-1657555162,748636544,2637412134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75503,0,'Dire Sledge of Momentum','Weapon',3997,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1043893906,624090995,1043893906,624090995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75504,0,'Dire Sledge of Revelations','Weapon',3997,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,60687534,-1694043072,60687534,2600924224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75505,0,'Dire Sledge of Smiting','Weapon',3997,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,843844766,2094702187,843844766,2094702187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75506,0,'Dire Sledge of Solace','Weapon',3997,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,715458694,1019162466,715458694,1019162466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75507,0,'Dire Sledge of Synergism','Weapon',3997,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,94651816,869618519,94651816,869618519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75508,0,'Dire Sledge of the Profound','Weapon',3997,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,651266698,-661247748,651266698,3633719548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75509,0,'Dirge''s Dagger','Weapon',2371,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,137438953472,0,2020756817,266778223,2020756817,266778223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75510,0,'Dirge''s Dagger Of Depression','Weapon',608,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281079291928,0,-848804568,959444786,3446162728,959444786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75511,0,'Dirk of Dark Bindings','Weapon',609,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,1900040434,-1562116440,1900040434,2732850856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75512,0,'Dirk of Fiendish Blood','Weapon',1661,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,-896805960,1495393256,3398161336,1495393256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75513,0,'Dirk of Methodical Striking','Weapon',612,NULL,0,9,887279616,3048574950,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,1038662624,1717538357,1038662624,1717538357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75514,0,'Dirk of Negativity','Weapon',690,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,685440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,1234060700,1420508553,1234060700,1420508553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75515,0,'Dirk of Nightfall','Weapon',694,NULL,0,10,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6279242186752,0,-1153589839,719007160,3141377457,719007160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75516,0,'Dirk of Organ Mutilation','Weapon',1664,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-163674254,647576471,4131293042,647576471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75517,0,'Dirk of Otherworldly Destruction','Weapon',617,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1542240,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-1968367309,94820675,2326599987,94820675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75518,0,'dirk of reconnaissance','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281080866328,0,1292550424,36085666,1292550424,36085666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75519,0,'Dirk of the Draconic Miscreant','Weapon',617,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080864792,0,891691393,-1981165731,891691393,2313801565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75520,0,'Dirk of the Eliminatus','Weapon',5,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,1982082421,-486812279,1982082421,3808155017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75521,0,'Dirk of the Enraged Grove','Weapon',2370,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-1905646436,2012278278,2389320860,2012278278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75522,0,'Dirk of the Fallen Hero','Weapon',920,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,1120354904,-1101407651,1120354904,3193559645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75523,0,'Dirk of the Hunter','Weapon',609,NULL,0,8,887279616,3048574950,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281079291928,0,-868222952,-375604991,3426744344,3919362305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75524,0,'Dirk of the Hunter','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'																		',1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945538560,0,-246188209,-375604991,4048779087,3919362305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75525,0,'Dirk of the Keen Eliminatus','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,1862877180,1102430574,1862877180,1102430574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75526,0,'Dirk of the Serpent','Weapon',609,NULL,0,1,887279616,3048574950,260,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,52,0,52,1837105152,0,-1467610453,-1970511060,2827356843,2324456236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75527,0,'Dirk of the Slayer','Weapon',609,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,4399885412056,0,1671831668,-1111081553,1671831668,3183885743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75528,0,'Dirk of the Slickfinger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281079291928,0,89949175,241590604,89949175,241590604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75529,0,'Dirk of the Soul Gorger','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-1661171890,1777767185,2633795406,1777767185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75530,0,'Dirk of the Unconquerable','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281079291928,0,-668487187,-340770748,3626480109,3954196548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75531,0,'Discarded Mistmoore Mace','Weapon',699,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1794048,0,2064168825,1887620118,2064168825,1887620118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75532,0,'Disciple''s Blade','Weapon',1682,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-2054034165,1636181268,2240933131,1636181268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75533,0,'Discord''s Brutallic Broadsword','Weapon',1663,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675672,0,1587126004,298948899,1587126004,298948899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75534,0,'Discord''s Brutallic Dagger','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,867473343,-851818883,867473343,3443148413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75535,0,'Discord''s Deathdealer Magus Staff','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1938122312,-684652571,2356844984,3610314725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75536,0,'Discord''s Devastation Wand','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-1007461627,-884518435,3287505669,3410448861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75537,0,'Discord''s Dreadnaught Axe','Weapon',641,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-1341284374,615032335,2953682922,615032335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75538,0,'Discord''s Force of Balance','Weapon',1498,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-733718404,234727322,3561248892,234727322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75539,0,'Discord''s Force of Chaos','Weapon',3280,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-1850726193,-947074478,2444241103,3347892818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75540,0,'Discordant Scimitar','Weapon',54,NULL,0,5,887279616,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,1278835010,1586933219,1278835010,1586933219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75541,0,'Disease Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-159215072,-1577905511,4135752224,2717061785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75542,0,'Disease Imbued Ash Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1616050226,-1577905511,1616050226,2717061785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75543,0,'disease imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1048142427,1922559479,1048142427,1922559479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75544,0,'Disease Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1046984741,-1577905511,3247982555,2717061785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75545,0,'Disease Imbued Bone Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,2024874753,-2106523678,2024874753,2188443618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75546,0,'disease imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,2041916920,1230657400,2041916920,1230657400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75547,0,'Disease Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1656725906,-2106523678,1656725906,2188443618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75548,0,'Disease Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-932907835,-2106523678,3362059461,2188443618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75549,0,'Disease Imbued Briarwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1570295123,92130126,2724672173,92130126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75550,0,'Disease Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1644376523,92130126,2650590773,92130126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75551,0,'Disease Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1284181424,92130126,1284181424,92130126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75552,0,'disease imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-494053471,688071995,3800913825,688071995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75553,0,'Disease Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1909002479,897389176,2385964817,897389176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75554,0,'Disease Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-2141606330,897389176,2153360966,897389176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75555,0,'Disease Imbued Cedar Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1824196146,897389176,2470771150,897389176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75556,0,'disease imbued cedar wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,496577909,1151320752,496577909,1151320752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75557,0,'disease imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-968858012,-335199422,3326109284,3959767874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75558,0,'Disease Imbued Ebony Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,727092838,-1645767798,727092838,2649199498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75559,0,'Disease Imbued Fir Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1719838834,-891946499,2575128462,3403020797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75560,0,'Disease Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-192383414,-891946499,4102583882,3403020797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75561,0,'disease imbued fir wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1360870460,431031955,2934096836,431031955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75562,0,'Disease Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,724528298,-891946499,724528298,3403020797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75563,0,'Disease Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1743859366,282453635,2551107930,282453635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75564,0,'Disease Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1494339267,282453635,2800628029,282453635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75565,0,'Disease Imbued Ironwood Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,367481555,282453635,367481555,282453635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75566,0,'Disease Imbued Mahogany Wand','Weapon',619,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1146313215,-848918762,3148654081,3446048534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75567,0,'Disease Imbued Maple Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,268533068,-240312331,268533068,4054654965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75568,0,'disease imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-1922039768,-2142253251,2372927528,2152714045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75569,0,'Disease Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-328374875,-240312331,3966592421,4054654965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75570,0,'Disease Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1155168607,-240312331,3139798689,4054654965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75571,0,'disease imbued oak wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-979624705,298320012,3315342591,298320012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75572,0,'Disease Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-532729118,-1028849694,3762238178,3266117602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75573,0,'Disease Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1931664313,-1028849694,2363302983,3266117602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75574,0,'Disease Imbued Oak Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,478981235,-1028849694,478981235,3266117602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75575,0,'Disease Imbued Redwood Wand','Weapon',619,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,-1006094472,-722362725,3288872824,3572604571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75576,0,'disease imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1556386311,-1297110669,2738580985,2997856627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75577,0,'Disease Imbued Rosewood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1594672725,-1918845421,2700294571,2376121875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75578,0,'Disease Imbued Sandalwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,2040435789,-542537620,2040435789,3752429676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75579,0,'Disease Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1904392634,-542537620,1904392634,3752429676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75580,0,'Disease Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-2050008731,-542537620,2244958565,3752429676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75581,0,'Disease Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1677634709,2672968,1677634709,2672968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75582,0,'Disease Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1572519358,2672968,1572519358,2672968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75583,0,'Disease Imbued Teak Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-575707835,2672968,3719259461,2672968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75584,0,'disease imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,479912612,-889036334,479912612,3405930962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75585,0,'Diseased Rat Tail Whip','Weapon',610,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1434803331,-396809469,2860163965,3898157827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75586,0,'Disenchanted Blade of the Shadow Brute','Weapon',3763,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1881195873816,0,2094792673,1767667349,2094792673,1767667349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75587,0,'Disenchanted Shadow Bonesplitter','Weapon',3764,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6279242188312,0,-1986346400,-1776279055,2308620896,2518688241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75588,0,'Disenchanted Shadow Eddy Staff','Weapon',3766,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,0,0,45,0,0,-154314341,487182100,4140652955,487182100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75589,0,'Disenthralled Blade of the Shadow Brute','Weapon',3763,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1881195873816,0,-1584105098,-1325950478,2710862198,2969016818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75590,0,'Disenthralled Shadow Bonesplitter','Weapon',3764,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6279242188312,0,776987496,-2044971246,776987496,2249996050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75591,0,'Disenthralled Shadow Eddy Staff','Weapon',3766,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,0,0,55,0,0,1286575394,317477979,1286575394,317477979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75592,0,'Disguised Sword of the Changeling','Weapon',695,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1911395665,-1785323296,2383571631,2509644000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75593,0,'Dismal Mace','Weapon',284,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,1796108128,-1651610994,1796108128,2643356302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75594,0,'Dismal Scourge','Weapon',638,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-488916565,-781700206,3806050731,3513267090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75595,0,'Dissector','Weapon',3581,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1515852486,1926082615,2779114810,1926082615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75596,0,'Disseverance','Weapon',2846,NULL,0,8,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1560,0,-1240195038,918905182,3054772258,918905182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75597,0,'Distorted Blade of the Shadow Brute','Weapon',3763,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6279242384920,0,1753946375,1831950494,1753946375,1831950494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75598,0,'Distorted Shadow Bonesplitter','Weapon',3764,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6279242188312,0,-1211915632,-2058595609,3083051664,2236371687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75599,0,'Distorted Shadow Eddy Staff','Weapon',3766,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,0,0,35,0,0,970804848,-162932972,970804848,4132034324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75600,0,'Diu''s Blessed Blade','Weapon',1662,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,1594243151,-44201365,1594243151,4250765931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75601,0,'Diu''s Displaced Dagger','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6281080866328,0,-967483484,154606596,3327483812,154606596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75602,0,'Diu''s Holy Hammer','Weapon',696,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,4399885412056,0,-312826296,-1676608818,3982141000,2618358478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75603,0,'Diu''s Mighty Fist','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,4398046511296,0,-1157016928,720597495,3137950368,720597495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75604,0,'Diu''s Sacred Wand','Weapon',875,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,4399885412056,0,1517658740,264190244,1517658740,264190244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75605,0,'Divine Celestial Blade','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281079291928,0,-120456675,1711420242,4174510621,1711420242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75606,0,'Divine Celestial Mallet','Weapon',2150,NULL,0,5,554333641,3421494576,1,40,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,4398048306904,0,860880570,668235983,860880570,668235983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75607,0,'Divine Dagger of Dentils','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186776,0,-2120302631,-1097764344,2174664665,3197202952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75608,0,'Divine Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-161356997,363663075,4133610299,363663075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75609,0,'Divine Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,881846480,363663075,881846480,363663075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75610,0,'Divine Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-946002082,840186332,3348965214,840186332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75611,0,'Divine Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,377761584,840186332,377761584,840186332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75612,0,'Divine Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-501980599,-481185481,3792986697,3813781815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75613,0,'Divine Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,783292141,-481185481,783292141,3813781815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75614,0,'Divine Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1732137720,-190026987,1732137720,4104940309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75615,0,'Divine Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-738773008,-190026987,3556194288,4104940309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75616,0,'divine imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-163231232,1663863433,4131736064,1663863433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75617,0,'Divine Imbued Ebony Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1479436416,1547102951,1479436416,1547102951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75618,0,'Divine Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1887427424,2123097479,1887427424,2123097479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75619,0,'Divine Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1215629108,2123097479,3079338188,2123097479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75620,0,'Divine Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1039288828,1609801420,1039288828,1609801420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75621,0,'Divine Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1285163749,1609801420,3009803547,1609801420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75622,0,'Divine Imbued Mahogany Wand','Weapon',619,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,625774833,-2109669543,625774833,2185297753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75623,0,'Divine Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1807875632,813459096,2487091664,813459096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75624,0,'Divine Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1268244316,813459096,3026722980,813459096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75625,0,'Divine Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-111975466,1995629464,4182991830,1995629464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75626,0,'Divine Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,500181890,1995629464,500181890,1995629464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75627,0,'Divine Imbued Redwood Wand','Weapon',619,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,2016421238,763069240,2016421238,763069240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75628,0,'divine imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1546929609,2011112502,1546929609,2011112502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75629,0,'Divine Imbued Rosewood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,578952011,-1031354788,578952011,3263612508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75630,0,'Divine Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1534510684,-157913714,1534510684,4137053582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75631,0,'Divine Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1037875126,-157913714,3257092170,4137053582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75632,0,'Divine Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1524790524,-1337192586,2770176772,2957774710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75633,0,'Divine Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1887732765,-1337192586,2407234531,2957774710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75634,0,'Divine Mace of Holy Decimation','Weapon',3566,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1521697390,1801682763,1521697390,1801682763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75635,0,'divinely imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-624945143,-144947646,3670022153,4150019650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75636,0,'Divinely Imbued Ash Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,799244145,-670348338,799244145,3624618958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75637,0,'divinely imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-860604917,-220931120,3434362379,4074036176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75638,0,'Divinely Imbued Bone Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,332122442,1996932076,332122442,1996932076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75639,0,'divinely imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,891566497,574732566,891566497,574732566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75640,0,'Divinely Imbued Briarwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,4870987,956773164,4870987,956773164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75641,0,'Divinely Imbued Cedar Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1573328408,-768587453,2721638888,3526379843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75642,0,'divinely imbued cedar wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1056724107,-1675008026,3238243189,2619959270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75643,0,'Divinely Imbued Fir Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1622157351,-1288855382,2672809945,3006111914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75644,0,'divinely imbued fir wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-656380622,-1669681882,3638586674,2625285414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75645,0,'divinely imbued ironwood wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-851915107,-1231422164,3443052189,3063545132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75646,0,'Divinely Imbued Ironwood Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-595839517,1774802343,3699127779,1774802343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75647,0,'Divinely Imbued Maple Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1101960331,383796430,1101960331,383796430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75648,0,'divinely imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-492544242,1492740715,3802423054,1492740715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75649,0,'divinely imbued oak wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-785607120,-1811698887,3509360176,2483268409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75650,0,'Divinely Imbued Oak Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,398903001,-1152080203,398903001,3142887093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75651,0,'Divinely Imbued Sandalwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-1288465913,2083123936,3006501383,2083123936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75652,0,'Divinely Imbued Teak Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-710755439,-178326202,3584211857,4116641094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75653,0,'divinely imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-2126974545,1888284026,2167992751,1888284026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75654,0,'Diz''Kotot, Blade of the Gladiator','Weapon',1659,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,1560,0,-1696917191,-1012626857,2598050105,3282340439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75655,0,'Djinn Forged Staff','Weapon',619,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,1530484760,-1537707614,1530484760,2757259682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75656,0,'Doconyr, the Silencer','Weapon',740,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,874905053,-1139709928,874905053,3155257368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75657,0,'Dominance','Weapon',634,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,685440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,4398048306904,0,1725603750,-1040160215,1725603750,3254807081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75658,0,'Dominant Blade of the Ragebourne Guardian','Weapon',2734,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1593568539,1506675348,2701398757,1506675348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75659,0,'Dominant Club of the Acriment','Weapon',2844,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1423830898,-235412556,1423830898,4059554740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75660,0,'Dominant Fist of the Ragebourne Guardian','Weapon',2516,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,2084075194,18403851,2084075194,18403851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75661,0,'Dominant Mace of the Ragebourne','Weapon',2717,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1542240,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1989427511,458486801,1989427511,458486801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75662,0,'Dominant Spear of Inescapableness','Weapon',287,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1814400,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398048085528,0,-1664898407,997176768,2630068889,997176768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75663,0,'Dominant Stilleto of Endless Laceration','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1542240,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-575944267,225943829,3719023029,225943829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75664,0,'Doom Prophet Kin''vah''s Mace of Ending','Weapon',634,NULL,0,12,770311065,3421494576,1,20,'It has been said that I am in agreement with or even rather aspire to, my doom.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1794048,0,-60307362,-1889281598,4234659934,2405685698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75665,0,'Doom Stick','Weapon',633,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,-1511356575,-1533012247,2783610721,2761955049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75666,0,'Doombringer Pendulum','Weapon',3589,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1007202618,-1226740783,1007202618,3068226513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75667,0,'Doomcoil''s Deactivated Control Baton','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,-1270934779,-1248783613,3024032517,3046183683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75668,0,'Doomhammer','Weapon',3126,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-448243934,-2073834879,3846723362,2221132417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75669,0,'Doomrage Blade','Weapon',1682,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,114240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1881195873816,0,846020509,90378138,846020509,90378138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(75670,0,'Doomwing Dragon Katana','Weapon',2863,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,134400,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1560,0,-2087308974,-438778436,2207658322,3856188860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75671,0,'Doomwing Warfork','Weapon',1670,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,134400,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,4399885412056,0,1288035586,626871399,1288035586,626871399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75672,0,'Dorosma, Runic Maul of Shattering','Weapon',2962,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-78001301,2039666121,4216965995,2039666121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75673,0,'Dortimus, Wand of Defiance','Weapon',618,NULL,0,9,3180399725,3421494576,1,10,'One does not have to walk through the ruined cities of the conquered to feel the absolute certainty of war.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-913599040,379700094,3381368256,379700094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75674,0,'Double Bladed Sticker','Weapon',3570,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281080866328,0,-2143425447,-143876100,2151541849,4151091196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75675,0,'Double Eye Poker','Weapon',410,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,917,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,-944632938,-63632483,3350334358,4231334813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75676,0,'Double-Edged Great Spear','Weapon',627,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,-1983305544,-2122431191,2311661752,2172536105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75677,0,'Douser''s Gutter','Weapon',2733,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195873816,0,1618673354,-1402255410,1618673354,2892711886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75678,0,'Dozekar Claws of Bloodshed','Weapon',1671,NULL,0,9,3177806075,418532101,1,10,'The great red dragon''s claws, blood coagulated throughout their tips, are still sharp enough to penetrate even drakizite.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,-1111820328,-1138876797,3183146968,3156090499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75679,0,'Draconian Great Spear','Weapon',624,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1574424,0,-1744776335,157214045,2550190961,157214045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75680,0,'Draconic Accord Blade','Weapon',2734,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,685440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,1080433103,1554195932,1080433103,1554195932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75681,0,'Draconic Axe of Ages','Weapon',4,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,1092303021,-29861949,1092303021,4265105347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75682,0,'Draconic Blade of Ages','Weapon',45,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,2002693055,1570286053,2002693055,1570286053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75683,0,'Draconic Bludgeoner of Ages','Weapon',285,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1675141902,540075204,2619825394,540075204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75684,0,'Draconic Dagger of Ages','Weapon',56,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,-632362468,244816964,3662604828,244816964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75685,0,'Draconic Dagger of Battle','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-2104050680,2097302516,2190916616,2097302516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75686,0,'Draconic Dagger of Beasts','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,1829977342,-1664782060,1829977342,2630185236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75687,0,'Draconic Dagger of Clouds','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,856397386,-199632624,856397386,4095334672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75688,0,'Draconic Dagger of Concentration','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-85431099,1272288080,4209536197,1272288080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75689,0,'Draconic Dagger of Devotion','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1609357063,769545868,2685610233,769545868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75690,0,'Draconic Dagger of Elements','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,953623490,-1397444184,953623490,2897523112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75691,0,'Draconic Dagger of Fangs','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,821636736,218335723,821636736,218335723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75692,0,'Draconic Dagger of Grace','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1270386850,-383029438,3024580446,3911937858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75693,0,'Draconic Dagger of Knowledge','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,1817317487,-2126890571,1817317487,2168076725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75694,0,'Draconic Dagger of Light','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,439971130,-1809183930,439971130,2485783366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75695,0,'Draconic Dagger of Mirrors','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,1302031425,-1001097473,1302031425,3293869823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75696,0,'Draconic Dagger of Prophets','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1636687326,1759129117,2658279970,1759129117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75697,0,'Draconic Dagger of Storms','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1495102815,1943185924,2799864481,1943185924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75698,0,'Draconic Dagger of Survival','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1624831434,261841464,2670135862,261841464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75699,0,'Draconic Dagger of the Deep','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-2120062989,1878265776,2174904307,1878265776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75700,0,'Draconic Dagger of the Gambler','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1133944292,2135156061,3161023004,2135156061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75701,0,'Draconic Dagger of the Guardian','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,1889700544,-1772266034,1889700544,2522701262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75702,0,'Draconic Dagger of the Iron-heart','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,1972017299,1419244553,1972017299,1419244553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75703,0,'Draconic Dagger of the Knight','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,439684233,1527710174,439684233,1527710174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75704,0,'Draconic Dagger of the Nimble','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-86753566,1050147895,4208213730,1050147895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75705,0,'Draconic Dagger of the Oceans','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,615344423,-1100253610,615344423,3194713686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75706,0,'Draconic Dagger of the Soldier','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-697027553,-937916297,3597939743,3357050999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75707,0,'Draconic Dagger of the Stoic','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,1031135707,-1287184185,1031135707,3007783111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75708,0,'Draconic Dagger of the Sun','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1329851846,-2147405942,2965115450,2147561354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75709,0,'Draconic Dagger of the Tempest','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,442022346,-1294035615,442022346,3000931681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75710,0,'Draconic Dagger of the Tree','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-576159337,1264126257,3718807959,1264126257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75711,0,'Draconic Dagger of Vision','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1414905835,-521944471,2880061461,3773022825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75712,0,'Draconic Defender''s Bo Staff','Weapon',2844,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-739571708,-1853290005,3555395588,2441677291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75713,0,'Draconic Fighting Baton','Weapon',2159,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,4399885412056,0,-119674084,-766825320,4175293212,3528141976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75714,0,'Draconic Forged Blade','Weapon',203,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,64260,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881195873816,0,-494564520,669724264,3800402776,669724264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75715,0,'Draconic Great Spear of Battle','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1063047366,-9123050,1063047366,4285844246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75716,0,'Draconic Great Spear of Beasts','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-791064528,515109366,3503902768,515109366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75717,0,'Draconic Great Spear of Clouds','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-667144887,1987009010,3627822409,1987009010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75718,0,'Draconic Great Spear of Concentration','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,299882438,-258450583,299882438,4036516713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75719,0,'Draconic Great Spear of Devotion','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1260688378,-1406220620,1260688378,2888746676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75720,0,'Draconic Great Spear of Elements','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-740255551,759439760,3554711745,759439760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75721,0,'Draconic Great Spear of Fangs','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-607218301,1937222333,3687748995,1937222333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75722,0,'Draconic Great Spear of Grace','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1601229917,-1755362284,1601229917,2539605012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75723,0,'Draconic Great Spear of Knowledge','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-2023380116,-1447464517,2271587180,2847502779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75724,0,'Draconic Great Spear of Light','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-2082796741,-362928112,2212170555,3932039184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75725,0,'Draconic Great Spear of Mirrors','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-263126897,-1965915349,4031840399,2329051947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75726,0,'Draconic Great Spear of Prophets','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-1894823845,-383074779,2400143451,3911892517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75727,0,'Draconic Great Spear of Storms','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1305817506,-240899354,1305817506,4054067942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75728,0,'Draconic Great Spear of Survival','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,585983736,-1905528320,585983736,2389438976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75729,0,'Draconic Great Spear of the Deep','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1788206320,-301686904,1788206320,3993280392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75730,0,'Draconic Great Spear of the Gambler','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1465833759,-1715000846,1465833759,2579966450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75731,0,'Draconic Great Spear of the Guardian','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-848763378,-791517317,3446203918,3503449979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75732,0,'Draconic Great Spear of the Iron-heart','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-1631771760,187249097,2663195536,187249097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75733,0,'Draconic Great Spear of the Knight','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-251480182,-1130385519,4043487114,3164581777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75734,0,'Draconic Great Spear of the Nimble','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1193169452,-653831560,1193169452,3641135736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75735,0,'Draconic Great Spear of the Oceans','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-811937244,1509677081,3483030052,1509677081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75736,0,'Draconic Great Spear of the Soldier','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1027837724,781993176,1027837724,781993176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75737,0,'Draconic Great Spear of the Stoic','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-700294440,-1681626935,3594672856,2613340361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75738,0,'Draconic Great Spear of the Sun','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-1581156285,-829957538,2713811011,3465009758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75739,0,'Draconic Great Spear of the Tempest','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-1483549436,1415207374,2811417860,1415207374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75740,0,'Draconic Great Spear of the Tree','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,916404884,-894854903,916404884,3400112393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75741,0,'Draconic Great Spear of Vision','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,843589140,1653949067,843589140,1653949067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75742,0,'Draconic Great Staff of Battle','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1261841281,1289121885,3033126015,1289121885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75743,0,'Draconic Great Staff of Beasts','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1531729033,-1391375683,1531729033,2903591613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75744,0,'Draconic Great Staff of Clouds','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1127630332,-976362823,3167336964,3318604473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75745,0,'Draconic Great Staff of Concentration','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1965703307,-1011239714,1965703307,3283727582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75746,0,'Draconic Great Staff of Devotion','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,802227383,-485455396,802227383,3809511900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75747,0,'Draconic Great Staff of Elements','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1223356532,1652190968,3071610764,1652190968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75748,0,'Draconic Great Staff of Fangs','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1086651698,-1212756155,3208315598,3082211141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75749,0,'Draconic Great Staff of Grace','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,998589200,1402874348,998589200,1402874348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75750,0,'Draconic Great Staff of Knowledge','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-477086687,-358635874,3817880609,3936331422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75751,0,'Draconic Great Staff of Light','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1949121663,782192104,2345845633,782192104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75752,0,'Draconic Great Staff of Mirrors','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,2076443702,1802484104,2076443702,1802484104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75753,0,'Draconic Great Staff of Prophets','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1117449690,-1508576947,3177517606,2786390349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75754,0,'Draconic Great Staff of Storms','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,690005743,1107726765,690005743,1107726765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75755,0,'Draconic Great Staff of Survival','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1451728319,-1051345560,2843238977,3243621736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75756,0,'Draconic Great Staff of the Deep','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,241191869,-1589980960,241191869,2704986336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75757,0,'Draconic Great Staff of the Gambler','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,866864722,1770257732,866864722,1770257732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75758,0,'Draconic Great Staff of the Iron-heart','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-95898403,1579103753,4199068893,1579103753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75759,0,'Draconic Great Staff of the Knight','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1778966329,-136815359,2516000967,4158151937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75760,0,'Draconic Great Staff of the Nimble','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-863283563,-1841258264,3431683733,2453709032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75761,0,'Draconic Great Staff of the Oceans','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1418771095,314321545,2876196201,314321545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75762,0,'Draconic Great Staff of the Soldier','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1505106001,-556232594,1505106001,3738734702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75763,0,'Draconic Great Staff of the Stoic','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1296577131,-656228372,2998390165,3638738924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75764,0,'Draconic Great Staff of the Sun','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1817501122,792387837,2477466174,792387837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75765,0,'Draconic Great Staff of the Tempest','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,738709949,-1541501576,738709949,2753465720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75766,0,'Draconic Great Staff of the Tree','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1382723033,-2053646751,1382723033,2241320545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75767,0,'Draconic Great Staff of Vision','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,977399470,-784860736,977399470,3510106560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75768,0,'Draconic Great-axe of Battle','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-195289258,1768948657,4099678038,1768948657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75769,0,'Draconic Great-axe of Beasts','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,467247008,-2001258159,467247008,2293709137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75770,0,'Draconic Great-axe of Clouds','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1931366185,-529821355,2363601111,3765145941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75771,0,'Draconic Great-axe of Concentration','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1157778008,-494652696,1157778008,3800314600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75772,0,'Draconic Great-axe of Devotion','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,536415844,-656986084,536415844,3637981212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75773,0,'Draconic Great-axe of Elements','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-2026044065,1505613624,2268923231,1505613624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75774,0,'Draconic Great-axe of Fangs','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1894578147,2115470327,2400389149,2115470327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75775,0,'Draconic Great-axe of Grace','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,195905987,-1707121314,195905987,2587845982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75776,0,'Draconic Great-axe of Knowledge','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-742902030,1908450199,3552065266,1908450199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75777,0,'Draconic Great-axe of Light','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1808242459,-415366822,2486724837,3879600474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75778,0,'Draconic Great-axe of Mirrors','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,995217183,-1024020056,995217183,3270947240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75779,0,'Draconic Great-axe of Prophets','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-174729632,-1647097715,4120237664,2647869581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75780,0,'Draconic Great-axe of Storms','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,419998780,1738596929,419998780,1738596929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75781,0,'Draconic Great-axe of Survival','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-370300568,-91093848,3924666728,4203873448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75782,0,'Draconic Great-axe of the Deep','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1044922734,-1694668512,1044922734,2600298784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75783,0,'Draconic Great-axe of the Gambler','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,58934401,-936695331,58934401,3358271965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75784,0,'Draconic Great-axe of the Guardian','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,107489694,2069018146,107489694,2069018146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75785,0,'Draconic Great-axe of the Iron-heart','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-899629554,-1853579754,3395337742,2441387542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75786,0,'Draconic Great-axe of the Knight','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1512101356,-1902134624,2782865940,2392832672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75787,0,'Draconic Great-axe of the Nimble','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1944150596,-351844535,2350816700,3943122761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75788,0,'Draconic Great-axe of the Oceans','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1689825350,1811664168,2605141946,1811664168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75789,0,'Draconic Great-axe of the Soldier','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1771967106,2138064119,1771967106,2138064119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75790,0,'Draconic Great-axe of the Stoic','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-2103457978,1136507621,2191509318,1136507621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75791,0,'Draconic Great-axe of the Sun','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-614734216,-2036078371,3680233080,2258888925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75792,0,'Draconic Great-axe of the Tempest','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1821514388,95836641,1821514388,95836641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75793,0,'Draconic Great-axe of the Tree','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1648535306,-1102024799,1648535306,3192942497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75794,0,'Draconic Great-axe of Vision','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,631981514,-191788500,631981514,4103178796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75795,0,'Draconic Hammer of Ages','Weapon',285,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1135143107,754630028,3159824189,754630028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75796,0,'Draconic Knuckles of Battle','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-856789376,-927263777,3438177920,3367703519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75797,0,'Draconic Knuckles of Beasts','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,594275958,696002879,594275958,696002879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75798,0,'Draconic Knuckles of Clouds','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,139701589,1101037883,139701589,1101037883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75799,0,'Draconic Knuckles of Concentration','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1045407782,1372168289,3249559514,1372168289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75800,0,'Draconic Knuckles of Devotion','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1689578522,1042204570,2605388774,1042204570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75801,0,'Draconic Knuckles of Elements','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,59709661,-1082908482,59709661,3212058814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75802,0,'Draconic Knuckles of Fangs','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,195106207,1687458646,195106207,1687458646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75803,0,'Draconic Knuckles of Grace','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1893772223,-2135132673,2401195073,2159834623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75804,0,'Draconic Knuckles of Knowledge','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,1460284272,1979534453,1460284272,1979534453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75805,0,'Draconic Knuckles of Light','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1760937740,-37940741,2534029556,4257026555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75806,0,'Draconic Knuckles of Mirrors','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,65257161,1750939367,65257161,1750939367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75807,0,'Draconic Knuckles of Prophets','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,99995105,2065350411,99995105,2065350411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75808,0,'Draconic Knuckles of Storms','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1648709186,-966004177,2646258110,3328963119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75809,0,'Draconic Knuckles of Survival','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-782247746,475788078,3512719550,475788078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75810,0,'Draconic Knuckles of the Deep','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1157997332,2083823270,3136969964,2083823270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75811,0,'Draconic Knuckles of the Gambler','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-2026809085,-1797897369,2268158211,2497069927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75812,0,'Draconic Knuckles of the Guardian','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,1054496840,1354371546,1054496840,1354371546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75813,0,'Draconic Knuckles of the Iron-heart','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,1322427276,89384960,1322427276,89384960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75814,0,'Draconic Knuckles of the Knight','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,560805782,-1063320549,560805782,3231646747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75815,0,'Draconic Knuckles of the Nimble','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1263735702,-1526203918,3031231594,2768763378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75816,0,'Draconic Knuckles of the Oceans','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,536171064,637236115,536171064,637236115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75817,0,'Draconic Knuckles of the Soldier','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-315879680,596454989,3979087616,596454989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75818,0,'Draconic Knuckles of the Stoic','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,103668420,1199592711,103668420,1199592711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75819,0,'Draconic Knuckles of the Sun','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,725351929,738750354,725351929,738750354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75820,0,'Draconic Knuckles of the Tempest','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,1411410754,1498100571,1411410754,1498100571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75821,0,'Draconic Knuckles of the Tree','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-420431224,1486460967,3874536072,1486460967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75822,0,'Draconic Knuckles of Vision','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,647566811,1432001090,647566811,1432001090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75823,0,'Draconic Sculpted Javalin','Weapon',287,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,392732607,605873433,392732607,605873433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75824,0,'Draconic Shortsword of Battle','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1234596760,-417587584,1234596760,3877379712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75825,0,'Draconic Shortsword of Beasts','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1508641938,115024992,2786325358,115024992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75826,0,'Draconic Shortsword of Clouds','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1742080980,1845988452,1742080980,1845988452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75827,0,'Draconic Shortsword of Concentration','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1372196517,43832847,2922770779,43832847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75828,0,'Draconic Shortsword of Devotion','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-187779737,2106381595,4107187559,2106381595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75829,0,'Draconic Shortsword of Elements','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1812643420,-52022721,1812643420,4242944575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75830,0,'Draconic Shortsword of Fangs','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1680126750,-1394259094,1680126750,2900708202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75831,0,'Draconic Shortsword of Grace','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-526716224,1221438915,3768251072,1221438915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75832,0,'Draconic Shortsword of Knowledge','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,948932081,-285119023,948932081,4009848273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75833,0,'Draconic Shortsword of Light','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,232394468,902613447,232394468,902613447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75834,0,'Draconic Shortsword of Mirrors','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-2036620335,-1817780849,2258346961,2477186447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75835,0,'Draconic Shortsword of Prophets','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-454509543,948481418,3840457753,948481418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75836,0,'Draconic Shortsword of Storms','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-230746305,-372441232,4064220991,3922526064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75837,0,'Draconic Shortsword of Survival','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1411892646,1607066031,1411892646,1607066031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75838,0,'Draconic Shortsword of the Deep','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-713033107,1067879463,3581934189,1067879463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75839,0,'Draconic Shortsword of the Gambler','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-390791294,315928616,3904176002,315928616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75840,0,'Draconic Shortsword of the Guardian','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1146993328,-1235267800,3147973968,3059699496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75841,0,'Draconic Shortsword of the Iron-heart','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,559351053,-1358237399,559351053,2936729897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75842,0,'Draconic Shortsword of the Knight','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1323864343,297705419,1323864343,297705419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75843,0,'Draconic Shortsword of the Nimble','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,836039026,1948672546,836039026,1948672546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75844,0,'Draconic Shortsword of the Oceans','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1886450873,-186980285,1886450873,4107987011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75845,0,'Draconic Shortsword of the Soldier','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-2102810239,-1517298430,2192157057,2777668866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75846,0,'Draconic Shortsword of the Stoic','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1772649541,-579046237,1772649541,3715921059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75847,0,'Draconic Shortsword of the Sun','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-903443455,-671906566,3391523841,3623060730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75848,0,'Draconic Shortsword of the Tempest','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-782731686,-548814828,3512235610,3746152468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75849,0,'Draconic Shortsword of the Tree','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1988813815,453741222,2306153481,453741222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75850,0,'Draconic Shortsword of Vision','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1136057397,2063439645,3158909899,2063439645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75851,0,'Draconic Spear of Ages','Weapon',287,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,1162984468,-1555373639,1162984468,2739593657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75852,0,'Draconic Staff of Battle','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,151238833,1090965267,151238833,1090965267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75853,0,'Draconic Staff of Beasts','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-427411385,-1597901325,3867555911,2697065971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75854,0,'Draconic Staff of Clouds','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1476264199,-937599497,1476264199,3357367799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75855,0,'Draconic Staff of Concentration','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1642202232,1200536798,2652765064,1200536798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75856,0,'Draconic Staff of Devotion','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-991510604,-701216614,3303456692,3593750682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75857,0,'Draconic Staff of Elements','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1545778319,1465823166,1545778319,1465823166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75858,0,'Draconic Staff of Fangs','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1410120141,174309327,1410120141,174309327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75859,0,'Draconic Staff of Grace','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-793577453,-297051802,3501389843,3997915494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75860,0,'Draconic Staff of Knowledge','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,145196834,1964336890,145196834,1964336890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75861,0,'Draconic Staff of Light','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,305177984,-1823851166,305177984,2471116130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75862,0,'Draconic Staff of Mirrors','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-972134152,-100268640,3322833144,4194698656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75863,0,'Draconic Staff of Prophets','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1407682465,-1825558517,2887284831,2469408779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75864,0,'Draconic Staff of Storms','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1038672404,1339436771,3256294892,1339436771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75865,0,'Draconic Staff of Survival','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,347213455,-193889234,347213455,4101078062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75866,0,'Draconic Staff of the Deep','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-447221570,-1809968730,3847745726,2484998566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75867,0,'Draconic Staff of the Gambler','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-660802223,-210366755,3634165073,4084600541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75868,0,'Draconic Staff of the Guardian','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-80245127,2070539013,4214722169,2070539013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75869,0,'Draconic Staff of the Iron-heart','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,293539806,1587216641,293539806,1587216641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75870,0,'Draconic Staff of the Knight','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,2126552004,-1114082688,2126552004,3180884608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75871,0,'Draconic Staff of the Nimble','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1900100187,-671051927,1900100187,3623915369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75872,0,'Draconic Staff of the Oceans','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1079574122,1492911368,1079574122,1492911368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75873,0,'Draconic Staff of the Soldier','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1300126894,1143825399,2994840402,1143825399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75874,0,'Draconic Staff of the Stoic','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1501591190,1198030728,1501591190,1198030728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75875,0,'Draconic Staff of the Sun','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-2099886009,-1101833003,2195081287,3193134293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75876,0,'Draconic Staff of the Tempest','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1848787597,1055620833,2446179699,1055620833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75877,0,'Draconic Staff of the Tree','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1185081638,-1330440409,3109885658,2964526887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75878,0,'Draconic Staff of Vision','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1549563729,-588822898,2745403567,3706144398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75879,0,'Draconist Hornstaff','Weapon',2850,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,1005310260,-2101229374,1005310260,2193737922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75880,0,'Dracurian General''s Great Spear','Weapon',674,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398048085528,0,1380672121,-1181833269,1380672121,3113134027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75881,0,'Dracurion Great Hammer of Deliverance','Weapon',2962,NULL,0,12,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,652235997,-1079306238,652235997,3215661058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75882,0,'Dragon Bone Axe','Weapon',2732,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1560,0,958384990,482903623,958384990,482903623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75883,0,'Dragon Gavel','Weapon',2150,NULL,0,9,1653482350,3421494576,245,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,358400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398048306904,0,-533225311,-1485574181,3761741985,2809393115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75884,0,'Dragon Nail','Weapon',1668,NULL,0,9,2954459351,418532101,245,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,304640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1560,0,734480086,-582532296,734480086,3712435000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75885,0,'Dragon Sculpted Two Handed Axe','Weapon',3589,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-1122895773,2058704571,3172071523,2058704571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75886,0,'Dragon Tooth Dirk','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281080866328,0,-588269661,-1350087055,3706697635,2944880241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75887,0,'Dragon''s Marrow','Weapon',3717,NULL,0,12,3180399725,3421494576,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,-1556439464,1176896923,2738527832,1176896923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75888,0,'Dragon''s Marrow','Weapon',3716,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,-1311819234,1176896923,2983148062,1176896923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75889,0,'Dragon''s Temper','Weapon',3738,NULL,0,9,2476073427,418532101,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','Honing the Lust of the Dragon''s Temper',NULL,0,0,0,83,80,0,80,16,0,-504545233,369393578,3790422063,369393578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75890,0,'Dragon''s Temper','Weapon',3739,NULL,0,12,2476073427,418532101,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,-216472471,369393578,4078494825,369393578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75891,0,'Dragon-Scale Hilted Short Sword','Weapon',1660,NULL,0,5,1696217328,418532101,1,17,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881195873816,0,576745667,-837200826,576745667,3457766470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75892,0,'Dragonfang','Weapon',2734,NULL,0,4,2072844078,3048574950,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1170653535,-1485715721,1170653535,2809251575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75893,0,'Dragonhide Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,1540362356,-1109873278,1540362356,3185094018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75894,0,'Dragonhide Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1509640420,-633534231,1509640420,3661433065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75895,0,'Dragonkin Cudgel','Weapon',710,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,4398048306904,0,1032697250,-1286552956,1032697250,3008414340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75896,0,'Dragonrib Club','Weapon',634,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1940318423,-1617770540,2354648873,2677196756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75897,0,'Dragonslaying Magi''s Dagger','Weapon',2370,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1769770651,994267197,2525196645,994267197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75898,0,'Dragoon Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,6281079291928,0,93019718,-1300724426,93019718,2994242870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75899,0,'Drake Talon Hammer','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-768734659,-1379157140,3526232637,2915810156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75900,0,'Drake Talon Wand','Weapon',619,NULL,0,9,554333641,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1240902750,-715590432,1240902750,3579376864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75901,0,'Drakebone Obsidian Basher','Weapon',2720,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,4398048306904,0,602425956,-1992383687,602425956,2302583609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75902,0,'Drakeborn Bludgeoner','Weapon',2717,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,4399885412056,0,1357443263,-537737200,1357443263,3757230096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75903,0,'Draken, Dagger of Silence','Weapon',3571,NULL,0,9,887279616,3048574950,1,10,'Do not enter a battle unless you are committed to only one outcome. That is victory.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-29293847,1268166295,4265673449,1268166295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75904,0,'Drakizite Battlehammer of the Underdepths','Weapon',3727,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,816362681,-395516902,816362681,3899450394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75905,0,'Drakizite Crushing Anvil','Weapon',3726,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-1251771798,495034383,3043195498,495034383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75906,0,'Drakizite Gavel of Justice','Weapon',3727,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-568092690,-1709183637,3726874606,2585783659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75907,0,'Drakizite Great Axe of Butchery','Weapon',3589,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-309014298,1776100126,3985952998,1776100126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75908,0,'Drakizite Great Axe of Cleaving','Weapon',2154,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,52425649,1088405813,52425649,1088405813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75909,0,'Drakizite Staff of the Prime','Weapon',2960,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,1031144032,1955295659,1031144032,1955295659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75910,0,'Drakota-Clawed Ravager','Weapon',3759,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398046511296,0,-488694168,142197318,3806273128,142197318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75911,0,'Drathan Fist Wraps','Weapon',283,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-90420558,323841138,4204546738,323841138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75912,0,'Drayek''s Axe of Frost','Weapon',643,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1522063039,-1193139025,2772904257,3101828271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75913,0,'Drayek''s Sunderer','Weapon',284,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4398048306904,0,-1113598801,1139347417,3181368495,1139347417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75914,0,'Dread Blade of the Najenaar','Weapon',3763,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881195873816,0,-938793284,1831929797,3356174012,1831929797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75915,0,'dread spider fang','Weapon',1664,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,6281079291928,0,1554869237,-862558788,1554869237,3432408508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75916,0,'Dread Staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1838899200,0,374630324,926438238,374630324,926438238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75917,0,'Dreaded Mace','Weapon',1655,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,4399885412056,0,1821094294,-515954703,1821094294,3779012593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75918,0,'Dreadland Star','Weapon',2720,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-351133320,851995812,3943833976,851995812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75919,0,'Dreadnaught Axe','Weapon',641,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1895360743,-289763299,1895360743,4005203997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75920,0,'Dreadnaught Dirk','Weapon',609,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281079291928,0,-917981029,-1775119494,3376986267,2519847802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75921,0,'Dreadnaught''s Chakram','Weapon',737,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-1039779377,-1022744052,3255187919,3272223244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75922,0,'Dreadrage','Weapon',617,NULL,0,5,1696217328,418532101,215,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,1881195873816,0,2098949851,-1657872336,2098949851,2637094960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75923,0,'Dreadswarm Claws','Weapon',1676,NULL,0,4,3177806075,3421494576,215,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,4398046511296,0,1003729362,45045130,1003729362,45045130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75924,0,'Dreadwing','Weapon',2258,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-368998167,-1691378721,3925969129,2603588575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75925,0,'Dream Scorcher','Weapon',3760,NULL,0,9,1616998748,3421494576,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,286869160,-114587292,286869160,4180380004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75926,0,'Dream Scorcher','Weapon',3761,NULL,0,12,1616998748,3421494576,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,65856238,-114587292,65856238,4180380004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75927,0,'Dredging Knuckles','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-58578490,-2027155812,4236388806,2267811484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75928,0,'Dregh''s Hammer','Weapon',2716,NULL,0,7,1653482350,3421494576,45,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,9,0,9,4398048306904,0,1448776458,-994147044,1448776458,3300820252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75929,0,'Drina the Mess Cook''s Messy Cleaver','Weapon',22,NULL,0,12,2476073427,418532101,1,20,'Soup is on! Eat it before it eats you!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6279242186752,0,3547661,1361430683,3547661,1361430683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75930,0,'Drina''s Fillet Knife','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,12693,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281080866328,0,153911102,-1262930907,153911102,3032036389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75931,0,'Droag Fang','Weapon',70,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281079291928,0,1694597958,2055809668,1694597958,2055809668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75932,0,'Droag Horn','Weapon',2368,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,283851910,258184516,283851910,258184516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75933,0,'Droag Kukri','Weapon',56,NULL,0,6,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881195873816,0,-1071059828,-934004887,3223907468,3360962409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75934,0,'Drop-Forged Axe of Adjustments','Weapon',680,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,643617710,265250453,643617710,265250453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75935,0,'Drowned Soldier''s Cutlass','Weapon',2531,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1593033622,1440327087,2701933674,1440327087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75936,0,'Drowned Soldier''s Trident','Weapon',1683,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,1689039790,-782230040,1689039790,3512737256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75937,0,'Drowning Sabre of the Deep','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195675672,0,896758250,-835434698,896758250,3459532598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75938,0,'Druidic Nature Blade','Weapon',2532,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-58854825,959216395,4236112471,959216395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75939,0,'druidic scimitar','Weapon',55,NULL,0,1,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-711670287,239849093,3583297009,239849093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75940,0,'Dugath, the Axe of Hopelessness','Weapon',2154,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,-1110043269,1680629439,3184924027,1680629439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75941,0,'Dull Brass Crescent Axe','Weapon',640,NULL,0,5,2476073427,418532101,55,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,6,2194728290076,0,-865740351,-1592067667,3429226945,2702899629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75942,0,'Dull Iron Steel Pounder','Weapon',2150,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,4398048306904,0,-1714124824,-1628103820,2580842472,2666863476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75943,0,'dull kromslayer','Weapon',2968,NULL,0,4,2380184628,3048574950,1,40,'This heavy lance appears to be crafted to battle large creatures. It has not been balanced or polished. It would make a feeble weapon.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1560,0,-502312750,177794757,3792654546,177794757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75944,0,'Dull Kukri','Weapon',50,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-134337712,-473301211,4160629584,3821666085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75945,0,'Dull Runic Foil','Weapon',5,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1125486199,-1491157740,1125486199,2803809556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75946,0,'Dull Short Sword','Weapon',2846,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1881195873816,0,1173599241,986580360,1173599241,986580360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75947,0,'dull tomahawk','Weapon',1643,NULL,0,5,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,1881195677208,0,1590072025,-645310986,1590072025,3649656310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75948,0,'Dull-Edged Katana','Weapon',2848,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-64331985,-1283409934,4230635311,3011557362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75949,0,'Dulled Blade of the Emerald Viper','Weapon',690,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1356880615,-93004128,1356880615,4201963168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75950,0,'Dunepriest''s Hammer','Weapon',2862,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-1308705569,303940640,2986261727,303940640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75951,0,'Dunestalker''s Dagger','Weapon',362,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1818483339,-1212302590,1818483339,3082664706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75952,0,'Dunewalker''s Scimitar','Weapon',3581,NULL,0,5,2292577688,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1863438687,1146750563,1863438687,1146750563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75953,0,'Dunewalker''s Scimitar','Weapon',660,NULL,0,5,1696217328,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,804285466,1146750563,804285466,1146750563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75954,0,'dusty cave axe','Weapon',1644,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195677208,0,-1888336734,1165593073,2406630562,1165593073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75955,0,'dusty cave dagger','Weapon',2372,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281079291928,0,-1932530420,196283812,2362436876,196283812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75956,0,'dusty cave hammer','Weapon',637,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4398048306904,0,-1725478715,509323373,2569488581,509323373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75957,0,'dusty cave sword','Weapon',617,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195873816,0,-176014393,-2118041258,4118952903,2176926038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75958,0,'Dusty Hand Wraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,192,0,1486250785,-1869721441,1486250785,2425245855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75959,0,'dusty rope','Weapon',610,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881195873816,0,-1004857906,956542068,3290109390,956542068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75960,0,'Dwarven Blacksmith''s apron','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-414820824,-740773491,3880146472,3554193805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75961,0,'Dwarven Blacksmith''s Hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,608185192,-1191667812,608185192,3103299484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75962,0,'Dwarven Dagger of Cleansing','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281079291928,0,38711397,-1833967603,38711397,2460999693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75963,0,'Dwarven Mace of Cleansing','Weapon',2160,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4398048306904,0,1781096606,906594420,1781096606,906594420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75964,0,'Dwarven Staff of Cleansing','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,-1901500417,1214323488,2393466879,1214323488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75965,0,'Dwarven Sword of Cleansing','Weapon',686,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195873816,0,-759040943,336169102,3535926353,336169102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75966,0,'Dwarven Warhammer of Cleansing','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,991728511,-597633632,991728511,3697333664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75967,0,'Dwarven Woodaxe','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881195677208,0,-550545247,-1823562345,3744422049,2471404951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75968,0,'Eager Apprentice''s Flail','Weapon',702,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1779075775,1319658307,2515891521,1319658307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75969,0,'Eagle Sceptre','Weapon',2990,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,-797711062,1811014154,3497256234,1811014154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75970,0,'Eagle Soul Mace','Weapon',3567,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-718419239,-514535459,3576548057,3780431837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75971,0,'Earth Imbued Axe','Weapon',643,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1748596490,-1175812415,2546370806,3119154881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75972,0,'Earth Imbued Claymore','Weapon',617,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1347067758,-1715193245,1347067758,2579774051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75973,0,'Earth Imbued Hammer','Weapon',3568,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1506877798,-726756560,1506877798,3568210736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75974,0,'Earth Runed Blade','Weapon',3577,NULL,0,5,2072844078,418532101,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,2140456438,2077979749,2140456438,2077979749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75975,0,'Earth Runed Bow','Weapon',9,NULL,0,4,2072844078,1756482397,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1866098782,806534119,2428868514,806534119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75976,0,'Earth Runed Dagger','Weapon',3573,NULL,0,5,2072844078,3048574950,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-576980024,-1974691686,3717987272,2320275610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75977,0,'Earth Runed Greathammer','Weapon',2964,NULL,0,5,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,407155505,238591825,407155505,238591825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75978,0,'Earth Runed Hammer','Weapon',2963,NULL,0,5,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-931963391,-1616626349,3363003905,2678340947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75979,0,'Earth Runed Spear','Weapon',2376,NULL,0,5,2072844078,3048574950,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,2062519386,-986055890,2062519386,3308911406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(75980,0,'Earth Runed Staff','Weapon',2967,NULL,0,5,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1491078805,415860255,2803888491,415860255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75981,0,'Earthbough','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,4399885412056,0,692625749,-2041357151,692625749,2253610145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75982,0,'Earthshaker','Weapon',2260,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1647680469,104438525,1647680469,104438525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75983,0,'Earthspasm Crumbler','Weapon',1657,NULL,0,8,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398048306904,0,9109393,-1502979155,9109393,2791988141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75984,0,'Ebon Assault Axe','Weapon',644,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1560,0,-1007602483,-2113822146,3287364813,2181145150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75985,0,'Ebon Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1130181667,-2113822146,3164785629,2181145150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75986,0,'Ebon Bardiche','Weapon',1651,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1560,0,-732740115,-355337278,3562227181,3939630018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75987,0,'Ebon Bastard Sword','Weapon',1660,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,1560,0,609192123,45239620,609192123,45239620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75988,0,'Ebon Battle Axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881195677208,0,596710234,373652756,596710234,373652756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75989,0,'Ebon Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1983278881,-288497077,2311688415,4006470219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75990,0,'Ebon Battlehammer','Weapon',635,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1794048,0,314612067,-310046093,314612067,3984921203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75991,0,'Ebon Broadsword','Weapon',1659,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1560,0,1139302770,2100164886,1139302770,2100164886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75992,0,'Ebon Cestii','Weapon',632,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-1219990207,491695232,3074977089,491695232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75993,0,'Ebon Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,-1920025120,1297708628,2374942176,1297708628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75994,0,'Ebon Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1641729396,1825254770,2653237900,1825254770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75995,0,'Ebon Claymore','Weapon',2258,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1560,0,1380553565,1825254770,1380553565,1825254770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75996,0,'Ebon Crescent Axe','Weapon',640,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195677208,0,-1702741745,1859535925,2592225551,1859535925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(75997,0,'Ebon Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-2025162092,1859535925,2269805204,1859535925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75998,0,'Ebon Cutlass','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195675672,0,1376064373,-1093867630,1376064373,3201099666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(75999,0,'Ebon Cutlass','Weapon',613,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1881195675672,0,-1071476361,-1093867630,3223490935,3201099666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76000,0,'Ebon Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-557006425,302014969,3737960871,302014969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76001,0,'Ebon Dagger','Weapon',609,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,4399885412056,0,-1207525320,302014969,3087441976,302014969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76002,0,'Ebon Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,1749218019,98954140,1749218019,98954140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76003,0,'Ebon Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-579137451,75963725,3715829845,75963725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76004,0,'Ebon Double Headed Axe','Weapon',1642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1560,0,-1831052701,75963725,2463914595,75963725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76005,0,'Ebon Epee','Weapon',1679,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881195675672,0,1997597532,1284881815,1997597532,1284881815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76006,0,'Ebon Executioners Axe','Weapon',643,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,1500350030,1326024535,1500350030,1326024535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76007,0,'Ebon Eye Dagger','Weapon',5,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281079291928,0,297900040,-590747517,297900040,3704219779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76008,0,'Ebon Eye Mace','Weapon',284,NULL,0,4,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4398048306904,0,-564990024,-928655084,3729977272,3366312212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76009,0,'Ebon Eye Short Sword','Weapon',52,NULL,0,4,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195873816,0,1496812472,-1077100020,1496812472,3217867276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76010,0,'Ebon Eye War Maul','Weapon',636,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-873774306,-1742117238,3421192990,2552850058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76011,0,'Ebon Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,2050095297,-1998592193,2050095297,2296375103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76012,0,'Ebon Falchion','Weapon',1678,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1235396336,-1998592193,3059570960,2296375103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76013,0,'Ebon Flail','Weapon',34,NULL,0,5,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398048306904,0,-797092512,-588199154,3497874784,3706768142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76014,0,'Ebon Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,472318138,-588199154,472318138,3706768142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76015,0,'Ebon Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-733778149,-1900782049,3561189147,2394185247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76016,0,'Ebon Flamberge','Weapon',615,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,626778616,-1900782049,626778616,2394185247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76017,0,'Ebon Foil','Weapon',614,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881195675672,0,-1481222313,-1674378852,2813744983,2620588444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76018,0,'Ebon Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1727073070,-1507409766,1727073070,2787557530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76019,0,'Ebon Great Flail','Weapon',639,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,4399885412056,0,-310454043,-1674958804,3984513253,2620008492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76020,0,'Ebon Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1842534411,-1674958804,2452432885,2620008492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76021,0,'Ebon Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,356370583,456836942,356370583,456836942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76022,0,'Ebon Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,273056059,507612898,273056059,507612898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76023,0,'Ebon Greatsword','Weapon',2155,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1560,0,936883301,152185857,936883301,152185857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76024,0,'Ebon Halberd','Weapon',625,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1560,0,-439635928,151143631,3855331368,151143631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76025,0,'Ebon Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1642945366,-1743605118,1642945366,2551362178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76026,0,'Ebon Hand Axe','Weapon',2154,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1383990649,-1743605118,2910976647,2551362178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76027,0,'Ebon Harpoon','Weapon',627,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,4398048085528,0,-769325557,1055716076,3525641739,1055716076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76028,0,'Ebon Hatchet','Weapon',1644,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1881195873816,0,487263407,-238880696,487263407,4056086600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76029,0,'Ebon Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-482915548,1864956791,3812051748,1864956791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76030,0,'Ebon Javelin','Weapon',1675,NULL,0,5,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281080866328,0,-2082402416,1864956791,2212564880,1864956791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76031,0,'Ebon Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,2132642505,-1913416393,2132642505,2381550903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76032,0,'Ebon Karabela','Weapon',1682,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881195675672,0,-1284429032,-1913416393,3010538264,2381550903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76033,0,'Ebon Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,250703780,-1036136454,250703780,3258830842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76034,0,'Ebon Katana','Weapon',2155,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1560,0,1748700731,-1036136454,1748700731,3258830842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76035,0,'Ebon Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,1055312422,-30342766,1055312422,4264624530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76036,0,'Ebon Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,4398046511296,0,1918797357,1289500674,1918797357,1289500674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76037,0,'Ebon Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,-1104009220,1289500674,3190958076,1289500674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76038,0,'Ebon Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-1710686744,-139467625,2584280552,4155499671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76039,0,'Ebon Kris','Weapon',615,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281080866328,0,-869617060,-139467625,3425350236,4155499671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76040,0,'Ebon Kukri','Weapon',2550,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1881195873816,0,-784911609,-574968471,3510055687,3719998825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76041,0,'Ebon Lance','Weapon',626,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,-523730417,-331015071,3771236879,3963952225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76042,0,'Ebon Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,747821013,-331015071,747821013,3963952225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76043,0,'Ebon Leafblade','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6279243761176,0,-1917287954,643251721,2377679342,643251721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76044,0,'Ebon Long Sword','Weapon',617,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,-1050069459,-1004978599,3244897837,3289988697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76045,0,'Ebon Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-124019359,-1004978599,4170947937,3289988697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76046,0,'Ebon Mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,4399885412056,0,-115692174,-1029702727,4179275122,3265264569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76047,0,'Ebon Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1355226426,-1029702727,2939740870,3265264569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76048,0,'Ebon Mace of Betrayal','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398048306904,0,-1138139897,569301731,3156827399,569301731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76049,0,'Ebon Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,4398048306904,0,-1671520255,-1478756662,2623447041,2816210634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76050,0,'Ebon Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-897781835,-1478756662,3397185461,2816210634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76051,0,'Ebon Military Pick','Weapon',1668,NULL,0,5,2954459351,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,1979242371,-1291822516,1979242371,3003144780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76052,0,'Ebon Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,2045199836,1088050551,2045199836,1088050551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76053,0,'Ebon Morning Star','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1680803399,1088050551,1680803399,1088050551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76054,0,'Ebon Ornate Spear','Weapon',1673,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281080866328,0,162393807,-849480241,162393807,3445487055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76055,0,'Ebon Parrying Blade','Weapon',2367,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281080866328,0,1368935299,1518693423,1368935299,1518693423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76056,0,'Ebon Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,754455984,1518693423,754455984,1518693423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76057,0,'Ebon Quarterstaff','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,4399885410520,0,720501044,947781726,720501044,947781726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76058,0,'Ebon Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-871144947,14664275,3423822349,14664275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76059,0,'Ebon Rapier','Weapon',614,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195675672,0,-1428618350,14664275,2866348946,14664275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76060,0,'Ebon Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,803762800,1223426276,803762800,1223426276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76061,0,'Ebon Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1797190158,1412875846,2497777138,1412875846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76062,0,'Ebon Sai','Weapon',2369,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1428126365,-1100383811,1428126365,3194583485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76063,0,'Ebon Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-996872792,-1100383811,3298094504,3194583485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76064,0,'Ebon Sceptre','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398048306904,0,1345969571,-1125111484,1345969571,3169855812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76065,0,'Ebon Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,821008663,-1125111484,821008663,3169855812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76066,0,'Ebon Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,281599986,-500776948,281599986,3794190348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76067,0,'Ebon Scimitar','Weapon',1662,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-593199581,-500776948,3701767715,3794190348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76068,0,'Ebon Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,2126113570,-223978639,2126113570,4070988657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76069,0,'Ebon Scourge','Weapon',638,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,4398048306904,0,510635926,-223978639,510635926,4070988657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76070,0,'Ebon Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,484273794,-298618500,484273794,3996348796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76071,0,'Ebon Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034355224,0,1552208553,1384373616,1552208553,1384373616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76072,0,'Ebon Short Spear','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6279243761176,0,601304505,1384373616,601304505,1384373616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76073,0,'Ebon Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1509923589,1475908828,1509923589,1475908828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76074,0,'Ebon Short Sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,648832021,1475908828,648832021,1475908828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76075,0,'Ebon Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,556115618,-303495428,556115618,3991471868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76076,0,'Ebon Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1793557149,-2006300138,1793557149,2288667158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76077,0,'Ebon Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1752944432,1531482254,2542022864,1531482254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76078,0,'Ebon Spatha','Weapon',1663,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,1881195873816,0,-246525617,1531482254,4048441679,1531482254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76079,0,'Ebon Spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6279243761176,0,1466808834,1541416044,1466808834,1541416044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76080,0,'Ebon Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-1540641921,-1020274197,2754325375,3274693099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76081,0,'Ebon Stiletto','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,1574486182,1666875017,1574486182,1666875017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76082,0,'Ebon Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-1850449545,1666875017,2444517751,1666875017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76083,0,'Ebon Tomahawk','Weapon',1643,NULL,0,5,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881195677208,0,-1794987600,-1417668705,2499979696,2877298591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76084,0,'Ebon Tribal Spear','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281080866328,0,246807069,-901390051,246807069,3393577245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76085,0,'Ebon Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034355224,0,327006598,-901390051,327006598,3393577245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76086,0,'Ebon Trident','Weapon',1670,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1574424,0,-692278478,980770773,3602688818,980770773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76087,0,'Ebon Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-416214261,738046805,3878753035,738046805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76088,0,'Ebon Tulwar','Weapon',616,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,1560,0,-2114227564,738046805,2180739732,738046805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76089,0,'Ebon Voulge','Weapon',625,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1574424,0,243804793,-1534137416,243804793,2760829880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76090,0,'Ebon Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,1749175270,-1534137416,1749175270,2760829880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76091,0,'Ebon War Axe','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1881195677208,0,590161232,-990566499,590161232,3304400797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76092,0,'Ebon War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1851305448,-1961048892,2443661848,2333918404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76093,0,'Ebon War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1786263530,-1126625336,2508703766,3168341960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76094,0,'Ebon War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-255605403,-644021573,4039361893,3650945723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76095,0,'Ebon Warhammer','Weapon',2150,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,4399885412056,0,664134860,-1938138325,664134860,2356828971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76096,0,'Ebon Wizard''s Dagger','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,382592988,-911862472,382592988,3383104824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76097,0,'Ebony Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-229505191,23053606,4065462105,23053606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76098,0,'Ebony Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1839645221,272977085,1839645221,272977085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76099,0,'Ebony Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1116318638,-250513288,1116318638,4044454008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76100,0,'Ebony Etched Hammer','Weapon',637,NULL,0,5,554333641,3421494576,55,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,6,26388281163774,0,792259124,-870379738,792259124,3424587558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76101,0,'Ebony Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,540275136,-410132103,540275136,3884835193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76102,0,'Ebony Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-654415645,-1073813525,3640551651,3221153771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76103,0,'Ebony Handled Staff','Weapon',2960,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,489117734,886554508,489117734,886554508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76104,0,'Ebony Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1260566422,-625744909,3034400874,3669222387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76105,0,'Ebony Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,1675907779,503831643,1675907779,503831643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76106,0,'Ebony Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,733531266,-1576695351,733531266,2718271945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76107,0,'Ebony Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-1820294918,1047994652,2474672378,1047994652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76108,0,'Ebony Steelslayer Wand','Weapon',619,NULL,0,6,3180399725,3421494576,225,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885410520,0,-1112039349,499282404,3182927947,499282404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76109,0,'Ebony Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-95355119,-2018283127,4199612177,2276684169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76110,0,'Eclectic Battleaxe of the Historian','Weapon',641,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,589233102,-1411173566,589233102,2883793730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76111,0,'Edgan''s Ivy Brooch','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,758797172,-733907386,758797172,3561059910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76112,0,'Edge of Destruction','Weapon',1661,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,814097526,-351829721,814097526,3943137575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76113,0,'Edge of Pain','Weapon',3124,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,-471498908,-287217611,3823468388,4007749685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76114,0,'Edge of Pure Elemental Fury','Weapon',1665,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1198240141,2113242001,3096727155,2113242001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76115,0,'Edge of Seething Torrents','Weapon',687,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,968779957,2057601403,968779957,2057601403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76116,0,'Edge of Sweeping Strikes','Weapon',688,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-343337883,488268881,3951629413,488268881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76117,0,'Edge of the Frozen Depths','Weapon',66,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195873816,0,223036995,-971150045,223036995,3323817251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76118,0,'Edge of the Prophesier','Weapon',617,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,166946515,142023220,166946515,142023220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76119,0,'Edge of the Shadow Scorned','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,922236917,757716004,922236917,757716004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76120,0,'Edged Obsidian Mace','Weapon',704,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1794048,0,563934097,-129030246,563934097,4165937050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76121,0,'Edged Pick of Earthly Might','Weapon',3121,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1956537678,-659131179,1956537678,3635836117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76122,0,'Eerily Light Granite Bo','Weapon',3587,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,720846014,1499175792,720846014,1499175792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76123,0,'Eidolon of Rage','Weapon',632,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4398046511296,0,-1916022609,759535762,2378944687,759535762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76124,0,'Eidolon Watch Dog''s Pristine Leg Bone','Weapon',284,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-730998052,-537517996,3563969244,3757449300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76125,0,'Eitholi, Blade of the Fae','Weapon',1659,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1881195873816,0,-1374777945,84752005,2920189351,84752005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76126,0,'Eixtrus, Blade of the Nexus','Weapon',2734,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,67952905,-1113971263,67952905,3180996033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76127,0,'Ekron''s Blade','Weapon',3585,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,415280523,350928900,415280523,350928900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76128,0,'Elaborate Dirk of the Nimble','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281080866328,0,-2142417869,1480714266,2152549427,1480714266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76129,0,'elder owlbear beak','Weapon',5,NULL,0,1,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281079291928,0,1896227312,643557327,1896227312,643557327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76130,0,'Elder Staff','Weapon',709,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,4399885412056,0,-1873688205,1492029064,2421279091,1492029064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76131,0,'Elder Wyvern''s Club of Autocracy','Weapon',2720,NULL,0,9,3180399725,3421494576,1,30,'Archaic etchings along this weapon''s shaft depict a wyvern holding sway over a city and its inhabitants.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1237614596,-267817015,1237614596,4027150281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76132,0,'Elder''s Axe of Provoking Thoughts','Weapon',2714,NULL,0,9,2476073427,418532101,1,20,'An old weapon amongst Drelkuma''s collection, it is said it once controlled its wielder before Drelkuma broke the curse laid upon it.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,1860379861,1373412003,1860379861,1373412003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76133,0,'Elder''s Walking Stick','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,444396936,-1168704424,444396936,3126262872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76134,0,'Electrified Bone Bladed Claymore','Weapon',68,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1560,0,-516018124,848685976,3778949172,848685976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76135,0,'Elegant Edge of Eaves','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-1918790200,-143109802,2376177096,4151857494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76136,0,'Elegantly Carved Fighting Batons','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-1065807302,389867360,3229159994,389867360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76137,0,'Element''s Call','Weapon',2960,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4398046511296,0,-1872705492,-733561301,2422261804,3561405995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76138,0,'Elemental Dominance','Weapon',3719,NULL,0,12,3180399725,3421494576,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,-858570028,723977191,3436397268,723977191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76139,0,'Elemental Dominance','Weapon',3718,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,311599239,723977191,311599239,723977191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76140,0,'Elemental Stave of Kinetic Magnitude','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,1099979049,-212922560,1099979049,4082044736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76141,0,'Elemental Wand of Mastery','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4399885410520,0,-784652490,1641617985,3510314806,1641617985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76142,0,'Elestra''s Hammer of Torment','Weapon',2720,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1271773906,271028637,1271773906,271028637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76143,0,'elm bo','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'																																				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,87,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,5,1,0,2,26390426550270,0,1330871116,822167083,1330871116,822167083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76144,0,'elm bo','Weapon',621,'Dropped version.',0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26390426550270,0,-1042514769,822167083,3252452527,822167083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76145,0,'Elm Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,838746866,-2069157939,838746866,2225809357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76146,0,'Elm Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1838900952,0,650517692,-75124386,650517692,4219842910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76147,0,'elm cudgel','Weapon',1658,'Dropped version.',0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26388281163774,0,-850152524,264223696,3444814772,264223696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76148,0,'Elm Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1838900952,0,-2090783154,1196342582,2204184142,1196342582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76149,0,'elm cudgel','Weapon',1658,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,26388281163774,0,-1160945340,264223696,3134021956,264223696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76150,0,'Elm Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,1471105392,669042204,1471105392,669042204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76151,0,'elm fighting batons','Weapon',2159,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4399885410520,0,1605585747,1959252403,1605585747,1959252403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76152,0,'elm fighting batons','Weapon',2159,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4399885410520,0,615369136,1959252403,615369136,1959252403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76153,0,'Elm Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,-1816429710,1282460524,2478537586,1282460524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76154,0,'Elm Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1838900952,0,1480194474,-1666616814,1480194474,2628350482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76155,0,'Elm Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4398048085528,0,679775322,-171499080,679775322,4123468216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76156,0,'Elm Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,-1338971517,1968062902,2955995779,1968062902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76157,0,'elm quarterstaff','Weapon',2157,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4399885410520,0,2064070816,1008099297,2064070816,1008099297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76158,0,'elm quarterstaff','Weapon',2157,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4399885410520,0,-1853758014,1008099297,2441209282,1008099297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76159,0,'Elm Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,1486270414,-2080912392,1486270414,2214054904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76160,0,'elm wand','Weapon',2161,NULL,0,1,3180399725,3421494576,1,10,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,87,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,26390426550270,0,1206095393,892813570,1206095393,892813570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76161,0,'Elm Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,-1322245752,1819511914,2972721544,1819511914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76162,0,'elm wand','Weapon',2161,'dropped',0,2,3180399725,3421494576,15,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,3,0,1,26390426550270,0,-1395378910,892813570,2899588386,892813570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76163,0,'Elven Carved Staff','Weapon',2960,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,4399885412056,0,1963548121,728335669,1963548121,728335669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76164,0,'Elven Sceptre of Felwithe','Weapon',2161,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-1117156006,-419860245,3177811290,3875107051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76165,0,'Embalmer''s Skinning Knife','Weapon',691,NULL,0,9,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-656960620,-2126476568,3638006676,2168490728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76166,0,'Embargo Enforcer','Weapon',2374,NULL,0,9,554333641,3421494576,1,40,'Many residents of Skyshrine would support the full blockage of trade with outsiders. Foreign goods are, after all, far inferior.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,126661335,102482958,126661335,102482958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76167,0,'Embattled Blade','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,385560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,360724963,-85924573,360724963,4209042723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76168,0,'Ember Emblem of Everling','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1992292452,-965124507,1992292452,3329842789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76169,0,'ember scarred axe','Weapon',640,NULL,0,6,1852383242,418532101,30,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,6,0,9,8791798054942,0,-1211346652,622269426,3083620644,622269426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76170,0,'ember scarred cestus','Weapon',631,NULL,0,6,3177806075,3421494576,30,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,6,0,9,224,0,1715510215,1007350796,1715510215,1007350796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76171,0,'ember scarred dagger','Weapon',2528,NULL,0,6,887279616,3048574950,30,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,6,0,9,8796090925056,0,1914434201,676437330,1914434201,676437330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76172,0,'ember scarred dirk','Weapon',609,NULL,0,6,887279616,3048574950,30,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,6,0,9,8796090925056,0,-915591757,-1504739056,3379375539,2790228240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76173,0,'ember scarred greatflail','Weapon',639,NULL,0,6,1653482350,3421494576,30,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,6,0,9,26388281163774,0,-1416703577,-933155880,2878263719,3361811416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76174,0,'ember scarred hammer','Weapon',637,NULL,0,6,554333641,3421494576,30,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,6,0,9,26388281163774,0,1744000848,1035548827,1744000848,1035548827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76175,0,'Emerald Hammer','Weapon',700,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-427039852,-1010044626,3867927444,3284922670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76176,0,'Emerald Lichslayer','Weapon',2155,NULL,0,5,2072844078,418532101,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,247520860,1601038268,247520860,1601038268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76177,0,'Emissary''s Scythe','Weapon',2722,NULL,0,9,2292577688,418532101,285,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,54,0,54,1560,0,-1059672684,-1625058024,3235294612,2669909272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76178,0,'Emperor Crush''s Fist of Timely End','Weapon',632,NULL,0,12,3177806075,3421494576,1,10,'There was no greater orc emperor than Emperor Crush. He was the most cunning and powerful orc that ever lived.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,4398046511296,0,-1184902929,-175117682,3110064367,4119849614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76179,0,'Emperor''s Dagger of Battle','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-165734685,-1472032205,4129232611,2822935091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76180,0,'Emperor''s Dagger of Beasts','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,429561365,1233496275,429561365,1233496275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76181,0,'Emperor''s Dagger of Clouds','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1968288598,559481047,2326678698,559481047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76182,0,'Emperor''s Dagger of Concentration','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,1129166373,1042771536,1129166373,1042771536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76183,0,'Emperor''s Dagger of Devotion','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,431419929,1449830453,431419929,1449830453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76184,0,'Emperor''s Dagger of Elements','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-2123171550,-687845615,2171795746,3607121681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76185,0,'Emperor''s Dagger of Fangs','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1990396832,765176521,2304570464,765176521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76186,0,'Emperor''s Dagger of Grace','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,232961470,-910996384,232961470,3383970912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76187,0,'Emperor''s Dagger of Knowledge','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-705181041,872187491,3589786255,872187491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76188,0,'Emperor''s Dagger of Light','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1165350248,-1263392668,3129617048,3031574628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76189,0,'Emperor''s Dagger of Mirrors','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,957531818,-1048485579,957531818,3246481717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76190,0,'Emperor''s Dagger of Prophets','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,368785018,326029476,368785018,326029476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76191,0,'Emperor''s Dagger of Storms','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,524767297,-1500351549,524767297,2794615747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76192,0,'Emperor''s Dagger of Survival','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-340877091,1949277313,3954090205,1949277313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76193,0,'Emperor''s Dagger of the Deep','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,940031251,339800329,940031251,339800329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76194,0,'Emperor''s Dagger of the Gambler','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,97302780,-201352417,97302780,4093614879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76195,0,'Emperor''s Dagger of the Guardian','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,69935147,235127052,69935147,235127052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76196,0,'Emperor''s Dagger of the Iron-heart','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-869318029,1424099060,3425649267,1424099060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76197,0,'Emperor''s Dagger of the Knight','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1550789015,873312384,2744178281,873312384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76198,0,'Emperor''s Dagger of the Nimble','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1906469879,1368739177,2388497417,1368739177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76199,0,'Emperor''s Dagger of the Oceans','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1660374073,-781596920,2634593223,3513370376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76200,0,'Emperor''s Dagger of the Soldier','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,1876029183,1151661621,1876029183,1151661621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76201,0,'Emperor''s Dagger of the Stoic','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-2066728133,25272081,2228239163,25272081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76202,0,'Emperor''s Dagger of the Sun','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,993330786,-2049689536,993330786,2245277760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76203,0,'Emperor''s Dagger of the Tempest','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,1859195681,1046670115,1859195681,1046670115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76204,0,'Emperor''s Dagger of the Tree','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,1678596983,820901768,1678596983,820901768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76205,0,'Emperor''s Dagger of Vision','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,186189751,899881902,186189751,899881902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76206,0,'Emperor''s Great Spear of Battle','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1272281645,1942533460,1272281645,1942533460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76207,0,'Emperor''s Great Spear of Beasts','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-1538196773,-1844473932,2756770523,2450493364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76208,0,'Emperor''s Great Spear of Clouds','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1637480361,-86825040,1637480361,4208142256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76209,0,'Emperor''s Great Spear of Concentration','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-1468396250,1620885278,2826571046,1620885278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76210,0,'Emperor''s Great Spear of Devotion','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-226408166,-639878220,4068559130,3655089076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76211,0,'Emperor''s Great Spear of Elements','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1782923809,1488379024,1782923809,1488379024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76212,0,'Emperor''s Great Spear of Fangs','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1651199843,477436899,1651199843,477436899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76213,0,'Emperor''s Great Spear of Grace','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-422244675,-128058038,3872722621,4166909258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76214,0,'Emperor''s Great Spear of Knowledge','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1052799372,-1446214842,1052799372,2848752454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76215,0,'Emperor''s Great Spear of Light','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,594037913,-2057529010,594037913,2237438286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76216,0,'Emperor''s Great Spear of Mirrors','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-2066175388,311173097,2228791908,311173097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76217,0,'Emperor''s Great Spear of Prophets','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,75914243,-1663548635,75914243,2631418661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76218,0,'Emperor''s Great Spear of Storms','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-193926334,2098746532,4101040962,2098746532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76219,0,'Emperor''s Great Spear of Survival','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1449446419,-73855232,1449446419,4221112064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76220,0,'Emperor''s Great Spear of the Deep','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-751827440,-1678351736,3543139856,2616615560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76221,0,'Emperor''s Great Spear of the Gambler','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-285539329,1801856327,4009427967,1801856327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76222,0,'Emperor''s Great Spear of the Guardian','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-1176417051,1798013300,3118550245,1798013300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76223,0,'Emperor''s Great Spear of the Iron-heart','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,655948144,-975646286,655948144,3319321010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76224,0,'Emperor''s Great Spear of the Knight','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1218932074,2140361922,1218932074,2140361922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76225,0,'Emperor''s Great Spear of the Nimble','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,865597639,436971819,865597639,436971819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76226,0,'Emperor''s Great Spear of the Oceans','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1983842500,-1695079606,1983842500,2599887690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76227,0,'Emperor''s Great Spear of the Soldier','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-2065279492,-599963539,2229687804,3695003757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76228,0,'Emperor''s Great Spear of the Stoic','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1877442616,-1682859468,1877442616,2612107828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76229,0,'Emperor''s Great Spear of the Sun','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,709389339,1457079964,709389339,1457079964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76230,0,'Emperor''s Great Spear of the Tempest','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-753172497,-1493478021,3541794799,2801489275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76231,0,'Emperor''s Great Spear of the Tree','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-1891966860,-1084529655,2403000436,3210437641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76232,0,'Emperor''s Great Spear of Vision','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-1829019210,-299287351,2465948086,3995679945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76233,0,'Emperor''s Great Staff of Battle','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1934514692,-1066791393,2360452604,3228175903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76234,0,'Emperor''s Great Staff of Beasts','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1664361738,564999423,1664361738,564999423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76235,0,'Emperor''s Great Staff of Clouds','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,2143769458,1232182523,2143769458,1232182523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76236,0,'Emperor''s Great Staff of Concentration','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1239111171,1404915881,3055856125,1404915881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76237,0,'Emperor''s Great Staff of Devotion','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-320868927,-1763543844,3974098369,2531423452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76238,0,'Emperor''s Great Staff of Elements','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1947985658,394826744,1947985658,394826744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76239,0,'Emperor''s Great Staff of Fangs','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,2083908536,-659259877,2083908536,3635707419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76240,0,'Emperor''s Great Staff of Grace','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-125064602,1016895666,4169902694,1016895666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76241,0,'Emperor''s Great Staff of Knowledge','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,547280215,-353741725,547280215,3941225571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76242,0,'Emperor''s Great Staff of Light','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,846666081,1100872886,846666081,1100872886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76243,0,'Emperor''s Great Staff of Mirrors','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1136424373,-214882998,1136424373,4080084298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76244,0,'Emperor''s Great Staff of Prophets','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1966497668,-739898291,2328469628,3555069005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76245,0,'Emperor''s Great Staff of Storms','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-366063719,-826609681,3928903577,3468357615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76246,0,'Emperor''s Great Staff of Survival','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1862265918,-1264107416,2432701378,3030859880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76247,0,'Emperor''s Great Staff of the Deep','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-848387381,-725078560,3446579915,3569888736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76248,0,'Emperor''s Great Staff of the Gambler','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-257579228,-1692208655,4037388068,2602758641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76249,0,'Emperor''s Great Staff of the Guardian','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,2122683188,1239012121,2122683188,1239012121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76250,0,'Emperor''s Great Staff of the Iron-heart','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,960912811,-1863395726,960912811,2431571570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76251,0,'Emperor''s Great Staff of the Knight','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1459210673,886351442,1459210673,886351442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76252,0,'Emperor''s Great Staff of the Nimble','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-185391338,1363958715,4109575958,1363958715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76253,0,'Emperor''s Great Staff of the Oceans','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1751231519,-776941094,1751231519,3518026202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76254,0,'Emperor''s Great Staff of the Soldier','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1699155673,746167515,2595811623,746167515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76255,0,'Emperor''s Great Staff of the Stoic','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1907959011,-661172975,1907959011,3633794321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76256,0,'Emperor''s Great Staff of the Sun','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1543008156,-1218151361,2751959140,3076815935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76257,0,'Emperor''s Great Staff of the Tempest','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,343908414,1455391181,343908414,1455391181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76258,0,'Emperor''s Great Staff of the Tree','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1855699793,-261805215,2439267503,4033162081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76259,0,'Emperor''s Great Staff of Vision','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-2082196402,1569425282,2212770894,1569425282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76260,0,'Emperor''s Great-axe of Battle','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-870027563,-608781209,3424939733,3686186087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76261,0,'Emperor''s Great-axe of Beasts','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,597814819,980518535,597814819,980518535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76262,0,'Emperor''s Great-axe of Clouds','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1341086113,1387081347,1341086113,1387081347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76263,0,'Emperor''s Great-axe of Concentration','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-2045992146,270876253,2248975150,270876253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76264,0,'Emperor''s Great-axe of Devotion','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-587733230,1416318558,3707234066,1416318558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76265,0,'Emperor''s Great-axe of Elements','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1144253481,-721311366,1144253481,3573655930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76266,0,'Emperor''s Great-axe of Fangs','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1277026667,94600526,1277026667,94600526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76267,0,'Emperor''s Great-axe of Grace','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-928800587,-510944281,3366166709,3784023015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76268,0,'Emperor''s Great-axe of Knowledge','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,280420228,-375505067,280420228,3919462229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76269,0,'Emperor''s Great-axe of Light','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,765309445,-1668612125,765309445,2626355171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76270,0,'Emperor''s Great-axe of Mirrors','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,53067420,-1376517898,53067420,2918449398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76271,0,'Emperor''s Great-axe of Prophets','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1036426182,292501199,3258541114,292501199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76272,0,'Emperor''s Great-axe of Storms','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-637123254,-714711657,3657844042,3580255639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76273,0,'Emperor''s Great-axe of Survival','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-778708757,1982757610,3516258539,1982757610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76274,0,'Emperor''s Great-axe of the Deep','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-45701096,373364578,4249266200,373364578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76275,0,'Emperor''s Great-axe of the Gambler','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1064456713,-933307616,3230510583,3361659680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76276,0,'Emperor''s Great-axe of the Guardian','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1041258525,-1201779343,1041258525,3093187953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76277,0,'Emperor''s Great-axe of the Iron-heart','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,158226296,712865817,158226296,712865817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76278,0,'Emperor''s Great-axe of the Knight','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1725023074,-76724320,1725023074,4218242976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76279,0,'Emperor''s Great-axe of the Nimble','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1268323265,-1628063159,3026644031,2666904137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76280,0,'Emperor''s Great-axe of the Oceans','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1481221836,503918632,1481221836,503918632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76281,0,'Emperor''s Great-axe of the Soldier','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1433338892,2131080714,2861628404,2131080714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76282,0,'Emperor''s Great-axe of the Stoic','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1100033584,-605870553,1100033584,3689096743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76283,0,'Emperor''s Great-axe of the Sun','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-319335390,-375301757,3975631906,3919665539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76284,0,'Emperor''s Great-axe of the Tempest','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1424648983,96709404,1424648983,96709404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76285,0,'Emperor''s Great-axe of the Tree','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1588834692,854331875,2706132604,854331875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76286,0,'Emperor''s Great-axe of Vision','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1676763350,1180120570,2618203946,1180120570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76287,0,'Emperor''s Knuckles of Battle','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,266373110,-1290801818,266373110,3004165478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76288,0,'Emperor''s Knuckles of Beasts','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-530249984,1388894086,3764717312,1388894086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76289,0,'Emperor''s Knuckles of Clouds','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,1275742683,974421890,1275742683,974421890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76290,0,'Emperor''s Knuckles of Concentration','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-2048281772,-1832559822,2246685524,2462407474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76291,0,'Emperor''s Knuckles of Devotion','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-552405144,1360819908,3742562152,1360819908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76292,0,'Emperor''s Knuckles of Elements','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,1205271635,-797535776,1205271635,3497431520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76293,0,'Emperor''s Knuckles of Fangs','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,1341714705,1631683740,1341714705,1631683740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76294,0,'Emperor''s Knuckles of Grace','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-884559665,-2056691147,3410407631,2238276149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76295,0,'Emperor''s Knuckles of Knowledge','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,324259838,-113167817,324259838,4181799479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76296,0,'Emperor''s Knuckles of Light','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1655779529,-127400399,2639187767,4167566897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76297,0,'Emperor''s Knuckles of Mirrors','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1058187329,-627341007,3236779967,3667626289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76298,0,'Emperor''s Knuckles of Prophets','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1522103741,337120853,2772863555,337120853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76299,0,'Emperor''s Knuckles of Storms','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-639412944,-1109455722,3655554352,3185511574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76300,0,'Emperor''s Knuckles of Survival','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,307311048,1935229552,307311048,1935229552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76301,0,'Emperor''s Knuckles of the Deep','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-22824862,322318328,4272142434,322318328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76302,0,'Emperor''s Knuckles of the Gambler','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1016545907,-517685657,3278421389,3777281639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76303,0,'Emperor''s Knuckles of the Guardian','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-36392642,1355801383,4258574654,1355801383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76304,0,'Emperor''s Knuckles of the Iron-heart','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,176899842,-135076683,176899842,4159890613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76305,0,'Emperor''s Knuckles of the Knight','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,1697960728,1489082585,1697960728,1489082585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76306,0,'Emperor''s Knuckles of the Nimble','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,2007106844,1029268784,2007106844,1029268784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76307,0,'Emperor''s Knuckles of the Oceans','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,1538045622,-1113198767,1538045622,3181768529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76308,0,'Emperor''s Knuckles of the Soldier','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1451889778,1451217741,2843077518,1451217741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76309,0,'Emperor''s Knuckles of the Stoic','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,1114914378,-885249211,1114914378,3409718085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76310,0,'Emperor''s Knuckles of the Sun','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1953973669,-1630613436,2340993627,2664353860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76311,0,'Emperor''s Knuckles of the Tempest','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1758559692,750374491,2536407604,750374491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76312,0,'Emperor''s Knuckles of the Tree','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1565958650,932915577,2729008646,932915577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76313,0,'Emperor''s Knuckles of Vision','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,752738840,787375355,752738840,787375355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76314,0,'Emperor''s Shortsword of Battle','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,1911423515,-2011254818,1911423515,2283712478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76315,0,'Emperor''s Shortsword of Beasts','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1637121299,1775867198,2657845997,1775867198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76316,0,'Emperor''s Shortsword of Clouds','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1529290078,17120570,2765677218,17120570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76317,0,'Emperor''s Shortsword of Concentration','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,1832589357,-1184550912,1832589357,3110416384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76318,0,'Emperor''s Shortsword of Devotion','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,935353361,-439203367,935353361,3855763929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76319,0,'Emperor''s Shortsword of Elements','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1358670038,1689825021,2936297258,1689825021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76320,0,'Emperor''s Shortsword of Fangs','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1490396568,505672892,2804570728,505672892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76321,0,'Emperor''s Shortsword of Grace','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,596908982,-99937771,596908982,4195029525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76322,0,'Emperor''s Shortsword of Knowledge','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-75406201,-1695313711,4219561095,2599653585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76323,0,'Emperor''s Shortsword of Light','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1266691068,-2029357551,3028276228,2265609745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76324,0,'Emperor''s Shortsword of Mirrors','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1092365742,521839565,3202601554,521839565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76325,0,'Emperor''s Shortsword of Prophets','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-750514621,-1596575416,3544452675,2698391880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76326,0,'Emperor''s Shortsword of Storms','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,825359945,-2033299922,825359945,2261667374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76327,0,'Emperor''s Shortsword of Survival','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,1818211365,-946373267,1818211365,3348594029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76328,0,'Emperor''s Shortsword of the Deep','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,376509211,-1476914971,376509211,2818052325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76329,0,'Emperor''s Shortsword of the Gambler','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,733615860,-774354053,733615860,3520613243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76330,0,'Emperor''s Shortsword of the Guardian','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-2082851629,1157514141,2212115667,1157514141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76331,0,'Emperor''s Shortsword of the Iron-heart','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-497423237,1057887582,3797544059,1057887582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76332,0,'Emperor''s Shortsword of the Knight','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1914275743,298544438,2380691553,298544438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76333,0,'Emperor''s Shortsword of the Nimble','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,162300145,1951633631,162300145,1951633631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76334,0,'Emperor''s Shortsword of the Oceans','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1283580465,-189850946,3011386831,4105116350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76335,0,'Emperor''s Shortsword of the Soldier','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,1101480183,1719871057,1101480183,1719871057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76336,0,'Emperor''s Shortsword of the Stoic','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1431923405,-1467053661,2863043891,2827913635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76337,0,'Emperor''s Shortsword of the Sun','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-41271717,1531968184,4253695579,1531968184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76338,0,'Emperor''s Shortsword of the Tempest','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-383776807,474299207,3911190489,474299207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76339,0,'Emperor''s Shortsword of the Tree','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,1249637759,-2091575708,1249637759,2203391588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76340,0,'Emperor''s Shortsword of Vision','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,99416363,369043011,99416363,369043011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76341,0,'Emperor''s Staff of Battle','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,830196018,1637805105,830196018,1637805105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76342,0,'Emperor''s Staff of Beasts','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-553760316,-2141595951,3741206980,2153371345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76343,0,'Emperor''s Staff of Clouds','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1796151183,-393904427,2498816113,3901062869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76344,0,'Emperor''s Staff of Concentration','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1561531134,-540008420,1561531134,3754958876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76345,0,'Emperor''s Staff of Devotion','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,132667074,-740204720,132667074,3554762576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76346,0,'Emperor''s Staff of Elements','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1624482311,1384888436,2670484985,1384888436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76347,0,'Emperor''s Staff of Fangs','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1761455941,-37409094,2533511355,4257558202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76348,0,'Emperor''s Staff of Grace','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,331092325,435013651,331092325,435013651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76349,0,'Emperor''s Staff of Knowledge','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-878088620,245471299,3416878676,245471299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76350,0,'Emperor''s Staff of Light','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1416265888,1693232151,2878701408,1693232151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76351,0,'Emperor''s Staff of Mirrors','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-25814661,793173095,4269152635,793173095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76352,0,'Emperor''s Staff of Prophets','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1682650619,-1763366975,2612316677,2531600321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76353,0,'Emperor''s Staff of Storms','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,18478234,1867386305,18478234,1867386305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76354,0,'Emperor''s Staff of Survival','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,751468300,-240882716,751468300,4054084580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76355,0,'Emperor''s Staff of the Deep','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,643373512,-1848965524,643373512,2446001772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76356,0,'Emperor''s Staff of the Gambler','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,462560295,-1670070397,462560295,2624896899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76357,0,'Emperor''s Staff of the Guardian','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1018167302,-136997561,3276799994,4157969735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76358,0,'Emperor''s Staff of the Iron-heart','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-764287320,728366081,3530679976,728366081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76359,0,'Emperor''s Staff of the Knight','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1110543694,257871190,3184423602,257871190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76360,0,'Emperor''s Staff of the Oceans','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-2091509988,-365249826,2203457308,3929717470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76361,0,'Emperor''s Staff of the Soldier','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1905216036,724554409,1905216036,724554409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76362,0,'Emperor''s Staff of the Stoic','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1701928992,1021083953,2593038304,1021083953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76363,0,'Emperor''s Staff of the Sun','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1250231779,1796441362,3044735517,1796441362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76364,0,'Emperor''s Staff of the Tempest','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1447703312,1374277567,2847263984,1374277567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76365,0,'Emperor''s Staff of the Tree','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,2052325292,-1251606291,2052325292,3043361005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76366,0,'Emperor''s Staff of Vision','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,436621903,-58759764,436621903,4236207532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76367,0,'Empowered Bone Bladed Claymore','Weapon',68,NULL,0,9,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-350620613,-786200874,3944346683,3508766422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76368,0,'Empowered Ghoulbane','Weapon',686,NULL,0,8,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881195873816,0,-565440820,479385259,3729526476,479385259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76369,0,'Empowered Talon of Milyex','Weapon',3572,NULL,0,10,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186776,0,1586908060,1407254121,1586908060,1407254121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76370,0,'Enchanted Crystallized Shadow Fistwraps ','Weapon',2511,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1193915127,839793346,1193915127,839793346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76371,0,'Enchanted Dagger of Striking','Weapon',2734,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1837105152,0,985340676,-617772131,985340676,3677195165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76372,0,'Enchanted Dagger of the Warmaster','Weapon',3569,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,890003760,1364125776,890003760,1364125776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76373,0,'Enchanted Flail','Weapon',1657,NULL,0,5,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,7933,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-2006336899,125426180,2288630397,125426180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76374,0,'Enchanted Ghoul Slayer','Weapon',2970,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-295155214,920685220,3999812082,920685220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76375,0,'Enchanted Great Flail','Weapon',2719,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-213608577,1908184600,4081358719,1908184600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76376,0,'Enchanted Great Hammer','Weapon',2720,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4399885412056,0,2066703541,-208585412,2066703541,4086381884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76377,0,'enchanted grove battle hammer','Weapon',635,NULL,0,1,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1413081005,1995160105,2881886291,1995160105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76378,0,'enchanted grove great staff','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,999439660,189933907,999439660,189933907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76379,0,'Enchanted Grove Scimitar','Weapon',2734,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,2085342863,795140670,2085342863,795140670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76380,0,'Enchanted Halfling Parrying Blade','Weapon',3583,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,786034987,806231763,786034987,806231763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76381,0,'Enchanted Icy Sledge','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-376007240,98277123,3918960056,98277123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76382,0,'Enchanted Jambiya of the Mist','Weapon',3572,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-2137707743,-1826769856,2157259553,2468197440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76383,0,'Enchanted Leather Whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1004504451,-859754312,1004504451,3435212984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76384,0,'Enchanted Mace','Weapon',1655,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,410201212,-263772269,410201212,4031195027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76385,0,'Enchanted Sabertooth Talon','Weapon',2850,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281079291928,0,1998049091,-266044438,1998049091,4028922858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76386,0,'Enchanted Sai','Weapon',3132,NULL,0,5,887279616,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,177408637,-1093029743,177408637,3201937553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76387,0,'Enchanted Training Lance','Weapon',626,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,4398048085528,0,-1857492397,818446482,2437474899,818446482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76388,0,'Enchanted Wand of the Mist','Weapon',202,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,1786588436,-685591457,1786588436,3609375839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76389,0,'Enchanter''s Crystal Wand of the Sands','Weapon',619,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1826967190,-870637141,1826967190,3424330155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76390,0,'Enchanter''s Dirk','Weapon',3763,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281080866328,0,-1707445446,677396660,2587521850,677396660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76391,0,'enchantment ready battlehammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,4398048306904,0,742191862,-1463216545,742191862,2831750751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76392,0,'enchantment ready dagger','Weapon',2528,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6281079291928,0,970217279,-771899900,970217279,3523067396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76393,0,'enchantment ready mace','Weapon',1655,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,4398048306904,0,507876390,1193362536,507876390,1193362536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76394,0,'enchantment ready maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,4398048306904,0,2063702357,577063195,2063702357,577063195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76395,0,'enchantment ready rapier','Weapon',1679,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881195675672,0,722203797,-1021174354,722203797,3273792942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76396,0,'enduring sceptre of the jungle','Weapon',634,NULL,0,1,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4398048306904,0,497430594,308938853,497430594,308938853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76397,0,'Energy Wielder Wand','Weapon',3122,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4399885412056,0,-353216931,334458937,3941750365,334458937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76398,0,'Enervated Ayonic Axe','Weapon',3737,NULL,0,12,2476073427,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,68719476736,0,1703639984,-1645066297,1703639984,2649900999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76399,0,'Enervated Bite of the Wolf','Weapon',3749,NULL,0,12,1696217328,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,-863593258,878161729,3431374038,878161729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76400,0,'Enervated Charm''s Way','Weapon',3731,NULL,0,12,641561514,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8589934592,0,65726006,-1807725088,65726006,2487242208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76401,0,'Enervated Cudgel of Obviation','Weapon',3715,NULL,0,12,770311065,3421494576,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,-319108309,-1209423161,3975858987,3085544135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76402,0,'Enervated Death''s Grip','Weapon',3733,NULL,0,12,887279616,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16777216,0,-745148745,1893095560,3549818551,1893095560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76403,0,'Enervated Dirk of Erudin','Weapon',2370,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-833117954,-994506084,3461849342,3300461212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76404,0,'Enervated Dragon''s Marrow','Weapon',3717,NULL,0,12,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,-412652263,1874589043,3882315033,1874589043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76405,0,'Enervated Dragon''s Temper','Weapon',3739,NULL,0,12,2476073427,418532101,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,-1220208856,1067028290,3074758440,1067028290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76406,0,'Enervated Dream Scorcher','Weapon',3761,NULL,0,12,1616998748,3421494576,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,1202786735,-1122830051,1202786735,3172137245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76407,0,'Enervated Elemental Dominance','Weapon',3719,NULL,0,12,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,-840778362,192247259,3454188934,192247259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76408,0,'Enervated Eye of the Siren','Weapon',3721,NULL,0,12,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,-661483412,591695598,3633483884,591695598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76409,0,'Enervated Fang of Ichor','Weapon',3735,NULL,0,12,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1099511627776,0,1380801525,1358605407,1380801525,1358605407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76410,0,'Enervated Gorynn''s Fist','Weapon',3757,NULL,0,12,3177806075,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,2136342692,1179796835,2136342692,1179796835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76411,0,'Enervated Havoc, Blade of Treachery','Weapon',3745,NULL,0,12,1696217328,3048574950,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,17179869184,0,-1840590033,-1746183049,2454377263,2548784247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76412,0,'Enervated Lamentation of the Intrepid','Weapon',3743,NULL,0,12,1696217328,3048574950,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,137438953472,0,-794249185,-1935694466,3500718111,2359272830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76413,0,'Enervated Mirage Star','Weapon',3723,NULL,0,12,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,-854280330,59583189,3440686966,59583189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76414,0,'Enervated Penitent''s Absolution','Weapon',3725,NULL,0,12,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,-844774867,-984617395,3450192429,3310349901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76415,0,'Enervated Sedition, Sword of the Bloodmoon','Weapon',3747,NULL,0,12,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,678859336,-461804638,678859336,3833162658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76416,0,'Enervated Vazaelle, the Mad','Weapon',3729,NULL,0,12,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,-1623914462,-1699910269,2671052834,2595057027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76417,0,'Enervated Vel''Arek','Weapon',3741,NULL,0,12,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,-189671343,1951262995,4105295953,1951262995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76418,0,'Enervated Wrath of Nature','Weapon',3753,NULL,0,12,1696217328,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-1443433675,320775466,2851533621,320775466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76419,0,'Engraved Feysteel Military Pick','Weapon',1668,NULL,0,5,2954459351,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1560,0,-1730814920,-867796757,2564152376,3427170539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76420,0,'Engraved Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,-1660326588,-2135996219,2634640708,2158971077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76421,0,'Engraved Gnollish Iron Mage''s Staff','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-823979791,824316547,3470987505,824316547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76422,0,'engraved leather fist wraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,192,0,733595086,1934953480,733595086,1934953480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76423,0,'engraved leather whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195873816,0,963290161,839739432,963290161,839739432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76424,0,'Engraved Orcish Bone Mage''s Staff','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-198322890,1154808922,4096644406,1154808922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76425,0,'engraved scimitar','Weapon',55,NULL,0,1,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1740795720,405395319,1740795720,405395319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76426,0,'Engraved Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,184624118,1144058470,184624118,1144058470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76427,0,'Enoxus, Cloud Cleaver','Weapon',2772,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,622852635,1237689956,622852635,1237689956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76428,0,'Ensorcelled Staff of Horrors','Weapon',620,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,134055853,-2000231032,134055853,2294736264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76429,0,'Entertainer''s Dagger of the Den','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1389377835,36249055,2905589461,36249055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76430,0,'Entropy Spine Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'																		',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8796090925056,0,-1442579026,50332000,2852388270,50332000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76431,0,'Entrykeeper','Weapon',623,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1881195873816,0,-119509395,199932294,4175457901,199932294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76432,0,'Entwined Dragon Claws','Weapon',1676,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,4398046511296,0,365070735,-601554441,365070735,3693412855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76433,0,'Envenomed Knuckles','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,87,0,87,4398046511296,0,1024445277,-63599103,1024445277,4231368193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76434,0,'Envenomed Rapier','Weapon',614,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881195675672,0,-49111035,760052400,4245856261,760052400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76435,0,'Epee of Embers','Weapon',1679,NULL,0,7,641561514,3048574950,280,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195675672,0,-166567645,-530072875,4128399651,3764894421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76436,0,'Epee of The Hatebringer','Weapon',1679,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-1103571444,-811531372,3191395852,3483435924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76437,0,'Equite Battle Sword','Weapon',612,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1470983821,-390014391,2823983475,3904952905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76438,0,'Er''aithe''s Claw','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,47600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281080866328,0,713728271,816189287,713728271,816189287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76439,0,'Eradicator''s Broadsword','Weapon',1663,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1717386506,-1526665532,1717386506,2768301764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76440,0,'Eradicator''s Dagger','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-1653247669,-198031330,2641719627,4096935966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76441,0,'Eradicator''s Greatsword','Weapon',2956,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1777281623,-784385069,1777281623,3510582227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76442,0,'Eradicator''s Wand','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1791497825,-1804306520,2503469471,2490660776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76443,0,'Erudin Crafted Ghoulslaying Dagger','Weapon',3583,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,1721069811,1693097188,1721069811,1693097188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76444,0,'Erudite Blade of Lavastorm','Weapon',691,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281080866328,0,-2092494947,1777040741,2202472349,1777040741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76445,0,'Erudite Crate Axe','Weapon',2714,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1560026352,1241403830,2734940944,1241403830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76446,0,'Erudite Sky Dagger','Weapon',3577,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281080866328,0,127772174,-133572155,127772174,4161395141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76447,0,'Erudite Wand of Energy Imbuing','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-823071220,-773733403,3471896076,3521233893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76448,0,'Erudite''s Silver Staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,4399885412056,0,1051332972,-2001778778,1051332972,2293188518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76449,0,'Escrima of the Heartwood Tree ','Weapon',2717,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,-398085061,-1992556599,3896882235,2302410697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76450,0,'Esoteric Gnomish Staff','Weapon',2161,NULL,0,4,3180399725,3421494576,115,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,4399885410520,0,-540058771,1083450790,3754908525,1083450790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76451,0,'Essence Infused Club','Weapon',2720,NULL,0,4,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,4398048306904,0,933130846,959259280,933130846,959259280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76452,0,'Essensia','Weapon',2848,NULL,0,8,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881195873816,0,1865328685,-109021470,1865328685,4185945826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76453,0,'Etched Beech Wood Staff','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,-192716683,-1091511590,4102250613,3203455706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76454,0,'etched bo staff','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,-465337362,547295720,3829629934,547295720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76455,0,'Etched Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-1791402557,2052298473,2503564739,2052298473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76456,0,'etched iron cudgel','Weapon',633,NULL,0,1,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,2027211096,-2056163441,2027211096,2238803855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76457,0,'etched leather fist wraps','Weapon',283,NULL,0,1,3177806075,3421494576,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,34,192,0,1464831186,521628469,1464831186,521628469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76458,0,'etched leather fist wraps','Weapon',283,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-455368431,521628469,3839598865,521628469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76459,0,'etched leather whip','Weapon',610,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-779364830,430363196,3515602466,430363196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76460,0,'etched leather whip','Weapon',610,NULL,0,1,1696217328,418532101,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,31,1881195677208,0,-1433054015,430363196,2861913281,430363196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76461,0,'etched oaken crook','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,-778544278,-865475989,3516423018,3429491307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76462,0,'Etched Rosch Mal Greatstaff','Weapon',2161,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,4399885412056,0,1385945548,-646837867,1385945548,3648129429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76463,0,'Etched Steel Fighting Batons','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4399885410520,0,776079547,-240108387,776079547,4054858909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76464,0,'Etched Tunarian scimitar','Weapon',2260,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,1881195873816,0,-551440000,-501969590,3743527296,3792997706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76465,0,'Etched Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-197248362,-718547608,4097718934,3576419688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76466,0,'Etchenelis','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,709805,1638530742,709805,1638530742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76467,0,'Ether Imbued Flamberge','Weapon',615,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-188610350,1835257325,4106356946,1835257325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76468,0,'Ether Lance','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279243761176,0,-901224775,-520685124,3393742521,3774282172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76469,0,'Ethereal Bladed Kukri','Weapon',1659,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881195873816,0,-252915621,2102142406,4042051675,2102142406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76470,0,'Ethereal Hatchet','Weapon',1644,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,10581973,1799801662,10581973,1799801662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76471,0,'Ethereal Krakens'' Blade','Weapon',1678,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,456960,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1946545178,-1250640300,2348422118,3044326996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76472,0,'Ethereal Krakens'' Harpoon','Weapon',287,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,415159088,1461939268,415159088,1461939268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76473,0,'Ethereal Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,4399885412056,0,-23912909,1240726216,4271054387,1240726216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76474,0,'Ethereal Sabre','Weapon',613,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,136130543,-1160343706,136130543,3134623590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76475,0,'Ethereal Sabre of the Voidbeast','Weapon',3763,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-675216989,1618480180,3619750307,1618480180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76476,0,'Etherforce Axe','Weapon',3,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1560,0,892016423,-439264115,892016423,3855703181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76477,0,'Etherhorde spirit spike','Weapon',3206,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,4398048085528,0,1987938390,596605896,1987938390,596605896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76478,0,'Etheric Katar','Weapon',632,NULL,0,4,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,462289152,991160782,462289152,991160782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76479,0,'ettin sabre','Weapon',613,NULL,0,1,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195675672,0,-1984654349,-1560423976,2310312947,2734543320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76480,0,'Eucalyptus Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,415113422,1449542036,415113422,1449542036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76481,0,'Eucalyptus Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,1178182768,-54107244,1178182768,4240860052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76482,0,'Eucalyptus Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,563408205,512112201,563408205,512112201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76483,0,'Eucalyptus Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,1802342361,272222795,1802342361,272222795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76484,0,'Eucalyptus Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,1140075449,-2082980911,1140075449,2211986385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76485,0,'Eucalyptus Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,459044500,1887412051,459044500,1887412051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76486,0,'Eucalyptus Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048085528,0,1216033942,-226167950,1216033942,4068799346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76487,0,'Eucalyptus Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,1897042599,1954145885,1897042599,1954145885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76488,0,'Eucalyptus Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-140478908,2142993305,4154488388,2142993305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76489,0,'Eucalyptus Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-774923964,1798332064,3520043332,1798332064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76490,0,'Eventide Greatstaff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,430739076,1516437916,430739076,1516437916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76491,0,'Ever Clenched Gauntlets','Weapon',1653,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,4398046511296,0,-605234642,1029478666,3689732654,1029478666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76492,0,'Everdark Maul','Weapon',635,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4399885412056,0,2087648561,-1148374997,2087648561,3146592299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76493,0,'Everdream, Heretic''s Nightmare','Weapon',2962,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,685440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1977011336,1781258209,1977011336,1781258209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76494,0,'Everfrozen Spiked Hammer','Weapon',698,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,482485325,178313942,482485325,178313942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76495,0,'Everfrozen Stiletto','Weapon',3113,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,895542189,-681403025,895542189,3613564271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76496,0,'Everling Baton','Weapon',621,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,4399885412056,0,-1727134475,-368493834,2567832821,3926473462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76497,0,'Everling''s Carved Staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4399885412056,0,519058205,928689476,519058205,928689476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76498,0,'Everling''s Etched Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281080866328,0,101003106,345730220,101003106,345730220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76499,0,'Everling''s Etched Hammer','Weapon',637,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1794048,0,334334635,24365413,334334635,24365413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76500,0,'Everling''s Etched Sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1881195873816,0,1518975452,1931683717,1518975452,1931683717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76501,0,'Eviscerator','Weapon',2371,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1560,0,-1235069898,-145300671,3059897398,4149666625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76502,0,'Evol Machete','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881195873816,0,939246910,-1487727614,939246910,2807239682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76503,0,'Exalted Crystallized Shadow Glaive','Weapon',58,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-705145100,-801885845,3589822196,3493081451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76504,0,'Exalted Crystallized Shadow Persuader','Weapon',3765,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-2041891512,-1587329630,2253075784,2707637666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76505,0,'Exalted Crystallized Shadow Saber','Weapon',3577,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-1579853653,-1699528621,2715113643,2595438675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76506,0,'Exalted Crystallized Shadow Scythe','Weapon',2723,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,0,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1014344526,-1624140101,3280622770,2670827195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76507,0,'Exalted Dagger of Battle','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,992643094,-1090806356,992643094,3204160940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76508,0,'Exalted Dagger of Beasts','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-726726432,1597810508,3568240864,1597810508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76509,0,'Exalted Dagger of Clouds','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-104188193,937430856,4190779103,937430856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76510,0,'Exalted Dagger of Concentration','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,808045648,-1101744010,808045648,3193223286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76511,0,'Exalted Dagger of Devotion','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,1792182380,806106568,1792182380,806106568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76512,0,'Exalted Dagger of Elements','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-233405609,-1318661396,4061561687,2976305900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76513,0,'Exalted Dagger of Fangs','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-96956907,-128225258,4198010389,4166742038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76514,0,'Exalted Dagger of Grace','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,2122764235,477337279,2122764235,477337279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76515,0,'Exalted Dagger of Knowledge','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-1500270342,-258576801,2794696954,4036390495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76516,0,'Exalted Dagger of Light','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-1701393583,1634923195,2593573713,1634923195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76517,0,'Exalted Dagger of Mirrors','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-198748065,-1591257361,4096219231,2703709935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76518,0,'Exalted Dagger of Prophets','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,1804030196,1963478361,1804030196,1963478361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76519,0,'Exalted Dagger of Survival','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,647708200,306774396,647708200,306774396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76520,0,'Exalted Dagger of the Deep','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,1264830310,1915120884,1264830310,1915120884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76521,0,'Exalted Dagger of the Gambler','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,1990771337,786254784,1990771337,786254784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76522,0,'Exalted Dagger of the Guardian','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-920731938,414330009,3374235358,414330009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76523,0,'Exalted Dagger of the Knight','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-789271524,463578863,3505695772,463578863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76524,0,'Exalted Dagger of the Nimble','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,1130892028,2117688070,1130892028,2117688070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76525,0,'Exalted Dagger of the Oceans','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-294860366,-20590233,4000106930,4274377063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76526,0,'Exalted Dagger of the Stoic','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-139181746,-1024755923,4155785550,3270211373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76527,0,'Exalted Dagger of the Sun','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,1162436844,-445509734,1162436844,3849457562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76528,0,'Exalted Dagger of the Tempest','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-1545302572,-482329604,2749664724,3812637692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76529,0,'Exalted Dagger of Vision','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,721806974,588911665,721806974,588911665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76530,0,'Exalted Great Spear of Battle','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-2032081704,-1360370293,2262885592,2934597003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76531,0,'Exalted Great Spear of Clouds','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,318606812,670168943,318606812,670168943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76532,0,'Exalted Great Spear of Concentration','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-618760365,1075236285,3676206931,1075236285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76533,0,'Exalted Great Spear of Devotion','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-2115685521,1504701842,2179281775,1504701842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76534,0,'Exalted Great Spear of Elements','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,421607508,-658175306,421607508,3636791990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76535,0,'Exalted Great Spear of Fangs','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,286209302,869862796,286209302,869862796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76536,0,'Exalted Great Spear of Grace','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-1783532344,-672011483,2511434952,3622955813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76537,0,'Exalted Great Spear of Knowledge','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,1302596601,2067887469,1302596601,2067887469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76538,0,'Exalted Great Spear of Light','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,57978192,-1427075295,57978192,2867892001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76539,0,'Exalted Great Spear of Mirrors','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,1240282257,71168636,1240282257,71168636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76540,0,'Exalted Great Spear of Prophets','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,2063219341,481006851,2063219341,481006851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76541,0,'Exalted Great Spear of Storms','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-2028695241,-1606777733,2266272055,2688189563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76542,0,'Exalted Great Spear of Survival','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-1689169178,2078988582,2605798118,2078988582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76543,0,'Exalted Great Spear of the Deep','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-1605075867,461747374,2689891429,461747374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76544,0,'Exalted Great Spear of the Gambler','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-1650493046,1237867914,2644474250,1237867914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76545,0,'Exalted Great Spear of the Guardian','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,1960104464,-1898147583,1960104464,2396819713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76546,0,'Exalted Great Spear of the Iron-heart','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,1417446149,-1977112174,1417446149,2317855122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76547,0,'Exalted Great Spear of the Knight','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,1002641183,-738385804,1002641183,3556581492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76548,0,'Exalted Great Spear of the Nimble','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-22911438,-1234838115,4272055858,3060129181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76549,0,'Exalted Great Spear of the Stoic','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,478411341,1228696607,478411341,1228696607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76550,0,'Exalted Great Spear of the Sun','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,1412696725,1080601353,1412696725,1080601353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76551,0,'Exalted Great Spear of the Tempest','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,506388762,-2074792522,506388762,2220174774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76552,0,'Exalted Great Spear of the Tree','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-60909055,1059631663,4234058241,1059631663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76553,0,'Exalted Great Spear of Vision','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-1293451137,856419350,3001516159,856419350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76554,0,'Exalted Great Staff of Battle','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1848230665,491314880,1848230665,491314880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76555,0,'Exalted Great Staff of Beasts','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-2119416833,-57678816,2175550463,4237288480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76556,0,'Exalted Great Staff of Clouds','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-945052171,-1806480348,3349915125,2488486948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76557,0,'Exalted Great Staff of Concentration','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,239624058,1932993034,239624058,1932993034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76558,0,'Exalted Great Staff of Devotion','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1421024070,378643194,1421024070,378643194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76559,0,'Exalted Great Staff of Elements','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-864612227,-1745140258,3430355069,2549827038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76560,0,'Exalted Great Staff of Fangs','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1000792769,-149395340,3294174527,4145571956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76561,0,'Exalted Great Staff of Knowledge','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1728961584,946315848,2566005712,946315848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76562,0,'Exalted Great Staff of Light','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1091789588,1848765145,1091789588,1848765145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76563,0,'Exalted Great Staff of Mirrors','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1591471296,-444544801,2703496000,3850422495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76564,0,'Exalted Great Staff of Prophets','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1205048177,1402329707,1205048177,1402329707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76565,0,'Exalted Great Staff of Storms','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1380104478,328744752,1380104478,328744752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76566,0,'Exalted Great Staff of Survival','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1939371319,886347342,1939371319,886347342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76567,0,'Exalted Great Staff of the Deep','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1963086924,1421605830,1963086924,1421605830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76568,0,'Exalted Great Staff of the Guardian','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1675758143,-1406221460,2619209153,2888745836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76569,0,'Exalted Great Staff of the Iron-heart','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-2127910100,-552489390,2167057196,3742477906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76570,0,'Exalted Great Staff of the Knight','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-292208842,-1732586780,4002758454,2562380516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76571,0,'Exalted Great Staff of the Nimble','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,376127971,-48091379,376127971,4246875917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76572,0,'Exalted Great Staff of the Oceans','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-804431208,2111743340,3490536088,2111743340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76573,0,'Exalted Great Staff of the Soldier','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,584320928,249029654,584320928,249029654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76574,0,'Exalted Great Staff of the Sun','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1763550057,-1579839062,1763550057,2715128234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76575,0,'Exalted Great Staff of the Tempest','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-152582453,1947334912,4142384843,1947334912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76576,0,'Exalted Great Staff of the Tree','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,688435752,1880554823,688435752,1880554823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76577,0,'Exalted Great Staff of Vision','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-260026821,-2136385699,4034940475,2158581597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76578,0,'Exalted Great-axe of Battle','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,784074784,417092699,784074784,417092699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76579,0,'Exalted Great-axe of Clouds','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-142364890,-1849178433,4152602406,2445788863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76580,0,'Exalted Great-axe of Concentration','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1046500777,847988368,1046500777,847988368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76581,0,'Exalted Great-axe of Devotion','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1687884181,-1991663999,1687884181,2303303297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76582,0,'Exalted Great-axe of Fangs','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-193914900,1673912499,4101052396,1673912499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76583,0,'Exalted Great-axe of Grace','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1892636210,-2014509542,1892636210,2280457754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76584,0,'Exalted Great-axe of Knowledge','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1462097661,-13643072,2832869635,4281324224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76585,0,'Exalted Great-axe of Light','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1593428080,-85171682,1593428080,4209795614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76586,0,'Exalted Great-axe of Mirrors','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-508438423,-2108156263,3786528873,2186811033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76587,0,'Exalted Great-axe of Prophets','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,253974327,-867310064,253974327,3427657232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76588,0,'Exalted Great-axe of Storms','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1651160013,369931691,1651160013,369931691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76589,0,'Exalted Great-axe of Survival','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,856538654,-1425233355,856538654,2869733941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76590,0,'Exalted Great-axe of the Deep','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1160404639,-882653251,1160404639,3412314045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76591,0,'Exalted Great-axe of the Guardian','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-595050776,338704839,3699916520,338704839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76592,0,'Exalted Great-axe of the Iron-heart','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1325227521,-813012884,2969739775,3481954412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76593,0,'Exalted Great-axe of the Knight','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-558025243,2065600902,3736942053,2065600902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76594,0,'Exalted Great-axe of the Nimble','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1459522250,512126063,1459522250,512126063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76595,0,'Exalted Great-axe of the Oceans','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-534425525,-1636112882,3760541771,2658854414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76596,0,'Exalted Great-axe of the Soldier','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,318508403,-1383579615,318508403,2911387681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76597,0,'Exalted Great-axe of the Stoic','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-100804425,-850211918,4194162871,3444755378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76598,0,'Exalted Great-axe of the Sun','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,569206575,-972206100,569206575,3322761196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76599,0,'Exalted Great-axe of the Tempest','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1234039326,-682730185,3060927970,3612237111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76600,0,'Exalted Great-axe of the Tree','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,421574907,-271662788,421574907,4023304508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76601,0,'Exalted Great-axe of Vision','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-278207137,-2059543098,4016760159,2235424198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76602,0,'Exalted Knuckles of Battle','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1215532687,-714510181,3079434609,3580457115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76603,0,'Exalted Knuckles of Beasts','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,1477046663,883837563,1477046663,883837563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76604,0,'Exalted Knuckles of Clouds','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,454614684,1551032959,454614684,1551032959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76605,0,'Exalted Knuckles of Concentration','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-755293165,1051406212,3539674131,1051406212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76606,0,'Exalted Knuckles of Devotion','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-2013241297,2125488299,2281725999,2125488299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76607,0,'Exalted Knuckles of Elements','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,281307924,-2455665,281307924,4292511631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76608,0,'Exalted Knuckles of Fangs','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,418014806,31961926,418014806,31961926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76609,0,'Exalted Knuckles of Grace','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1672206456,-439396881,2622760840,3855570415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76610,0,'Exalted Knuckles of Knowledge','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,1145133241,610525928,1145133241,610525928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76611,0,'Exalted Knuckles of Light','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,1973488019,-1731317269,1973488019,2563650027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76612,0,'Exalted Knuckles of Mirrors','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,2021761336,435249421,2021761336,435249421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76613,0,'Exalted Knuckles of Prophets','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-2057671798,1001658426,2237295498,1001658426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76614,0,'Exalted Knuckles of Survival','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1438791857,1559581727,2856175439,1559581727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76615,0,'Exalted Knuckles of the Deep','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1448005851,1016740247,2846961445,1016740247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76616,0,'Exalted Knuckles of the Gambler','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1803932982,1633118273,2491034314,1633118273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76617,0,'Exalted Knuckles of the Guardian','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,1169704889,-2109598452,1169704889,2185368844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76618,0,'Exalted Knuckles of the Iron-heart','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,1570361413,-715350920,1570361413,3579616376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76619,0,'Exalted Knuckles of the Knight','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,841368671,1315992908,841368671,1315992908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76620,0,'Exalted Knuckles of the Nimble','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-808520805,736659621,3486446491,736659621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76621,0,'Exalted Knuckles of the Oceans','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,213787121,-1424751932,213787121,2870215364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76622,0,'Exalted Knuckles of the Stoic','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,359049485,371129242,359049485,371129242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76623,0,'Exalted Knuckles of the Sun','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1416340590,1571043448,2878626706,1571043448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76624,0,'Exalted Knuckles of the Tempest','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,792884403,-1396041603,792884403,2898925693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76625,0,'Exalted Knuckles of the Tree','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-172242623,406273814,4122724673,406273814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76626,0,'Exalted Knuckles of Vision','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1003346756,1216936198,3291620540,1216936198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76627,0,'Exalted Shortsword of Battle','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-1820957458,-1481459279,2474009838,2813508017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76628,0,'Exalted Shortsword of Beasts','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,2096358424,1182106449,2096358424,1182106449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76629,0,'Exalted Shortsword of Clouds','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,481563685,782838613,481563685,782838613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76630,0,'Exalted Shortsword of Concentration','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-715657558,1553080437,3579309738,1553080437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76631,0,'Exalted Shortsword of Fangs','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,524725487,-582411136,524725487,3712556160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76632,0,'Exalted Shortsword of Grace','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-1678185167,962722345,2616782129,962722345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76633,0,'Exalted Shortsword of Knowledge','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,1139642880,444614391,1139642880,444614391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76634,0,'Exalted Shortsword of Mirrors','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,1551611047,-1036487918,1551611047,3258479378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76635,0,'Exalted Shortsword of Prophets','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,509492558,-1234707235,509492558,3060260061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76636,0,'Exalted Shortsword of Storms','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-1990391602,-1453172671,2304575694,2841794625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76637,0,'Exalted Shortsword of Survival','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-1899506992,-786001672,2395460304,3508965624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76638,0,'Exalted Shortsword of the Deep','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-1373772388,-1320551056,2921194908,2974416240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76639,0,'Exalted Shortsword of the Gambler','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-1814634381,2109095885,2480332915,2109095885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76640,0,'Exalted Shortsword of the Guardian','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,1631736358,1716534096,1631736358,1716534096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76641,0,'Exalted Shortsword of the Iron-heart','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,1513429756,528771069,1513429756,528771069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76642,0,'Exalted Shortsword of the Knight','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,898272998,-1018782947,898272998,3276184349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76643,0,'Exalted Shortsword of the Nimble','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-348854780,-1495374092,3946112516,2799593204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76644,0,'Exalted Shortsword of the Oceans','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,185789256,639822997,185789256,639822997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76645,0,'Exalted Shortsword of the Soldier','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-104090000,-890416409,4190877296,3404550887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76646,0,'Exalted Shortsword of the Stoic','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,315253684,687693701,315253684,687693701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76647,0,'Exalted Shortsword of the Sun','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,814746966,-2039666073,814746966,2255301223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76648,0,'Exalted Shortsword of the Tempest','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,196632876,-1339338767,196632876,2955628529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76649,0,'Exalted Shortsword of the Tree','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-233372680,-1780155407,4061594616,2514811889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76650,0,'Exalted Shortsword of Vision','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,1988658014,978530348,1988658014,978530348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76651,0,'Exalted Staff of Battle','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-740053049,-1268893970,3554914247,3026073326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76652,0,'Exalted Staff of Beasts','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1013329713,1436093454,1013329713,1436093454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76653,0,'Exalted Staff of Clouds','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,748429046,1027974154,748429046,1027974154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76654,0,'Exalted Staff of Concentration','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-444603271,-916337271,3850364025,3378630025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76655,0,'Exalted Staff of Devotion','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1081827259,-1287165814,3213140037,3007801482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76656,0,'Exalted Staff of Elements','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,658549630,841846702,658549630,841846702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76657,0,'Exalted Staff of Fangs','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,795780668,1566447000,795780668,1566447000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76658,0,'Exalted Staff of Grace','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1412372510,-1183386831,2882594786,3111580465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76659,0,'Exalted Staff of Knowledge','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1942329555,1757873598,1942329555,1757873598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76660,0,'Exalted Staff of Light','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-655293163,-998795467,3639674133,3296171829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76661,0,'Exalted Staff of Mirrors','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,485392270,973067256,485392270,973067256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76662,0,'Exalted Staff of Prophets','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1454307592,-163377125,1454307592,4131590171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76663,0,'Exalted Staff of Storms','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1183514083,-1165043938,3111453213,3129923358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76664,0,'Exalted Staff of Survival','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-833480199,-1862116290,3461487097,2432851006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76665,0,'Exalted Staff of the Deep','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1640632497,-244502090,2654334799,4050465206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76666,0,'Exalted Staff of the Gambler','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1543574880,-1277646356,2751392416,3017320940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76667,0,'Exalted Staff of the Iron-heart','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1780289583,-1424348633,1780289583,2870618663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76668,0,'Exalted Staff of the Knight','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,94536757,-868997782,94536757,3425969514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76669,0,'Exalted Staff of the Nimble','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1415500499,-1448290173,2879466797,2846677123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76670,0,'Exalted Staff of the Oceans','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,993714587,693129954,993714587,693129954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76671,0,'Exalted Staff of the Soldier','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-907821917,75744454,3387145379,75744454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76672,0,'Exalted Staff of the Sun','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,2019608848,2108328589,2019608848,2108328589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76673,0,'Exalted Staff of the Tempest','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1261283845,2118506960,1261283845,2118506960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76674,0,'Exalted Staff of the Tree','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1036056277,-708823241,3258911019,3586144055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76675,0,'Exalted Staff of Vision','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1768040506,700432243,1768040506,700432243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76676,0,'Exceptional Battleclock Whirliblade','Weapon',361,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,6281081087704,0,137410058,515359175,137410058,515359175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76677,0,'Exceptional Blade of the Shadow Lurker','Weapon',2848,NULL,0,5,3177806075,418532101,1,10,'The sight of a brawler with a blade may strike some fearful looks.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398046511296,0,944832867,-118672034,944832867,4176295262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76678,0,'Exceptional Bottle of Mulled Claret','Weapon',3192,NULL,0,5,554333641,3421494576,1,40,'Although long emptied, this bottle still holds a punch, as witnessed by many bar brawl targets.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048306904,0,-1965115235,1437974357,2329852061,1437974357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76679,0,'Exceptional Celestial Blade','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281079291928,0,1130727785,557093070,1130727785,557093070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76680,0,'Exceptional Celestial Mallet','Weapon',2150,NULL,0,5,554333641,3421494576,1,40,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048306904,0,-536980419,-567635709,3757986877,3727331587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76681,0,'Exceptional Fist Cushion','Weapon',1094,NULL,0,5,554333641,3421494576,1,40,'It''ll cushion your fist, but not the blow it deals!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048306904,0,-606722580,-568791680,3688244716,3726175616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76682,0,'Exceptional Ghoul Fist','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'It didn''t know what the other hand was doing.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048306904,0,991340231,629716608,991340231,629716608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76683,0,'Exceptional Oversized Pin Cushion','Weapon',1095,NULL,0,5,887279616,3048574950,1,10,'There''s more than feathers in this pillow!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281079291928,0,-151080008,-159169082,4143887288,4135798214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76684,0,'Exceptional Pike of Fate','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'Fate didn''t look too kindly on its last owner, but maybe you''ll have better luck.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243761176,0,566892035,805912531,566892035,805912531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76685,0,'Exceptional Spike of the Shadow Hunter','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'This spear is as deadly whether hunting shadow creatures or equipped by a hunter that keeps to the shadows.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243761176,0,-929649692,137011161,3365317604,137011161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76686,0,'Exceptional Staff of Destiny','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'This staff was specially crafted by an aspiring cleric with an appreciation for nature.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,-935709024,70269547,3359258272,70269547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76687,0,'Exceptional Storm-stained Kopesh','Weapon',2730,NULL,0,5,1696217328,418532101,1,40,'This crescent-shaped blade appears to have been stained by its battles with the Void Tempests.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279242384920,0,-1216801156,-402076263,3078166140,3892891033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76688,0,'Exceptional Ulak of the Forgotten Sensei','Weapon',1653,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,1275435105,-1680610615,1275435105,2614356681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76689,0,'Executioner''s Chopper','Weapon',677,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,1670108668,-734450186,1670108668,3560517110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76690,0,'Executioner''s Dogma','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1911073521,-1579669044,1911073521,2715298252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76691,0,'Executioners Axe of Doom','Weapon',643,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1560,0,-597032072,-542338018,3697935224,3752629278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76692,0,'Executioners Axe of Fury','Weapon',643,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1224427374,-2120039854,1224427374,2174927442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76693,0,'Exhumer''s Dagger of the Underdepths','Weapon',3571,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,1322014431,1472356389,1322014431,1472356389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76694,0,'Exigent Malady, the Plaguebringer''s Shank','Weapon',2953,NULL,0,10,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1938600262,-647782545,2356367034,3647184751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76695,0,'Exonerated Knuckles','Weapon',3595,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,90401377,-2023170436,90401377,2271796860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76696,0,'Experimental Cleave','Weapon',1660,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-912954949,-266287212,3382012347,4028680084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76697,0,'Exploded Wand','Weapon',619,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-169173357,-1247195496,4125793939,3047771800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76698,0,'Explorer''s Dagger of Battle','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,1550122915,-808552277,1550122915,3486415019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76699,0,'Explorer''s Dagger of Beasts','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1277067435,772358731,3017899861,772358731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76700,0,'Explorer''s Dagger of Clouds','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,286607286,1188424271,286607286,1188424271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76701,0,'Explorer''s Dagger of Devotion','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-2113013499,-1355954995,2181953797,2939012301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76702,0,'Explorer''s Dagger of Elements','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,449442366,776414185,449442366,776414185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76703,0,'Explorer''s Dagger of Grace','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1772503390,-1743578885,2522463906,2551388411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76704,0,'Explorer''s Dagger of Knowledge','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,1313653139,-2140947679,1313653139,2154019617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76705,0,'Explorer''s Dagger of Light','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1374630436,-451773185,2920336860,3843194111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76706,0,'Explorer''s Dagger of Prophets','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,1012173272,-366363556,1012173272,3928603740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76707,0,'Explorer''s Dagger of Storms','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-2063836323,-1054959269,2231130973,3240008027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76708,0,'Explorer''s Dagger of Survival','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,1104497053,-1922502535,1104497053,2372464761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76709,0,'Explorer''s Dagger of the Deep','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1547913713,-318267919,2747053583,3976699377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76710,0,'Explorer''s Dagger of the Guardian','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1370437269,2001034874,2924530027,2001034874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76711,0,'Explorer''s Dagger of the Iron-heart','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,1469335919,1295462167,1469335919,1295462167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76712,0,'Explorer''s Dagger of the Knight','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,942398837,-1402204415,942398837,2892762881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76713,0,'Explorer''s Dagger of the Oceans','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,112441563,1225291913,112441563,1225291913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76714,0,'Explorer''s Dagger of the Stoic','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,527118375,-1306615213,527118375,2988352083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76715,0,'Explorer''s Dagger of the Tempest','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-995427743,-1538967254,3299539553,2756000042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76716,0,'Explorer''s Dagger of Vision','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,528736499,1378873654,528736499,1378873654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76717,0,'Explorer''s Great Spear of Battle','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,-508652691,-370186403,3786314605,3924780893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76718,0,'Explorer''s Great Spear of Beasts','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,237704091,136863165,237704091,136863165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76719,0,'Explorer''s Great Spear of Clouds','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,-98370379,1626666425,4196596917,1626666425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76720,0,'Explorer''s Great Spear of Concentration','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,868288058,200193341,868288058,200193341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76721,0,'Explorer''s Great Spear of Devotion','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,1765425670,1623435554,1765425670,1623435554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76722,0,'Explorer''s Great Spear of Elements','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,-234993347,-508998138,4059973949,3785969158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76723,0,'Explorer''s Great Spear of Fangs','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,-103791489,-2079021982,4191175807,2215945314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76724,0,'Explorer''s Great Spear of Grace','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,2104362401,1614561995,2104362401,1614561995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76725,0,'Explorer''s Great Spear of Knowledge','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,-1518634352,-1340495195,2776332944,2954472101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76726,0,'Explorer''s Great Spear of Light','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,938650589,490546895,938650589,490546895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76727,0,'Explorer''s Great Spear of Prophets','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,757719969,633852339,757719969,633852339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76728,0,'Explorer''s Great Spear of Storms','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,1875632222,-415267155,1875632222,3879700141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76729,0,'Explorer''s Great Spear of Survival','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,-65067693,1116118422,4229899603,1116118422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76730,0,'Explorer''s Great Spear of the Deep','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,1217072396,585756702,1217072396,585756702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76731,0,'Explorer''s Great Spear of the Gambler','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,1967130851,1552352465,1967130851,1552352465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76732,0,'Explorer''s Great Spear of the Guardian','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,328902053,1919964708,328902053,1919964708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76733,0,'Explorer''s Great Spear of the Iron-heart','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,-1130106260,1742000842,3164861036,1742000842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76734,0,'Explorer''s Great Spear of the Oceans','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,-310115368,-1544731231,3984851928,2750236065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76735,0,'Explorer''s Great Spear of the Soldier','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,526212832,-337876485,526212832,3957090811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76736,0,'Explorer''s Great Spear of the Tempest','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,2036373167,-1860537107,2036373167,2434430189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76737,0,'Explorer''s Great Spear of the Tree','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,344058728,105182879,344058728,105182879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76738,0,'Explorer''s Great Staff of Battle','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-48973166,1515052054,4245994130,1515052054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76739,0,'Explorer''s Great Staff of Beasts','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,311507556,-1148524810,311507556,3146442486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76740,0,'Explorer''s Great Staff of Clouds','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1609629774,-749318414,2685337522,3545648882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76741,0,'Explorer''s Great Staff of Concentration','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,1777141053,953113226,1777141053,953113226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76742,0,'Explorer''s Great Staff of Elements','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1412281798,-1365835410,2882685498,2929131886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76743,0,'Explorer''s Great Staff of Fangs','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1543747720,1087750554,2751219576,1087750554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76744,0,'Explorer''s Great Staff of Grace','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,658638502,-1526913229,658638502,2768054067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76745,0,'Explorer''s Great Staff of Light','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1446243715,-637779145,2848723581,3657188151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76746,0,'Explorer''s Great Staff of Mirrors','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,840526555,-1971865028,840526555,2323102268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76747,0,'Explorer''s Great Staff of Survival','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-526054228,230216446,3768913068,230216446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76748,0,'Explorer''s Great Staff of the Guardian','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,253791322,1350698057,253791322,1350698057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76749,0,'Explorer''s Great Staff of the Iron-heart','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-426774165,853726474,3868193131,853726474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76750,0,'Explorer''s Great Staff of the Knight','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1993317007,231653561,2301650289,231653561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76751,0,'Explorer''s Great Staff of the Nimble','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-2057947016,1750482256,2237020280,1750482256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76752,0,'Explorer''s Great Staff of the Oceans','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1213726497,-391465167,3081240799,3903502129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76753,0,'Explorer''s Great Staff of the Sun','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-764302819,-836574391,3530664477,3458392905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76754,0,'Explorer''s Great Staff of the Tempest','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,1708834640,1633591387,1708834640,1633591387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76755,0,'Explorer''s Great Staff of the Tree','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,1320020079,1232779767,1320020079,1232779767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76756,0,'Explorer''s Great Staff of Vision','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,408895314,-945007221,408895314,3349960075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76757,0,'Explorer''s Great-axe of Battle','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1115590213,1747550501,3179377083,1747550501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76758,0,'Explorer''s Great-axe of Beasts','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1376055629,-1980843067,1376055629,2314124229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76759,0,'Explorer''s Great-axe of Clouds','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1876495007,-516811839,2418472289,3778155457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76760,0,'Explorer''s Great-axe of Elements','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1678098199,1327922035,2616869097,1327922035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76761,0,'Explorer''s Great-axe of Fangs','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1814803029,-52162122,2480164267,4242805174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76762,0,'Explorer''s Great-axe of Grace','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,392825973,416085791,392825973,416085791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76763,0,'Explorer''s Great-axe of Knowledge','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-813731004,-1864851421,3481236292,2430115875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76764,0,'Explorer''s Great-axe of Prophets','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1269866941,-1958157114,3025100355,2336810182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76765,0,'Explorer''s Great-axe of Survival','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1607415931,-334911261,2687551365,3960056035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76766,0,'Explorer''s Great-axe of the Deep','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,579798232,-1939421845,579798232,2355545451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76767,0,'Explorer''s Great-axe of the Iron-heart','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-693634120,858173257,3601333176,858173257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76768,0,'Explorer''s Great-axe of the Knight','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1189580894,1114821942,3105386402,1114821942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76769,0,'Explorer''s Great-axe of the Nimble','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-977013935,669657311,3317953361,669657311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76770,0,'Explorer''s Great-axe of the Oceans','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-2021651956,-1491688770,2273315340,2803278526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76771,0,'Explorer''s Great-axe of the Soldier','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1968789300,1724948457,1968789300,1724948457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76772,0,'Explorer''s Great-axe of the Stoic','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1638366480,-1566197423,2656600816,2728769873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76773,0,'Explorer''s Great-axe of the Sun','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1702793637,1908467202,2592173659,1908467202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76774,0,'Explorer''s Great-axe of the Tempest','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,625964153,471237375,625964153,471237375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76775,0,'Explorer''s Great-axe of the Tree','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,2122703548,-1463041046,2122703548,2831926250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76776,0,'Explorer''s Knuckles of Beasts','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,1068280768,-1416643714,1068280768,2878323582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76777,0,'Explorer''s Knuckles of Clouds','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-291515134,-1017965702,4003452162,3277001594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76778,0,'Explorer''s Knuckles of Concentration','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,662450061,-1411432999,662450061,2883534297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76779,0,'Explorer''s Knuckles of Elements','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-448569206,1209478753,3846398090,1209478753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76780,0,'Explorer''s Knuckles of Fangs','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-311595576,-1611525376,3983371720,2683441920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76781,0,'Explorer''s Knuckles of Grace','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,1775447062,2077947305,1775447062,2077947305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76782,0,'Explorer''s Knuckles of Knowledge','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-1312402649,1667686462,2982564647,1667686462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76783,0,'Explorer''s Knuckles of Mirrors','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,522517375,1761916019,522517375,1761916019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76784,0,'Explorer''s Knuckles of Prophets','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-1310954233,-1938181676,2984013063,2356785620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76785,0,'Explorer''s Knuckles of Storms','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,2071382505,1150836846,2071382505,1150836846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76786,0,'Explorer''s Knuckles of the Deep','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,1547052219,-1957195655,1547052219,2337771641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76787,0,'Explorer''s Knuckles of the Gambler','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,1643979092,1480273137,1643979092,1480273137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76788,0,'Explorer''s Knuckles of the Guardian','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,572333566,1226492612,572333566,1226492612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76789,0,'Explorer''s Knuckles of the Iron-heart','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-1474372645,-1072446173,2820594651,3222521123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76790,0,'Explorer''s Knuckles of the Nimble','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-1469339172,1142946374,2825628124,1142946374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76791,0,'Explorer''s Knuckles of the Oceans','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-113694097,-991727577,4181273199,3303239719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76792,0,'Explorer''s Knuckles of the Soldier','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,199259991,-278904357,199259991,4016062939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76793,0,'Explorer''s Knuckles of the Sun','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-1626186465,760343814,2668780831,760343814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76794,0,'Explorer''s Knuckles of the Tempest','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,1223110388,-1784259379,1223110388,2510707917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76795,0,'Explorer''s Knuckles of the Tree','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,3982047,-1342531848,3982047,2952435448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76796,0,'Explorer''s Knuckles of Vision','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-747627020,-676788221,3547340276,3618179075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76797,0,'Explorer''s Shortsword of Beasts','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-271671933,-239588673,4023295363,4055378623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76798,0,'Explorer''s Shortsword of Clouds','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,2064731746,-1721466181,2064731746,2573501115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76799,0,'Explorer''s Shortsword of Concentration','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-1292716819,-1606490288,3002250477,2688477008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76800,0,'Explorer''s Shortsword of Devotion','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-402001711,-1667967313,3892965585,2626999983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76801,0,'Explorer''s Shortsword of Elements','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,1892547562,503198091,1892547562,503198091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76802,0,'Explorer''s Shortsword of Fangs','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,2028205736,-1380136450,2028205736,2914830846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76803,0,'Explorer''s Shortsword of Grace','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-60967050,1234448215,4234000246,1234448215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76804,0,'Explorer''s Shortsword of Knowledge','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,608749639,602669639,608749639,602669639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76805,0,'Explorer''s Shortsword of Light','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,801431320,882199379,801431320,882199379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76806,0,'Explorer''s Shortsword of Mirrors','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-817443524,-2059570748,3477523772,2235396548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76807,0,'Explorer''s Shortsword of Prophets','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-1523436486,-644829634,2771530810,3650137662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76808,0,'Explorer''s Shortsword of the Gambler','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-193742284,-389927536,4101225012,3905039760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76809,0,'Explorer''s Shortsword of the Guardian','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-226546755,1931436555,4068420541,1931436555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76810,0,'Explorer''s Shortsword of the Iron-heart','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,1032863931,1417420669,1032863931,1417420669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76811,0,'Explorer''s Shortsword of the Oceans','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,1823977743,-310758563,1823977743,3984208733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76812,0,'Explorer''s Shortsword of the Tempest','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-1736107849,627006892,2558859447,627006892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76813,0,'Explorer''s Shortsword of the Tree','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-1783473729,-99383022,2511493567,4195584274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76814,0,'Explorer''s Staff of Battle','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,1088345692,809416874,1088345692,809416874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76815,0,'Explorer''s Staff of Beasts','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1352968534,-772177334,2941998762,3522789962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76816,0,'Explorer''s Staff of Fangs','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,1221327995,-2087612533,1221327995,2207354763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76817,0,'Explorer''s Staff of Grace','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-864698971,1740204322,3430268325,1740204322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76818,0,'Explorer''s Staff of Survival','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,1567580258,253230200,1567580258,253230200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76819,0,'Explorer''s Staff of the Deep','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-107956984,1870172656,4187010312,1870172656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76820,0,'Explorer''s Staff of the Gambler','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1000623897,68485122,3294343399,68485122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76821,0,'Explorer''s Staff of the Iron-heart','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,230181480,-1837732201,230181480,2457235095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76822,0,'Explorer''s Staff of the Nimble','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,949769398,-648475139,949769398,3646492157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76823,0,'Explorer''s Staff of the Oceans','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,1553972188,1504020380,1553972188,1504020380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76824,0,'Explorer''s Staff of the Stoic','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,1162294048,-979636791,1162294048,3315330505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76825,0,'Explorer''s Staff of the Sun','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1022574492,211775370,3272392804,211775370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76826,0,'Explorer''s Staff of the Tree','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1516612756,1272289137,2778354540,1272289137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76827,0,'Explorer''s Staff of Vision','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-2118297261,-1377881801,2176670035,2917085495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76828,0,'Exquisite Sabre','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195675672,0,977862886,1952000815,977862886,1952000815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76829,0,'Exquisitely Carved Stone Club','Weapon',2261,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1759178664,1351628438,1759178664,1351628438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76830,0,'Eye of Chalandria','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2050642110,54042923,2244325186,54042923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76831,0,'Eye of the Siren','Weapon',3720,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,1658623060,-1917028012,1658623060,2377939284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76832,0,'Eye of the Siren','Weapon',3721,NULL,0,12,3180399725,3421494576,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,356780499,-1917028012,356780499,2377939284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76833,0,'Eye of the Soulless','Weapon',369,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,-127709751,223418361,4167257545,223418361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76834,0,'Eye Poker','Weapon',608,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281080866328,0,1855825454,1503380091,1855825454,1503380091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76835,0,'Eyepoker','Weapon',1681,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1881195675672,0,622309878,-1560458329,622309878,2734508967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76836,0,'Eyesore','Weapon',2531,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,-1742800024,328192935,2552167272,328192935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76837,0,'Eylee''s Woodworking Saw','Weapon',26,NULL,0,8,3076004370,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,85,85,0,16,-2108950896,-577850176,2186016400,3717117120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76838,0,'Ezaeri, Sword of Rending','Weapon',2956,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1881195873816,0,-1664542505,721559299,2630424791,721559299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76839,0,'Ezeldra''s Wand','Weapon',618,NULL,0,5,554333641,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,1509592360,1943132032,1509592360,1943132032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76840,0,'Eznertob''s Edge','Weapon',2368,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279242186776,0,-1107453610,1460227736,3187513686,1460227736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76841,0,'Fabulous Felling Axe','Weapon',1649,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,249670804,1312437551,249670804,1312437551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76842,0,'Facesmasher','Weapon',2961,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048306904,0,-1159332740,1026716568,3135634556,1026716568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76843,0,'Facial Reconstructor','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,4398046511296,0,-1450109003,1887321866,2844858293,1887321866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76844,0,'Faeling Knuckle-duster','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,198,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,4398046511296,0,376173871,-100972645,376173871,4193994651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76845,0,'Faideths Long Sword','Weapon',617,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-47751603,400415878,4247215693,400415878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76846,0,'Fairblossom Greatstaff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4399885410520,0,1747832368,-522547523,1747832368,3772419773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76847,0,'Falchion of Sorrow','Weapon',1678,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,1560,0,-1687331046,1165041215,2607636250,1165041215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76848,0,'Falchion of Steadfast Posture','Weapon',1678,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,201927585,667340151,201927585,667340151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76849,0,'Falchion of the Exiled','Weapon',1678,NULL,0,4,1696217328,418532101,240,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881195873816,0,-954297513,-194564346,3340669783,4100402950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76850,0,'Falchion of the Stargazer','Weapon',656,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881195873816,0,1971096451,-168267058,1971096451,4126700238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76851,0,'Fallen Battlehammer of K''Null','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,4399885412056,0,-320265167,728759926,3974702129,728759926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76852,0,'Fallen Crusader Axe','Weapon',2714,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1536,0,-304620537,-1952493387,3990346759,2342473909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76853,0,'Fallen Sailor''s Cutlass','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195675672,0,-1918951603,127338737,2376015693,127338737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76854,0,'Fallen Soldier''s Pike','Weapon',2960,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,-236177673,-1962497212,4058789623,2332470084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76855,0,'Fanatic Curate''s Handsledge','Weapon',635,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-583958882,676129241,3711008414,676129241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76856,0,'Fanatic''s Runed Spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,17,0,17,6279243761176,0,900587281,-897584516,900587281,3397382780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76857,0,'Fanciful Flooring Level of Felling','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,174053163,846648154,174053163,846648154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76858,0,'Faned Stygian Axe','Weapon',1650,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1881195873816,0,104424761,1107519396,104424761,1107519396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76859,0,'Fang of Ichor','Weapon',3735,NULL,0,12,887279616,3048574950,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1099511627776,0,194210201,1839703603,194210201,1839703603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76860,0,'Fang of Ichor','Weapon',3734,NULL,0,9,887279616,3048574950,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1099511627776,0,1239318464,1839703603,1239318464,1839703603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76861,0,'Fang of Koturah','Weapon',608,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281080866328,0,-630160610,-1900502548,3664806686,2394464748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76862,0,'Fang of Laith the Ravager','Weapon',1678,NULL,0,7,1696217328,418532101,295,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,59,0,59,1881195873816,0,-1930678469,-478421679,2364288827,3816545617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76863,0,'Fang of Stench','Weapon',614,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1080516809,740873295,3214450487,740873295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76864,0,'Fang of the Brood Watcher','Weapon',1666,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398048085528,0,-803054689,839683184,3491912607,839683184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76865,0,'Fang of the Water Serpent','Weapon',2528,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,4399885412056,0,496982050,99666545,496982050,99666545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76866,0,'Fang of Xxuilz','Weapon',1679,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675672,0,1478073141,-1570183920,1478073141,2724783376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76867,0,'Fanged Dagger','Weapon',2372,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,285998288,-1625903865,285998288,2669063431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76868,0,'Fanged Fist Wraps','Weapon',631,NULL,0,4,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,283,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,192,0,-322657388,420589044,3972309908,420589044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76869,0,'Fanged Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,20,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,226,0,-1931042604,1412560828,2363924692,1412560828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76870,0,'Fantastical Celestial Blade','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281079291928,0,-1877584583,-1454310005,2417382713,2840657291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76871,0,'Fantastical Celestial Mallet','Weapon',2150,NULL,0,5,554333641,3421494576,1,40,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4398048306904,0,-1270450667,-669761423,3024516629,3625205873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76872,0,'Farin, Lifesucker','Weapon',2970,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-50287639,1961946397,4244679657,1961946397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76873,0,'Fastened Sword of Sockets','Weapon',688,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1954827538,629746583,2340139758,629746583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76874,0,'Fatally-Fitted Axe','Weapon',680,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1843227459,-2100801707,1843227459,2194165589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76875,0,'Fate''s Edge','Weapon',612,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-445038812,335100618,3849928484,335100618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76876,0,'Fated Cipherblade','Weapon',2151,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195873816,0,-1520212417,-526261023,2774754879,3768706273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76877,0,'Fatestealer','Weapon',1655,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281080866328,0,-1025181087,-640442757,3269786209,3654524539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76878,0,'Fayberry Freeze Cone','Weapon',369,NULL,0,1,4294967295,3421494576,0,10,'Better than T&F''s!',1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087705,0,829627805,929862636,829627805,929862636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76879,0,'Faydarian Leafblade','Weapon',1674,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243761176,0,-183632959,654147655,4111334337,654147655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76880,0,'Faydark Apprentice''s Truncheon','Weapon',2962,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1794048,0,1225514451,1434866480,1225514451,1434866480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76881,0,'Faydark Flame Dagger','Weapon',3573,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281080866328,0,-1128816342,-1188219696,3166150954,3106747600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76882,0,'Faydark Magi''s Dragonhilted Dagger','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281080866328,0,1849360818,1547414229,1849360818,1547414229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76883,0,'Faydrake Claw','Weapon',79,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,763674109,-1413380486,763674109,2881586810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76884,0,'Fayflail','Weapon',703,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,568601310,-1435539848,568601310,2859427448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76885,0,'Fayguard Bladecatcher','Weapon',3583,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195873816,0,2077235136,1150280818,2077235136,1150280818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76886,0,'Feagon''s Blade of Betrayal','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281079291928,0,-751782767,737886615,3543184529,737886615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76887,0,'Feathered Fists','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,4398046511296,0,1802343243,-1696742245,1802343243,2598225051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76888,0,'Feathered Scepter','Weapon',634,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1794048,0,771408720,1506620328,771408720,1506620328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76889,0,'Feathered Slicer','Weapon',616,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1560,0,-20951526,2028088473,4274015770,2028088473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76890,0,'Feathered Spear of the Observant','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281080866328,0,-361236928,816990409,3933730368,816990409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76891,0,'Feinting Blade of the Cunning Gambit','Weapon',612,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,-1614087477,343778617,2680879819,343778617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76892,0,'Feinting Blade of the Gambit','Weapon',1682,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,-1935401122,-284656542,2359566174,4010310754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76893,0,'Feinting Dagger of the Cunning Gambit','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,315727200,463115489,315727200,463115489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76894,0,'Feinting Dagger of the Gambit','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-1834511282,-408594578,2460456014,3886372718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76895,0,'Felfire Staff','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,4399885412056,0,-298134963,1581215798,3996832333,1581215798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76896,0,'Fell Blade of Blood','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,1881195873816,0,1331139172,-1964954503,1331139172,2330012793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76897,0,'Fellblade','Weapon',1663,NULL,0,4,1696217328,418532101,235,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881195873816,0,975209452,-133488570,975209452,4161478726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76898,0,'Fellstroke the Decider','Weapon',3568,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398048306904,0,24200800,1055489227,24200800,1055489227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76899,0,'Felwithe Summoning Wand','Weapon',3122,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,50773,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,591849312,884352803,591849312,884352803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76900,0,'Femur Smasher','Weapon',697,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1731822057,1792760766,1731822057,1792760766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76901,0,'Fencer''s Axe of Precision','Weapon',73,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1560,0,1119384240,-1680151865,1119384240,2614815431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76902,0,'Fencer''s Blade of Precision','Weapon',48,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,914048973,1773507176,914048973,1773507176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76903,0,'Fencer''s Guard Blade','Weapon',62,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881195873816,0,146321988,-2067902487,146321988,2227064809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76904,0,'Feral Claws of Khati Sha','Weapon',4007,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1646953031,-1373356071,1646953031,2921611225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76905,0,'Feral Runeblade','Weapon',1660,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-359313645,1751512564,3935653651,1751512564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76906,0,'Ferith''Anar''s Horn','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281080866328,0,1947050060,-1651603134,1947050060,2643364162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76907,0,'Ferocious Foil','Weapon',3571,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,-548088981,-1282552390,3746878315,3012414906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76908,0,'Ferocity of the Freeblood','Weapon',3855,NULL,0,5,418532101,418532101,1,10,'Wielding this weapon will channel the ferocity of Freeblood combat arts through you.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,1,0,1,6597069766654,0,1921844588,1496440874,1921844588,1496440874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(76909,0,'Ferrite Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-97066581,-880176266,4197900715,3414791030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76910,0,'Ferrite Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,765264192,1808581115,765264192,1808581115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76911,0,'Ferrite Battle Claws','Weapon',1676,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,192,0,-1410337954,1939110337,2884629342,1939110337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76912,0,'Ferrite Battle Flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,977686020,-499268453,977686020,3795698843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76913,0,'Ferrite Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,-405038165,-2018283788,3889929131,2276683508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76914,0,'Ferrite Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,722977261,-2018283788,722977261,2276683508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76915,0,'Ferrite Battle Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,390525174,1642575198,390525174,1642575198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76916,0,'Ferrite Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,50000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,612823537,-2116249369,612823537,2178717927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76917,0,'Ferrite Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-774474919,-151206854,3520492377,4143760442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76918,0,'Ferrite Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1047149239,379061670,1047149239,379061670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76919,0,'Ferrite Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,-28841725,379061670,4266125571,379061670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76920,0,'Ferrite Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-1261049575,1084491297,3033917721,1084491297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76921,0,'Ferrite Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-593448945,-1937978072,3701518351,2356989224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76922,0,'Ferrite Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883032780824,0,376489916,-1937978072,376489916,2356989224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76923,0,'Ferrite Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-851161427,745221345,3443805869,745221345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76924,0,'Ferrite Double Headed Axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-410127117,745221345,3884840179,745221345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76925,0,'Ferrite Executioner''s Axe','Weapon',1647,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,1650494092,1603580980,1650494092,1603580980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76926,0,'Ferrite Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-1858942972,317197943,2436024324,317197943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76927,0,'Ferrite Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,901953812,317197943,901953812,317197943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76928,0,'Ferrite Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-1255191381,276112829,3039775915,276112829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76929,0,'Ferrite Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,582334977,-165044140,582334977,4129923156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76930,0,'Ferrite Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-805746881,1789079081,3489220415,1789079081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76931,0,'Ferrite Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-726069885,-710796956,3568897411,3584170340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76932,0,'Ferrite Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,1403642593,1387460102,1403642593,1387460102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76933,0,'Ferrite Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1456646989,1472839594,1456646989,1472839594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76934,0,'Ferrite Halberd','Weapon',1667,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,-2011492775,-2124891570,2283474521,2170075726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76935,0,'Ferrite Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,773724803,36002762,773724803,36002762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76936,0,'Ferrite Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197250072,0,-813380473,-411957770,3481586823,3883009526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76937,0,'Ferrite Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-1809925620,398752895,2485041676,398752895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76938,0,'Ferrite Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,820955932,398752895,820955932,398752895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76939,0,'Ferrite Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1692944154,-1868978142,1692944154,2425989154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76940,0,'Ferrite Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,50000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-1745975753,850718497,2548991543,850718497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76941,0,'Ferrite Katar','Weapon',1671,NULL,0,3,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,192,0,-984828810,850718497,3310138486,850718497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76942,0,'Ferrite Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-238983639,-689188534,4055983657,3605778762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76943,0,'Ferrite Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883032780824,0,-465909577,2117517859,3829057719,2117517859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76944,0,'Ferrite Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,787136260,2117517859,787136260,2117517859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76945,0,'Ferrite Kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-423159667,289358810,3871807629,289358810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76946,0,'Ferrite Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,-2053465148,549515986,2241502148,549515986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76947,0,'Ferrite Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881197250072,0,-1757070846,1590345794,2537896450,1590345794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76948,0,'Ferrite Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,1758422469,628046783,1758422469,628046783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76949,0,'Ferrite Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,84906702,628046783,84906702,628046783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76950,0,'Ferrite Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,467312682,1258741005,467312682,1258741005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76951,0,'Ferrite Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,2124328281,776130686,2124328281,776130686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76952,0,'Ferrite Morning Star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,15390283,949228772,15390283,949228772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76953,0,'Ferrite Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-1060698625,949228772,3234268671,949228772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76954,0,'Ferrite Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-460481951,20102334,3834485345,20102334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76955,0,'Ferrite Pitchatka','Weapon',1676,NULL,0,3,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,192,0,-839399997,74989443,3455567299,74989443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76956,0,'Ferrite Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-1509274957,1383835019,2785692339,1383835019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76957,0,'Ferrite Rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675672,0,-1484547705,1383835019,2810419591,1383835019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76958,0,'Ferrite Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883032780824,0,1106934020,563252315,1106934020,563252315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76959,0,'Ferrite Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-1925831870,563252315,2369135426,563252315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76960,0,'Ferrite Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1038696931,-1733089035,1038696931,2561878261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76961,0,'Ferrite Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,761804372,-194761436,761804372,4100205860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76962,0,'Ferrite Scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,-1145478525,-1292183916,3149488771,3002783380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76963,0,'Ferrite Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,475799220,883611589,475799220,883611589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76964,0,'Ferrite Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1597742631,2014390596,1597742631,2014390596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76965,0,'Ferrite Scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-70521033,2014390596,4224446263,2014390596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76966,0,'Ferrite Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1376414849,2063377904,1376414849,2063377904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76967,0,'Ferrite Scythe','Weapon',640,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,1234476385,-1133731475,1234476385,3161235821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76968,0,'Ferrite Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1395535703,1946458164,1395535703,1946458164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76969,0,'Ferrite Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197250072,0,437319903,453766200,437319903,453766200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76970,0,'Ferrite Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-1999329268,510698900,2295638028,510698900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76971,0,'Ferrite Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,527151475,510698900,527151475,510698900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76972,0,'Ferrite Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1262259740,-1085447900,1262259740,3209519396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76973,0,'Ferrite Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-741883202,-266073211,3553084094,4028894085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76974,0,'Ferrite Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-40036242,166524758,4254931054,166524758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76975,0,'Ferrite Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881197250072,0,1620939144,-1754936609,1620939144,2540030687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76976,0,'Ferrite Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,116783693,-1437510316,116783693,2857456980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76977,0,'Ferrite Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883032780824,0,2058834354,-110258239,2058834354,4184709057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76978,0,'Ferrite Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-565763934,-110258239,3729203362,4184709057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76979,0,'Ferrite Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,-1301464924,834141911,2993502372,834141911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76980,0,'Ferrite Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197250072,0,-1436681819,-1307860850,2858285477,2987106446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76981,0,'Ferrite Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,-1150544573,-1305501356,3144422723,2989465940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76982,0,'Ferrite Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1926743115,2035930253,2368224181,2035930253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76983,0,'Ferrite Voulge','Weapon',2156,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,64139372,-164983712,64139372,4129983584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76984,0,'Ferrite Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,39543640,-164983712,39543640,4129983584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76985,0,'Ferrite War Axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,1325243169,1286592796,1325243169,1286592796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76986,0,'Ferrite War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1815305655,1785381154,1815305655,1785381154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76987,0,'Ferrite War Hammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,32746172,1785381154,32746172,1785381154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76988,0,'Ferrite War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-629896765,653190784,3665070531,653190784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76989,0,'Ferrite War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-1087339344,1135274995,3207627952,1135274995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76990,0,'Ferrite War Maul','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,465630624,1135274995,465630624,1135274995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76991,0,'Festive Sparkler','Weapon',3131,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,1126547162,-1726851836,1126547162,2568115460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76992,0,'Feyiron Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,2021606391,-1775627300,2021606391,2519339996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76993,0,'feyiron assault axe','Weapon',644,NULL,0,1,2954459351,418532101,150,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,8064,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,35,1560,0,1053317858,243248383,1053317858,243248383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76994,0,'feyiron bardiche','Weapon',1651,NULL,0,1,2954459351,418532101,150,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,8064,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,35,1560,0,1175697163,-1964713793,1175697163,2330253503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76995,0,'feyiron bardiche','Weapon',1651,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1399494039,-1964713793,2895473257,2330253503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76996,0,'feyiron bastard sword','Weapon',1660,NULL,0,1,2292577688,418532101,150,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,8064,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,32,1560,0,-1671888464,938150450,2623078832,938150450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(76997,0,'feyiron bastard sword','Weapon',1660,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-356763507,938150450,3938203789,938150450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76998,0,'feyiron battle axe','Weapon',641,NULL,0,1,2476073427,418532101,150,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,31,1881195677208,0,2013677120,385756424,2013677120,385756424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(76999,0,'feyiron battle axe','Weapon',641,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-676394102,385756424,3618573194,385756424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77000,0,'feyiron battle hammer','Weapon',637,NULL,0,1,554333641,3421494576,150,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,34,1795800,0,1444911963,502894351,1444911963,502894351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77001,0,'Feyiron Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,96572216,1055122452,96572216,1055122452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77002,0,'feyiron battle hammer','Weapon',637,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,553296486,502894351,553296486,502894351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77003,0,'feyiron broadsword','Weapon',1659,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1210680926,1172041706,3084286370,1172041706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77004,0,'feyiron broadsword','Weapon',1659,NULL,0,1,2292577688,418532101,150,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,35,1560,0,410989672,1172041706,410989672,1172041706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77005,0,'feyiron cestii','Weapon',632,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,812879487,-707335214,812879487,3587632082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77006,0,'feyiron cestii','Weapon',632,NULL,0,1,3177806075,3421494576,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,31,192,0,431700621,-707335214,431700621,3587632082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77007,0,'Feyiron Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-331094084,1894826135,3963873212,1894826135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77008,0,'Feyiron Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1577250538,-491317468,1577250538,3803649828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77009,0,'feyiron claymore','Weapon',2258,NULL,0,1,2292577688,418532101,150,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,8064,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,29,1560,0,-1073126981,217976335,3221840315,217976335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77010,0,'feyiron claymore','Weapon',2258,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,714063065,217976335,714063065,217976335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77011,0,'feyiron crescent axe','Weapon',640,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,148279416,440803779,148279416,440803779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77012,0,'Feyiron Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1547005642,549907664,1547005642,549907664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77013,0,'feyiron crescent axe','Weapon',640,NULL,0,1,2476073427,418532101,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,31,1881195677208,0,833502520,440803779,833502520,440803779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77014,0,'feyiron cutlass','Weapon',613,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-1813826243,996232973,2481141053,996232973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77015,0,'feyiron cutlass','Weapon',613,NULL,0,1,641561514,3048574950,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,35,1881195675672,0,-1065783623,996232973,3229183673,996232973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77016,0,'feyiron dagger','Weapon',2372,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,1060979462,-627562837,1060979462,3667404459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77017,0,'Feyiron Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1133506270,273701701,3161461026,273701701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77018,0,'feyiron dagger','Weapon',2372,NULL,0,1,887279616,3048574950,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,32,1883032780824,0,385218548,-627562837,385218548,3667404459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77019,0,'feyiron dirk','Weapon',609,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,2106706234,-859468993,2106706234,3435498303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77020,0,'Feyiron Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-823689923,1959198713,3471277373,1959198713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77021,0,'feyiron dirk','Weapon',609,NULL,0,1,887279616,3048574950,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,32,1883032780824,0,32566497,-859468993,32566497,3435498303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77022,0,'feyiron double headed axe','Weapon',1642,NULL,0,1,2954459351,418532101,150,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,8064,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,33,1560,0,1914401540,-148005659,1914401540,4146961637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77023,0,'feyiron double headed axe','Weapon',1642,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1047568697,-148005659,3247398599,4146961637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77024,0,'Feyiron Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1203596658,514893299,3091370638,514893299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77025,0,'feyiron epee','Weapon',1679,NULL,0,1,641561514,3048574950,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1881195675672,0,887201585,-2051678924,887201585,2243288372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77026,0,'feyiron executioners axe','Weapon',643,NULL,0,1,2954459351,418532101,150,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,8064,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,32,1560,0,1269694276,1942063012,1269694276,1942063012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77027,0,'feyiron executioners axe','Weapon',643,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1174793540,1942063012,3120173756,1942063012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77028,0,'feyiron falchion','Weapon',1678,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-828672364,-387267518,3466294932,3907699778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77029,0,'Feyiron Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1172953945,111402345,3122013351,111402345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77030,0,'feyiron falchion','Weapon',1678,NULL,0,1,1696217328,418532101,150,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,32,1881195873816,0,605924342,-387267518,605924342,3907699778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77031,0,'Feyiron Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,2112510694,-514228787,2112510694,3780738509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77032,0,'feyiron flail','Weapon',34,NULL,0,2,554333641,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-482493967,-1813636804,3812473329,2481330492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77033,0,'feyiron flail','Weapon',34,NULL,0,1,554333641,3421494576,150,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,31,1795800,0,-230632568,-1813636804,4064334728,2481330492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77034,0,'Feyiron Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1884458154,204658404,1884458154,204658404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77035,0,'feyiron flamberge','Weapon',615,NULL,0,1,1696217328,418532101,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,33,1560,0,1822484039,-1604294979,1822484039,2690672317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77036,0,'feyiron flamberge','Weapon',615,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-805936914,-1604294979,3489030382,2690672317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77037,0,'feyiron foil','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881195675672,0,-1742338335,1427333439,2552628961,1427333439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77038,0,'feyiron foil','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-465099974,1427333439,3829867322,1427333439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77039,0,'Feyiron Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,121393522,-1685096871,121393522,2609870425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77040,0,'feyiron great flail','Weapon',639,NULL,0,1,1653482350,3421494576,150,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,8064,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,32,1795800,0,273135306,-371699959,273135306,3923267337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77041,0,'feyiron great flail','Weapon',639,NULL,0,2,1653482350,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,1801008169,-371699959,1801008169,3923267337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77042,0,'Feyiron Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1458614239,-2013161010,1458614239,2281806286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77043,0,'Feyiron Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,-773832515,252802732,3521134781,252802732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77044,0,'feyiron great spear','Weapon',624,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-330704053,1858642027,3964263243,1858642027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77045,0,'feyiron great spear','Weapon',624,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1574424,0,-1755883096,1858642027,2539084200,1858642027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77046,0,'Feyiron Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-728037103,174735104,3566930193,174735104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77047,0,'feyiron greatsword','Weapon',2155,NULL,0,1,2292577688,418532101,150,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,8064,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,35,1560,0,1816191359,837040893,1816191359,837040893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77048,0,'feyiron greatsword','Weapon',2155,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1008096075,837040893,3286871221,837040893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77049,0,'feyiron halberd','Weapon',625,NULL,0,1,2954459351,418532101,150,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,8064,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,32,1560,0,2008534500,-1934627760,2008534500,2360339536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77050,0,'feyiron halberd','Weapon',625,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,606967392,-1934627760,606967392,2360339536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77051,0,'Feyiron Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1580562640,376342740,2714404656,376342740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77052,0,'feyiron hand axe','Weapon',2154,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1069615201,-1066739937,1069615201,3228227359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77053,0,'feyiron hand axe','Weapon',2154,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-716712701,-1066739937,3578254595,3228227359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77054,0,'feyiron harpoon','Weapon',627,NULL,0,1,2380184628,3048574950,150,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,8064,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,34,1574424,0,1079606215,-1153344909,1079606215,3141622387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77055,0,'feyiron harpoon','Weapon',627,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,331554883,-1153344909,331554883,3141622387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77056,0,'feyiron hatchet','Weapon',1644,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-588436761,1953452247,3706530535,1953452247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77057,0,'feyiron hatchet','Weapon',1644,NULL,0,1,2476073427,418532101,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,33,1881195677208,0,-1887997597,1953452247,2406969699,1953452247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77058,0,'Feyiron Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,2122809435,-1375906582,2122809435,2919060714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77059,0,'feyiron javelin','Weapon',1675,NULL,0,2,1616998748,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243761176,0,1107765720,-360360984,1107765720,3934606312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77060,0,'feyiron javelin','Weapon',1675,NULL,0,1,1616998748,3048574950,150,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,35,1881197250072,0,295531100,-360360984,295531100,3934606312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77061,0,'feyiron karabela','Weapon',1682,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-877198180,-305744310,3417769116,3989222986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77062,0,'Feyiron Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1086695761,59748193,3208271535,59748193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77063,0,'feyiron karabela','Weapon',1682,NULL,0,1,641561514,3048574950,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,34,1881195675672,0,556915198,-305744310,556915198,3989222986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77064,0,'Feyiron Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1817034529,-1066535610,1817034529,3228431686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77065,0,'Feyiron Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,1596690554,-1013401775,1596690554,3281565521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77066,0,'Feyiron Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,2115369882,-1029701036,2115369882,3265266260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77067,0,'feyiron knuckles','Weapon',631,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,177777065,753474431,177777065,753474431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77068,0,'feyiron knuckles','Weapon',631,NULL,0,1,3177806075,3421494576,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,29,192,0,-534874933,753474431,3760092363,753474431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77069,0,'Feyiron Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1017999926,-2037583630,1017999926,2257383666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77070,0,'feyiron kris','Weapon',615,NULL,0,1,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281079291928,0,-205855766,1049592884,4089111530,1049592884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77071,0,'feyiron kris','Weapon',615,NULL,0,2,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,-1881422287,1049592884,2413545009,1049592884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77072,0,'feyiron kukri','Weapon',2550,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-495460458,-1834188965,3799506838,2460778331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77073,0,'feyiron kukri','Weapon',2550,NULL,0,1,1696217328,418532101,150,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1881195873816,0,-217401873,-1834188965,4077565423,2460778331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77074,0,'Feyiron Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,1298107785,-773018974,1298107785,3521948322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77075,0,'feyiron lance','Weapon',626,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-746033506,-1554788781,3548933790,2740178515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77076,0,'feyiron lance','Weapon',626,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1574424,0,-1024129817,-1554788781,3270837479,2740178515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77077,0,'feyiron leafblade','Weapon',1674,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243761176,0,1729429752,142804651,1729429752,142804651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77078,0,'feyiron leafblade','Weapon',1674,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6279243761176,0,-1002207663,142804651,3292759633,142804651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77079,0,'feyiron long sword','Weapon',617,NULL,0,1,1696217328,418532101,150,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,34,1881195677208,0,-1694604489,1026426785,2600362807,1026426785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77080,0,'Feyiron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1146687384,-285961403,1146687384,4009005893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77081,0,'feyiron long sword','Weapon',617,NULL,0,2,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,894906109,1026426785,894906109,1026426785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77082,0,'Feyiron Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,161312024,-1279463460,161312024,3015503836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77083,0,'feyiron mace','Weapon',284,NULL,0,1,770311065,3421494576,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1795800,0,-963969852,197106458,3330997444,197106458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77084,0,'feyiron mace','Weapon',284,NULL,0,2,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1158948577,197106458,3136018719,197106458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77085,0,'feyiron maul','Weapon',636,NULL,0,1,1653482350,3421494576,150,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,8064,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,29,1795800,0,-1546718793,1861981801,2748248503,1861981801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77086,0,'Feyiron Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,1826185323,-688332113,1826185323,3606635183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77087,0,'feyiron maul','Weapon',636,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-542124948,1861981801,3752842348,1861981801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77088,0,'feyiron military pick','Weapon',1668,NULL,0,1,2954459351,418532101,150,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,29,1560,0,-840016248,-408249088,3454951048,3886718208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77089,0,'feyiron military pick','Weapon',1668,NULL,0,2,2954459351,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1156880459,-408249088,3138086837,3886718208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77090,0,'Feyiron Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1567075966,248184210,2727891330,248184210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77091,0,'feyiron morning star','Weapon',1655,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-159666384,-1405757089,4135300912,2889210207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77092,0,'feyiron morning star','Weapon',1655,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4398048306904,0,-821886352,-1405757089,3473080944,2889210207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77093,0,'feyiron ornate spear','Weapon',1673,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6279243761176,0,-1568544008,1078065629,2726423288,1078065629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77094,0,'feyiron ornate spear','Weapon',1673,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243761176,0,-1678161992,1078065629,2616805304,1078065629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77095,0,'feyiron parrying blade','Weapon',2367,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,-1628688982,633064275,2666278314,633064275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77096,0,'feyiron parrying blade','Weapon',2367,NULL,0,1,887279616,3048574950,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883032780824,0,-957184894,633064275,3337782402,633064275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77097,0,'Feyiron Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,303721064,-1585377716,303721064,2709589580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77098,0,'feyiron pike','Weapon',624,NULL,0,1,2380184628,3048574950,150,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,8064,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,32,1574424,0,-1573672906,1862717416,2721294390,1862717416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77099,0,'feyiron pike','Weapon',624,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-565015059,1862717416,3729952237,1862717416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77100,0,'Feyiron Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1364217208,42989807,2930750088,42989807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77101,0,'feyiron rapier','Weapon',614,NULL,0,1,641561514,3048574950,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,32,1881195675672,0,69882974,-934836991,69882974,3360130305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77102,0,'feyiron rapier','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,769843372,-934836991,769843372,3360130305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77103,0,'Feyiron Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1545571945,-1732114757,2749395351,2562852539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77104,0,'feyiron sabre','Weapon',613,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1881195675672,0,2055659200,455087220,2055659200,455087220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77105,0,'feyiron sabre','Weapon',613,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1811657913,455087220,1811657913,455087220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77106,0,'Feyiron Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-181643346,1772056709,4113323950,1772056709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77107,0,'feyiron sai','Weapon',2369,NULL,0,1,887279616,3048574950,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,32,6281079291928,0,1883771195,-1842783026,1883771195,2452184270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77108,0,'feyiron sai','Weapon',2369,NULL,0,2,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,-847086091,-1842783026,3447881205,2452184270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77109,0,'Feyiron Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-582200307,754488825,3712766989,754488825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77110,0,'feyiron sceptre','Weapon',634,NULL,0,2,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1847591957,962429403,2447375339,962429403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77111,0,'feyiron sceptre','Weapon',634,NULL,0,1,770311065,3421494576,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1795800,0,-1035624337,962429403,3259342959,962429403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77112,0,'Feyiron Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1386261912,2116388569,2908705384,2116388569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77113,0,'feyiron scimitar','Weapon',1662,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1537060441,-2112625807,2757906855,2182341489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77114,0,'feyiron scimitar','Weapon',1662,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,32,1881195873816,0,1323601093,-2112625807,1323601093,2182341489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77115,0,'Feyiron Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-789642348,1817901658,3505324948,1817901658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77116,0,'Feyiron Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-485941155,812905708,3809026141,812905708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77117,0,'feyiron scourge','Weapon',638,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-544634402,1997272046,3750332894,1997272046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77118,0,'feyiron scourge','Weapon',638,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,4398048306904,0,-1944858022,1997272046,2350109274,1997272046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77119,0,'Feyiron Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-587549980,1615809322,3707417316,1615809322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77120,0,'feyiron short spear','Weapon',287,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243761176,0,-1510948491,661764693,2784018805,661764693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77121,0,'Feyiron Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-1738974589,1185442962,2555992707,1185442962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77122,0,'feyiron short spear','Weapon',287,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279243761176,0,-554810474,661764693,3740156822,661764693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77123,0,'feyiron short sword','Weapon',2531,NULL,0,2,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1601468199,571143161,2693499097,571143161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77124,0,'Feyiron Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1658711249,1137911102,2636256047,1137911102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77125,0,'feyiron short sword','Weapon',2531,NULL,0,1,1696217328,418532101,150,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,35,1881195873816,0,-610989510,571143161,3683977786,571143161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77126,0,'Feyiron Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1134130727,-273073088,1134130727,4021894208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77127,0,'Feyiron Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1315399997,-965025037,2979567299,3329942259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77128,0,'feyiron spatha','Weapon',1663,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1987424881,-1815029796,1987424881,2479937500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77129,0,'feyiron spatha','Weapon',1663,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881195873816,0,1606223491,-1815029796,1606223491,2479937500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77130,0,'Feyiron Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-180821931,1494788658,4114145365,1494788658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77131,0,'feyiron spear','Weapon',1683,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,31,1881197250072,0,1968192746,351729246,1968192746,351729246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77132,0,'feyiron spear','Weapon',1683,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243761176,0,1680692883,351729246,1680692883,351729246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77133,0,'Feyiron Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,673425560,318889908,673425560,318889908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77134,0,'Feyiron Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1368636689,-316259105,1368636689,3978708191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77135,0,'feyiron stiletto','Weapon',1664,NULL,0,1,887279616,3048574950,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,35,1883032780824,0,-812109248,57630196,3482858048,57630196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77136,0,'feyiron stiletto','Weapon',1664,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,622784290,57630196,622784290,57630196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77137,0,'feyiron tomahawk','Weapon',1643,NULL,0,1,2476073427,418532101,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1881195677208,0,-305887692,-877316894,3989079604,3417650402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77138,0,'feyiron tribal spear','Weapon',2376,NULL,0,1,1616998748,3048574950,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,35,1881197250072,0,-1516634582,1197075727,2778332714,1197075727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77139,0,'feyiron tribal spear','Weapon',2376,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243761176,0,-1662954646,1197075727,2632012650,1197075727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77140,0,'Feyiron Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-939348520,-2074785288,3355618776,2220182008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77141,0,'feyiron trident','Weapon',1670,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1574424,0,1153488638,-1076299958,1153488638,3218667338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77142,0,'feyiron trident','Weapon',1670,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,391810426,-1076299958,391810426,3218667338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77143,0,'feyiron tulwar','Weapon',616,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,113283498,-479857657,113283498,3815109639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77144,0,'Feyiron Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-2054306930,699238889,2240660366,699238889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77145,0,'feyiron tulwar','Weapon',616,NULL,0,1,2292577688,418532101,150,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,8064,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,33,1560,0,789063000,-479857657,789063000,3815109639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77146,0,'feyiron voulge','Weapon',625,NULL,0,1,2380184628,3048574950,150,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,34,1574424,0,-1602519627,1813425386,2692447669,1813425386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77147,0,'Feyiron Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,184458083,-1495346940,184458083,2799620356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77148,0,'feyiron voulge','Weapon',625,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-1984706233,1813425386,2310261063,1813425386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77149,0,'feyiron war axe','Weapon',642,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-490011880,2031471074,3804955416,2031471074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77150,0,'feyiron war axe','Weapon',642,NULL,0,1,2476073427,418532101,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,29,1881195677208,0,-1320068964,2031471074,2974898332,2031471074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77151,0,'Feyiron War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,761643233,-1578014248,761643233,2716953048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77152,0,'Feyiron War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1536,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1436554352,849687966,1436554352,849687966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77153,0,'Feyiron War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,820254979,1474377965,820254979,1474377965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77154,0,'feyiron warhammer','Weapon',2150,NULL,0,1,1653482350,3421494576,150,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,8064,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,32,1795800,0,1852760947,-1565629559,1852760947,2729337737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77155,0,'feyiron warhammer','Weapon',2150,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-851941926,-1565629559,3443025370,2729337737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77156,0,'feyiron wizard''s dagger','Weapon',2528,NULL,0,1,887279616,3048574950,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6854,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,32,1883032780824,0,1633533317,-1872095608,1633533317,2422871688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77157,0,'feyiron wizard''s dagger','Weapon',2528,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,1420823510,-1872095608,1420823510,2422871688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77158,0,'Feysteel Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1755290744,-168954551,2539676552,4126012745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77159,0,'Feysteel Assault Axe','Weapon',644,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-304917318,-168954551,3990049978,4126012745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77160,0,'Feysteel Bardiche','Weapon',1651,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1560,0,-519516172,992854097,3775451124,992854097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77161,0,'Feysteel Bastard Sword','Weapon',1660,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,1560,0,159590640,-1748823602,159590640,2546143694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77162,0,'Feysteel Battle Axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1241717465,-48063467,3053249831,4246903829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77163,0,'Feysteel Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1777845802,2075967169,2517121494,2075967169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77164,0,'Feysteel Battle Hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,4398048306904,0,-1010453989,2075967169,3284513307,2075967169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77165,0,'Feysteel Broadsword','Weapon',1659,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,1560,0,-712665329,-1773529065,3582301967,2521438231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77166,0,'Feysteel Cestii','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,4398046511296,0,-1681233597,-203196562,2613733699,4091770734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77167,0,'Feysteel Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,514004675,-287067050,514004675,4007900246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77168,0,'Feysteel Claymore','Weapon',623,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1560,0,1729239364,-1120463135,1729239364,3174504161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77169,0,'Feysteel Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1409092623,-1120463135,2885874673,3174504161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77170,0,'Feysteel Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1671422649,-1598010115,2623544647,2696957181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77171,0,'Feysteel Crescent Axe','Weapon',640,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1881195873816,0,1422786544,-1598010115,1422786544,2696957181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77172,0,'Feysteel Cutlass','Weapon',613,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,1881195675672,0,-1138233251,-107969226,3156734045,4186998070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77173,0,'Feysteel Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,2084085118,-55723497,2084085118,4239243799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77174,0,'Feysteel Dagger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281079291928,0,-1803246534,-55723497,2491720762,4239243799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77175,0,'Feysteel Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,1276529774,52927998,1276529774,52927998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77176,0,'Feysteel Double Headed Axe','Weapon',1642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1560,0,622926856,1434760122,622926856,1434760122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77177,0,'Feysteel Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,691262154,1434760122,691262154,1434760122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77178,0,'Feysteel Epee','Weapon',1679,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1881195675672,0,859261155,1247267829,859261155,1247267829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77179,0,'Feysteel Executioners Axe','Weapon',643,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,1560,0,427284016,-1834530202,427284016,2460437094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77180,0,'Feysteel Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1209416124,1495522476,1209416124,1495522476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77181,0,'Feysteel Falchion','Weapon',1678,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,1881195873816,0,-2096704759,1495522476,2198262537,1495522476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77182,0,'Feysteel Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,3072,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1895126119,2135558412,2399841177,2135558412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77183,0,'Feysteel Flail','Weapon',34,NULL,0,5,1696217328,418532101,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1947738914,2135558412,2347228382,2135558412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77184,0,'Feysteel Flamberge','Weapon',615,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1560,0,1090851506,-412917542,1090851506,3882049754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77185,0,'Feysteel Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-87734949,-412917542,4207232347,3882049754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77186,0,'Feysteel Foil','Weapon',614,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,-476973848,-1695451138,3817993448,2599516158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77187,0,'Feysteel Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-170090483,94110360,4124876813,94110360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77188,0,'Feysteel Great Flail','Weapon',639,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,4399885412056,0,-1017333614,-339312805,3277633682,3955654491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77189,0,'Feysteel Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1175482464,-339312805,3119484832,3955654491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77190,0,'Feysteel Great Spear','Weapon',624,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1574424,0,1145853936,1826000953,1145853936,1826000953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77191,0,'Feysteel Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398048085528,0,1056923842,1826000953,1056923842,1826000953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77192,0,'Feysteel Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,998517102,1773001109,998517102,1773001109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77193,0,'Feysteel Greatsword','Weapon',2155,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1560,0,-1581628904,-495596288,2713338392,3799371008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77194,0,'Feysteel Halberd','Weapon',625,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1560,0,199840512,1314793067,199840512,1314793067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77195,0,'Feysteel Hand Axe','Weapon',2154,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1881195677208,0,-1730514786,1240369425,2564452510,1240369425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77196,0,'Feysteel Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1405786667,1240369425,1405786667,1240369425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77197,0,'Feysteel Harpoon','Weapon',627,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,1007150371,2041614408,1007150371,2041614408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77198,0,'Feysteel Hatchet','Weapon',1644,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881195677208,0,-215355513,-1231119636,4079611783,3063847660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77199,0,'Feysteel Javelin','Weapon',1675,NULL,0,5,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1841556664,678730195,1841556664,678730195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77200,0,'Feysteel Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,479909128,678730195,479909128,678730195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77201,0,'Feysteel Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1295666100,1544531620,1295666100,1544531620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77202,0,'Feysteel Karabela','Weapon',1682,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1881195675672,0,-2044026623,1544531620,2250940673,1544531620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77203,0,'Feysteel Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1408945283,747639828,2886022013,747639828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77204,0,'Feysteel Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,-1379180283,1569440656,2915787013,1569440656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77205,0,'Feysteel Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,4398046511296,0,1191513140,-1658846319,1191513140,2636120977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77206,0,'Feysteel Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,-1944721791,-1658846319,2350245505,2636120977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77207,0,'Feysteel Kris','Weapon',615,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281080866328,0,-2012409373,-244477195,2282557923,4050490101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77208,0,'Feysteel Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-1101249691,-244477195,3193717605,4050490101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77209,0,'Feysteel Kukri','Weapon',2550,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1968325959,2113957739,2326641337,2113957739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77210,0,'Feysteel Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398048085528,0,-1077969674,1342168675,3216997622,1342168675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77211,0,'Feysteel Lance','Weapon',626,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1574424,0,-1152250959,1342168675,3142716337,1342168675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77212,0,'Feysteel Leafblade','Weapon',1674,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1881195873816,0,-370773340,1333788876,3924193956,1333788876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77213,0,'Feysteel Long Sword','Weapon',617,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1881195873816,0,1459929168,796843864,1459929168,796843864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77214,0,'Feysteel Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1905698085,796843864,2389269211,796843864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77215,0,'Feysteel Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1955832757,-1000501797,2339134539,3294465499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77216,0,'Feysteel Mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,25,0,25,4398048306904,0,-1120071987,-1000501797,3174895309,3294465499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77217,0,'Feysteel Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,4398048306904,0,-663157826,-1592164184,3631809470,2702803112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77218,0,'Feysteel Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-299347656,-1592164184,3995619640,2702803112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77219,0,'Feysteel Military Pick','Weapon',1668,NULL,0,5,2954459351,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1560,0,1479833544,644941510,1479833544,644941510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77220,0,'Feysteel Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1657610767,-1899209281,1657610767,2395758015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77221,0,'Feysteel Morning Star','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1436499784,-1899209281,2858467512,2395758015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77222,0,'Feysteel Ornate Spear','Weapon',1673,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281080866328,0,-941479888,55311623,3353487408,55311623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77223,0,'Feysteel Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,1429957821,1467840333,1429957821,1467840333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77224,0,'Feysteel Parrying Blade','Weapon',2367,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4399885412056,0,-1329914053,1467840333,2965053243,1467840333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77225,0,'Feysteel Pike','Weapon',624,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,-645637569,-1595614935,3649329727,2699352361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77226,0,'Feysteel Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,1860648660,-294512195,1860648660,4000455101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77227,0,'Feysteel Rapier','Weapon',614,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1881195675672,0,-2040854640,-294512195,2254112656,4000455101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77228,0,'Feysteel Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,808049529,-576889746,808049529,3718077550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77229,0,'Feysteel Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,130852561,-141818812,130852561,4153148484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77230,0,'Feysteel Sabre','Weapon',613,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,1881195675672,0,52547990,-141818812,52547990,4153148484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77231,0,'Feysteel Sai','Weapon',2369,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281080866328,0,1989261041,-894827272,1989261041,3400140024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77232,0,'Feysteel Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,613008987,-894827272,613008987,3400140024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77233,0,'Feysteel Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-817756357,-72594464,3477210939,4222372832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77234,0,'Feysteel Sceptre','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-1105510773,-72594464,3189456523,4222372832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77235,0,'Feysteel Scimitar','Weapon',1662,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1560,0,-369101766,869989279,3925865530,869989279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77236,0,'Feysteel Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,586096271,869989279,586096271,869989279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77237,0,'Feysteel Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-2129365746,-1241892395,2165601550,3053074901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77238,0,'Feysteel Scourge','Weapon',638,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,4398048306904,0,-263369538,-1241892395,4031597758,3053074901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77239,0,'Feysteel Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,788180991,1070549743,788180991,1070549743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77240,0,'Feysteel Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034355224,0,2001107708,628066823,2001107708,628066823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77241,0,'Feysteel Short Spear','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281080866328,0,234180046,628066823,234180046,628066823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77242,0,'Feysteel Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1916613456,538231723,1916613456,538231723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77243,0,'Feysteel Short Sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1560,0,143524962,538231723,143524962,538231723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77244,0,'Feysteel Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-2083390853,54844690,2211576443,54844690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77245,0,'Feysteel Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1909318990,1182548702,1909318990,1182548702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77246,0,'Feysteel Spatha','Weapon',1663,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1881195873816,0,-573811379,-1243264160,3721155917,3051703136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77247,0,'Feysteel Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,896560137,-1243264160,896560137,3051703136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77248,0,'Feysteel Spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243761176,0,217527228,-128260498,217527228,4166706798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77249,0,'Feysteel Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-1142291850,1449035105,3152675446,1449035105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77250,0,'Feysteel Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-1550606326,-1297726182,2744360970,2997241114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77251,0,'Feysteel Stiletto','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281080866328,0,1753434815,-1297726182,1753434815,2997241114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77252,0,'Feysteel Tomahawk','Weapon',1643,NULL,0,5,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1604770903,2054958092,2690196393,2054958092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77253,0,'Feysteel Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034355224,0,139976277,72608213,139976277,72608213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77254,0,'Feysteel Tribal Spear','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281080866328,0,-1057342238,72608213,3237625058,72608213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77255,0,'Feysteel Trident','Weapon',1670,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1574424,0,949897242,2099854705,949897242,2099854705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77256,0,'Feysteel Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1170558930,-984586053,1170558930,3310381243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77257,0,'Feysteel Tulwar','Weapon',616,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1384548714,-984586053,2910418582,3310381243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77258,0,'Feysteel Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398048085528,0,-894036161,1243820118,3400931135,1243820118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77259,0,'Feysteel Voulge','Weapon',625,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,4399885412056,0,571092603,1243820118,571092603,1243820118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77260,0,'Feysteel War Axe','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-854604168,-2086058695,3440363128,2208908601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77261,0,'Feysteel War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-413821534,1618683333,3881145762,1618683333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77262,0,'Feysteel War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1482684053,1831154779,2812283243,1831154779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77263,0,'Feysteel War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1025244136,140589352,3269723160,140589352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77264,0,'Feysteel Warhammer','Weapon',2150,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,1137383302,-441621010,1137383302,3853346286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77265,0,'Feysteel Wizard''s Dagger','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281080866328,0,-745078986,1779952983,3549888310,1779952983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77266,0,'feywood bo staff','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4399885410520,0,2091289027,609529893,2091289027,609529893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77267,0,'feywood cudgel','Weapon',633,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,-61900854,89607297,4233066442,89607297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77268,0,'feywood fighting batons','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4399885410520,0,-1921467768,1972654787,2373499528,1972654787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77269,0,'feywood great staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4399885410520,0,-761749542,-139551222,3533217754,4155416074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77270,0,'Feywood Pike','Weapon',627,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1574424,0,2023142198,-182311599,2023142198,4112655697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77271,0,'feywood quarterstaff','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4399885410520,0,-2091212568,529327359,2203754728,529327359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77272,0,'feywood sorcerer''s staff','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4399885410520,0,1896064493,535948597,1896064493,535948597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77273,0,'feywood wand','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4399885410520,0,-517857564,-728368059,3777109732,3566599237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77274,0,'Fiendish Whipcrack','Weapon',2531,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195873816,0,1842628574,-89521471,1842628574,4205445825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77275,0,'Fierce Antonican Gladius','Weapon',623,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1602962419,1730715507,2692004877,1730715507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(77276,0,'Fierce Katar','Weapon',737,NULL,0,7,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,50773,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-1577332213,614208818,2717635083,614208818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77277,0,'Fierce Lucanic Axeblade of Timelessness','Weapon',35,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,18822843,1063418889,18822843,1063418889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77278,0,'Fierce Lucanic Cleave','Weapon',35,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,2125766488,1643063774,2125766488,1643063774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77279,0,'Fierce Lucanic Dagger of Timelessness','Weapon',3572,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1114716528,2082915566,3180250768,2082915566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77280,0,'Fierce Lucanic Gladius','Weapon',623,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-285522821,-1011895167,4009444475,3283072129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77281,0,'Fierce Lucanic Great Spear','Weapon',691,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,0,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1858944656,-328273310,1858944656,3966693986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77282,0,'Fierce Lucanic Kama','Weapon',2722,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-2085857809,1845056721,2209109487,1845056721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77283,0,'Fierce Lucanic Short Sword of Timelessness','Weapon',3570,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,733913925,1589666775,733913925,1589666775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77284,0,'Fierce Qeynosian Blade of Timelessness','Weapon',46,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-887301014,-1937163980,3407666282,2357803316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77285,0,'Fierce Qeynosian Dagger of Timelessness','Weapon',3572,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,922084466,1462426105,922084466,1462426105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77286,0,'Fierce Qeynosian Short Sword of Timelessness','Weapon',3583,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1697733427,1360634634,1697733427,1360634634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77287,0,'Fierce Royal Claws','Weapon',1676,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,148338445,-1378564615,148338445,2916402681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77288,0,'Fierce Royal Halbard','Weapon',625,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,0,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,541247206,1204431884,541247206,1204431884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77289,0,'Fierce Royal Sword','Weapon',48,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1263045239,-1105797523,3031922057,3189169773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77290,0,'Fiery Axe of Unending War','Weapon',1647,NULL,0,10,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1015701991,-996035977,1015701991,3298931319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77291,0,'fighting batons of the warlord','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,1547083721,1771804515,1547083721,1771804515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77292,0,'Fighting Staff of the Rallosian Cenobite','Weapon',1031,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1259535842,740805036,1259535842,740805036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77293,0,'Filth Infused Battle Hammer','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,2041412728,394093623,2041412728,394093623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77294,0,'Finality, Arbiter of Light and Dark','Weapon',2961,NULL,0,10,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048306904,0,-714944274,1770808342,3580023022,1770808342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77295,0,'Findingle''s Destructive Needle','Weapon',362,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281079291928,0,2035060977,507782943,2035060977,507782943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77296,0,'Fine Steel Halberd','Weapon',1651,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398048085528,0,-1346762219,1028859487,2948205077,1028859487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77297,0,'Finely Carved Bloodwood Effigy','Weapon',1058,NULL,0,7,3177806075,3421494576,1,10,'This is a finely crafted Mayong Mistmoore action figure with Whistling-Fist Action Grip!',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1811401018,-304138792,2483566278,3990828504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77298,0,'Finger Boneguard Rapier','Weapon',3591,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,804466087,1826033056,804466087,1826033056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77299,0,'Fingerless Gloves','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,4398046511296,0,-589050938,1355032257,3705916358,1355032257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77300,0,'Fippy''s Prodigious Blade of Unquenchable Courage','Weapon',3578,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242384920,0,1813251260,-1355434793,1813251260,2939532503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77301,0,'Fir Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-34081639,1422361370,4260885657,1422361370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77302,0,'Fir Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1274782350,-709744300,1274782350,3585222996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77303,0,'Fir Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1120438665,1131766013,1120438665,1131766013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77304,0,'Fir Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,1336306675,1359326806,1336306675,1359326806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77305,0,'Fir Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,934286254,1404186409,934286254,1404186409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77306,0,'Fir Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,920469208,-1228869391,920469208,3066097905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77307,0,'Fir Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398048085528,0,1169764968,-604980814,1169764968,3689986482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77308,0,'Fir Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,240459348,1281858550,240459348,1281858550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77309,0,'Fir Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,742356086,-905382920,742356086,3389584376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77310,0,'Fir Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-603086918,1111757920,3691880378,1111757920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77311,0,'Fire Forged Falchion','Weapon',1678,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195873816,0,-249214873,-170983588,4045752423,4123983708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77312,0,'Fire Hardened Pike','Weapon',1666,NULL,0,5,2380184628,3048574950,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1560,0,-416324215,-1627146231,3878643081,2667821065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77313,0,'Firebeard','Weapon',1644,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-655140177,-1445115495,3639827119,2849851801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77314,0,'Fireclaw Sai','Weapon',2369,NULL,0,5,3177806075,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281080866328,0,-609956929,-1999777961,3685010367,2295189335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77315,0,'Fireruned Great Flail','Weapon',1654,NULL,0,9,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1155096909,129495890,1155096909,129495890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77316,0,'Firesting','Weapon',2372,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,-1522511152,1838520846,2772456144,1838520846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77317,0,'Firiona Vie Wand Replica','Weapon',619,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,551047917,1841677124,551047917,1841677124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77318,0,'firwood bo','Weapon',621,NULL,0,5,3180399725,3421494576,115,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1838899416,0,1738598757,335127106,1738598757,335127106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77319,0,'firwood cudgel','Weapon',1658,NULL,0,5,554333641,3421494576,105,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1795800,0,-1824196630,-293645964,2470770666,4001321332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77320,0,'firwood fighting batons','Weapon',2159,NULL,0,5,3180399725,3421494576,105,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,20,1838900952,0,-1491643260,-828740522,2803324036,3466226774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77321,0,'firwood quarterstaff','Weapon',2157,NULL,0,5,3180399725,3421494576,110,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1583735216,43157494,2711232080,43157494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77322,0,'firwood sorcerer''s staff','Weapon',618,NULL,0,5,3180399725,3421494576,120,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1838899416,0,2023720488,-1624275776,2023720488,2670691520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77323,0,'firwood wand','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,4399885410520,0,497339217,644846965,497339217,644846965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77324,0,'Fish-wrangler''s Grips','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398046511296,0,1175858069,1506960160,1175858069,1506960160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77325,0,'Fishbone Dirk','Weapon',609,NULL,0,4,887279616,3048574950,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,8796090925084,0,808341896,1356779749,808341896,1356779749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77326,0,'fishbone dirk','Weapon',609,NULL,0,5,887279616,3048574950,1,20,'																											',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8796090925056,0,9744441,1133655086,9744441,1133655086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77327,0,'fisherman''s walking stick','Weapon',2160,NULL,0,4,3180399725,3421494576,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,13,26390426548478,0,-1077562873,967242952,3217404423,967242952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77328,0,'Fishsticker','Weapon',3571,NULL,0,7,641561514,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195675672,0,-2026347422,1607898520,2268619874,1607898520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77329,0,'Fishy Business','Weapon',2540,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1606012575,-1146080954,2688954721,3148886342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77330,0,'Fist Cushion','Weapon',1094,NULL,0,5,554333641,3421494576,1,40,'It''ll cushion your fist, but not the blow it deals!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4398048306904,0,1459893287,1479487700,1459893287,1479487700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77331,0,'Fist of Bai Yun','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,4398046511296,0,-1928657389,229119251,2366309907,229119251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77332,0,'Fist of Blood and Battle','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,2031219908,802410819,2031219908,802410819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77333,0,'Fist of Circling Storms','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,400332262,-1903743133,400332262,2391224163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(77334,0,'Fist of Crushzem','Weapon',3594,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-1757602070,-2035022806,2537365226,2259944490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77335,0,'Fist of Cyclonic Freezing','Weapon',3594,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1542240,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1553671324,-1850807266,1553671324,2444160030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77336,0,'Fist of Elemental Prowess','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1565734357,1920757773,1565734357,1920757773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77337,0,'Fist of Facial Mauling','Weapon',1653,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-729198951,1741034215,3565768345,1741034215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77338,0,'Fist of Ferocious Felling','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-711257345,-254813988,3583709951,4040153308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77339,0,'Fist of Forgotten Saviors','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,2037290148,-2096679534,2037290148,2198287762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77340,0,'Fist of Hagandr','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,930199281,1404847918,930199281,1404847918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(77341,0,'Fist of Insanity','Weapon',1653,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,4398046511296,0,-1283131405,159087679,3011835891,159087679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77342,0,'Fist of Judgment','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-395733030,-1500666745,3899234266,2794300551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77343,0,'Fist of Mutated Might','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-1610662744,1819381603,2684304552,1819381603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77344,0,'Fist of Piercing Guile','Weapon',1676,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1564945676,908810964,1564945676,908810964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77345,0,'Fist of Shadowy Ice','Weapon',2512,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1874578300,1032209227,1874578300,1032209227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77346,0,'Fist of Shimmered Crystal','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1161932539,-64568546,1161932539,4230398750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77347,0,'Fist of Solid Light','Weapon',2515,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,4398046511296,0,1647690340,-1831439213,1647690340,2463528083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77348,0,'Fist of Solid Lightning','Weapon',2511,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1911442922,-2126914438,1911442922,2168052858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77349,0,'Fist of the Crimson Demon','Weapon',2522,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-2120417122,1982877148,2174550174,1982877148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77350,0,'Fist of the Grinning Goon','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-1388328041,-1324455830,2906639255,2970511466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77351,0,'Fist of the Heavy Hander','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,860575403,-714676218,860575403,3580291078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77352,0,'Fist of the Horseman','Weapon',2958,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-616722171,-1679452492,3678245125,2615514804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77353,0,'Fist of the Keeper','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1980738935,1689703728,1980738935,1689703728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77354,0,'Fist of the Kromzek Magi','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1089755151,1700869544,1089755151,1700869544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77355,0,'Fist of the Lotus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,4398046511296,0,-1199939720,-1800977332,3095027576,2493989964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77356,0,'Fist of the Menagerie','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,816311350,707656472,816311350,707656472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(77357,0,'Fist of the Propugnator','Weapon',283,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-782424806,866746356,3512542490,866746356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77358,0,'Fist of the Punisher','Weapon',1672,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1744077317,-1434099318,1744077317,2860867978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77359,0,'Fist of the Ragebourne Guardian','Weapon',2520,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-441882737,1222443925,3853084559,1222443925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77360,0,'Fist of the Ragebourne Triad','Weapon',2509,NULL,0,7,3177806075,3421494576,1,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-341830167,427010810,3953137129,427010810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77361,0,'Fist of the Soulscorned','Weapon',631,NULL,0,4,2072844078,418532101,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,-1123555113,-219798858,3171412183,4075168438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77362,0,'Fist of the Tyrant','Weapon',283,NULL,0,9,3177806075,3421494576,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,396032,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398046511296,0,-456268462,-375667358,3838698834,3919299938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77363,0,'Fist of the Withered Forest','Weapon',632,NULL,0,7,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,192,0,-1798188178,1798334640,2496779118,1798334640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77364,0,'Fist of Trajin','Weapon',2520,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,842369347,-634716458,842369347,3660250838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(77365,0,'Fistaxe of the Masterful Cerberus','Weapon',3594,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-569321722,2103911058,3725645574,2103911058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77366,0,'Fistblade of Restoration','Weapon',3594,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1137610197,-45975095,3157357099,4248992201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77367,0,'Fistfang','Weapon',632,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,4398046511296,0,280969082,-1793761104,280969082,2501206192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77368,0,'Fistmallet of the Cursed Plains','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,-1641287049,-823249733,2653680247,3471717563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77369,0,'Fists of Bashing','Weapon',1653,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,685440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398046511296,0,1193785421,-1434624061,1193785421,2860343235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77370,0,'Fists of Brutal Blows','Weapon',1671,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1005348522,-1426493177,3289618774,2868474119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77371,0,'Fists of Channeled Rage','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-1871275602,-1207359772,2423691694,3087607524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77372,0,'Fists of Pain','Weapon',632,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,685440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398046511296,0,201647777,245227663,201647777,245227663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77373,0,'Fists of Sorcerous Shells','Weapon',2022,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,385560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-1010774381,1824567722,3284192915,1824567722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77374,0,'Fists of Striking','Weapon',1676,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398046511296,0,1120855414,-597817568,1120855414,3697149728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77375,0,'Fists of the Fire Breath','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,4398046511296,0,-823392722,68512171,3471574574,68512171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77376,0,'Fists of the Slashing Claw','Weapon',631,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,171360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,1385614033,-994859363,1385614033,3300107933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77377,0,'Fists of Xxuilz','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-1525043007,-72720940,2769924289,4222246356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77378,0,'Fistwraps of the Ethernaut Brawler','Weapon',283,NULL,0,9,3177806075,3421494576,1,10,'These simple fistwraps are torn and bloodied but stitched with the name \"Nurgg\" in neat, careful script.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,1173964639,592923696,1173964639,592923696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77379,0,'Fistwraps of the Quel''ule Defender','Weapon',737,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4398046511296,0,678868293,32242153,678868293,32242153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(77380,0,'Fistwraps of Tongar Sledgefist','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,949,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,4398046511296,0,-341260569,1824265271,3953706727,1824265271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77381,0,'Fistwraps of Wrath','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-410875093,800311547,3884092203,800311547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77382,0,'flail','Weapon',34,NULL,0,2,554333641,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,-1652606057,-411984322,2642361239,3882982974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77383,0,'Flail of Cinders','Weapon',2961,NULL,0,4,2072844078,3421494576,5,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,479021249,-21710666,479021249,4273256630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77384,0,'Flail of Defiance','Weapon',2262,NULL,0,5,770311065,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1794048,0,-195351929,371117429,4099615367,371117429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77385,0,'Flail of Disgust','Weapon',34,NULL,0,9,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,810229411,714046839,810229411,714046839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77386,0,'Flail of Karnor''s Castle','Weapon',638,NULL,0,5,770311065,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1794048,0,2464379,-1643512859,2464379,2651454437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77387,0,'Flail of Kromzek Fury','Weapon',639,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-430539214,916502697,3864428082,916502697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77388,0,'Flail of Lucanic Ferocity','Weapon',34,NULL,0,7,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-730492671,-560584550,3564474625,3734382746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77389,0,'Flail of Punishing','Weapon',639,NULL,0,9,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1948983973,-1660959593,1948983973,2634007703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77390,0,'Flail of Rile''s Word','Weapon',1654,NULL,0,7,770311065,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4399885412056,0,-596719597,-2128593273,3698247699,2166374023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77391,0,'Flail of the Curate','Weapon',639,NULL,0,5,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4398048306904,0,1936754178,-1253129173,1936754178,3041838123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77392,0,'Flail of the Lucanic Wiseman','Weapon',34,NULL,0,7,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-2126825900,-1166042070,2168141396,3128925226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77393,0,'Flail of the Orcish Wastes','Weapon',3565,NULL,0,5,1653482350,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,4399885412056,0,1226431156,1725248867,1226431156,1725248867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77394,0,'Flail of the Prodigious Student','Weapon',1658,NULL,0,5,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,175556787,-1073218840,175556787,3221748456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77395,0,'Flail of the Seafarer','Weapon',639,NULL,0,5,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,4398048306904,0,-541379730,508678884,3753587566,508678884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77396,0,'Flail of the Steppes','Weapon',3567,NULL,0,5,1653482350,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1794048,0,-275214961,-185922595,4019752335,4109044701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77397,0,'flail of threshing','Weapon',34,NULL,0,4,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1349228737,782679347,2945738559,782679347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77398,0,'Flail of Zealous Blasting','Weapon',638,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1080853224,663434998,1080853224,663434998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77399,0,'Flamberge of Battle','Weapon',615,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1560,0,610238576,1060585154,610238576,1060585154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77400,0,'Flamberge of Darkness','Weapon',615,NULL,0,9,1696217328,418532101,50,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,-1965413329,-1388527711,2329553967,2906439585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77401,0,'Flamberge of Fire Breath','Weapon',60,NULL,0,7,2292577688,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1560,0,-963999754,-853934885,3330967542,3441032411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77402,0,'Flamberge of Foundation','Weapon',688,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1739700150,-400948458,2555267146,3894018838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77403,0,'Flamberge of Rage','Weapon',615,NULL,0,5,1696217328,418532101,70,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,6,1820,0,615701959,1806513349,615701959,1806513349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77404,0,'Flamberge of Stability','Weapon',615,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1634088326,-1799454002,2660878970,2495513294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77405,0,'Flame Annealed Rapier','Weapon',1679,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675672,0,-1246438567,-1341652049,3048528729,2953315247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77406,0,'Flame Assassin''s Burning Blade','Weapon',3576,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281080866328,0,2141257860,-2062698356,2141257860,2232268940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77407,0,'Flame Imbued Ash Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1080886025,-448353467,3214081271,3846613829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77408,0,'flame imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,438847139,-1559265941,438847139,2735701355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77409,0,'Flame Imbued Bone Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-586417225,223466660,3708550071,223466660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77410,0,'flame imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,386546020,-1338896249,386546020,2956071047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77411,0,'flame imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1572655496,1713259103,1572655496,1713259103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77412,0,'Flame Imbued Briarwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,610611106,543811275,610611106,543811275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77413,0,'flame imbued cedar wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-699133966,1768179066,3595833330,1768179066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77414,0,'Flame Imbued Cedar Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,545637783,-1437739018,545637783,2857228278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77415,0,'Flame Imbued Fir Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-282348329,-1906294751,4012618967,2388672545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77416,0,'flame imbued fir wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,766459591,-936798705,766459591,3358168591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77417,0,'Flame Imbued Ironwood Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,21866554,1797964593,21866554,1797964593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77418,0,'flame imbued ironwood wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,775095831,-313538752,775095831,3981428544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77419,0,'flame imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,2095093065,-1380693769,2095093065,2914273527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77420,0,'Flame Imbued Maple Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-784545162,1855838843,3510422134,1855838843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77421,0,'flame imbued oak wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1026843057,-1068462064,3268124239,3226505232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77422,0,'Flame Imbued Oak Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,684500224,-2045163970,684500224,2249803326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77423,0,'flame imbued sandalwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-69466903,-729199827,4225500393,3565767469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77424,0,'Flame Imbued Sandalwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-431595507,1113517038,3863371789,1113517038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77425,0,'flame imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1698439591,845817389,2596527705,845817389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77426,0,'Flame Imbued Teak Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-2080810187,-1895177714,2214157109,2399789582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77427,0,'Flame Licked Amulet','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-347175865,2130292875,3947791431,2130292875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(77428,0,'Flame Licked Emblem','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-646315593,1288516987,3648651703,1288516987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(77429,0,'Flame Licked Stud','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1974511530,-1724072677,2320455766,2570894619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77430,0,'Flame Pillar','Weapon',285,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,-1573099824,-1350984637,2721867472,2943982659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77431,0,'Flame Wrought Great Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,4399885412056,0,-319524173,-1914224547,3975443123,2380742749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77432,0,'Flameblade','Weapon',3585,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,1734814868,2093053890,1734814868,2093053890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77433,0,'Flamepaw Staff','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,826,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,14,10,0,9,26390424451068,0,583026787,-1694249378,583026787,2600717918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77434,0,'Flametongue','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,1560,0,1772626734,-905523148,1772626734,3389444148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77435,0,'Flare Wrought Great Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-380818981,-90890855,3914148315,4204076441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77436,0,'Flayak, the Midnight Madness','Weapon',703,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,1319783580,973498899,1319783580,973498899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77437,0,'Flayed Scourge','Weapon',610,NULL,0,8,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,1847118431,1628865124,1847118431,1628865124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77438,0,'Flayfist Scourge','Weapon',638,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,50773,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,690981166,2074974884,690981166,2074974884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77439,0,'Fleet Commander''s Cutlass','Weapon',2956,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195873816,0,2060096744,-1863877619,2060096744,2431089677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77440,0,'Fleet Commander''s Trident','Weapon',671,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,-194938805,341754954,4100028491,341754954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77441,0,'Flesh Draped Bardiche','Weapon',2158,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-166821775,-2088619024,4128145521,2206348272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77442,0,'Flesh Finder','Weapon',617,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281079291928,0,-1826354876,1282149818,2468612420,1282149818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77443,0,'Flesh Ravager''s Rotten Belt','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1676894775,1364163313,2618072521,1364163313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77444,0,'Fleshcutter','Weapon',2372,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,-1698401561,1129989029,2596565735,1129989029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77445,0,'Fleshrend','Weapon',610,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1881195873816,0,-333443675,-255097283,3961523621,4039870013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77446,0,'Fleshripper','Weapon',2723,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-266918805,-1498687597,4028048491,2796279699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77447,0,'Fleshripper Battleaxe','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881195677208,0,1284785682,1633381196,1284785682,1633381196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77448,0,'Fleshstripped Skull','Weapon',91,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398048306904,0,476944514,1472102798,476944514,1472102798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77449,0,'Fleshwrap Belt','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2056900911,1791190818,2056900911,1791190818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(77450,0,'Flitter Spine','Weapon',284,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,24576,0,-1239914676,-927754951,3055052620,3367212345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77451,0,'Flux Stiletto','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281079291928,0,1363189548,1363717305,1363189548,1363717305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77452,0,'Foe Slayer','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1560,0,-1142718721,-211905274,3152248575,4083062022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77453,0,'Foecutter','Weapon',1665,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1560,0,-1820954482,-900912521,2474012814,3394054775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77454,0,'Foehammer','Weapon',635,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,4399885412056,0,173770788,185363228,173770788,185363228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77455,0,'fog grimmin hatchet','Weapon',642,NULL,0,1,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1773885290,-410146853,2521082006,3884820443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77456,0,'fog grimmin knuckles','Weapon',631,NULL,0,1,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,768622977,634172835,768622977,634172835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77457,0,'Foil of the Magus','Weapon',2718,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-548627499,1919921665,3746339797,1919921665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77458,0,'Foil of the Stalker','Weapon',3576,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281080866328,0,241862068,1516906997,241862068,1516906997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77459,0,'Folded Adamantite Katar','Weapon',3595,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,740753042,1021561781,740753042,1021561781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(77460,0,'Folded Scale Blade','Weapon',3133,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-2042789992,-29624329,2252177304,4265342967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77461,0,'Folded Silvrilium Blade','Weapon',623,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195873816,0,-294983878,-940784455,3999983418,3354182841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77462,0,'Folded Silvrilium Claymore','Weapon',2258,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1560,0,1737552953,1049690301,1737552953,1049690301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77463,0,'Folded Silvrilium Great Hammer','Weapon',2150,NULL,0,5,1653482350,3048574950,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,4398048306904,0,1045328893,155382226,1045328893,155382226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77464,0,'Folded Silvrilium Hammer','Weapon',637,NULL,0,5,554333641,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,4398048306904,0,1692778661,276665372,1692778661,276665372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77465,0,'Folded Silvrilium Longsword','Weapon',2155,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195873816,0,-1290248817,982762086,3004718479,982762086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77466,0,'Folded Steel Skewer','Weapon',41,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1881195873816,0,-386625645,1263408970,3908341651,1263408970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77467,0,'Folded Steel Tuning Fork','Weapon',38,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281079291928,0,431759219,-411254696,431759219,3883712600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77468,0,'Foot Soldier''s Pike','Weapon',625,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,1803636743,-920989915,1803636743,3373977381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77469,0,'Footman''s War Axe','Weapon',643,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881195873816,0,2115703848,1450424380,2115703848,1450424380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77470,0,'Forbidden Staff of the Elementalist','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,4399885412056,0,736861507,-674589867,736861507,3620377429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77471,0,'Force of Balance','Weapon',1498,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-1439313482,-24197916,2855653814,4270769380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77472,0,'Force of Chaos','Weapon',3280,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-360746264,1870156451,3934221032,1870156451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77473,0,'Forceful Mallet of the Avazeks','Weapon',697,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1542240,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1387855384,-1444655767,1387855384,2850311529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77474,0,'Forceful Talon of Klaatuus','Weapon',692,NULL,0,9,887279616,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1115289538,-1823175693,3179677758,2471791603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77475,0,'Foreboding Fist of Spikes','Weapon',1676,NULL,0,7,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398046511296,0,1271455096,-1329447132,1271455096,2965520164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77476,0,'Foreman''s Fatal Flail','Weapon',285,NULL,0,9,1653482350,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1386344860,-345029544,1386344860,3949937752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77477,0,'Foreman''s Shank','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,304640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281080866328,0,428136957,-2125675250,428136957,2169292046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77478,0,'foreman''s whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1881195873816,0,-1921905098,573650021,2373062198,573650021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77479,0,'Forest Falchion','Weapon',2846,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,866612135,-121474081,866612135,4173493215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77480,0,'Forest Protector''s Long Blade','Weapon',1665,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881195873816,0,-236679211,515879089,4058288085,515879089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77481,0,'Forestcleaver','Weapon',612,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1766633424,642525724,1766633424,642525724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77482,0,'Forestdeep Hunting Knife','Weapon',2372,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,7,0,7,8793945538590,0,859381209,-443417568,859381209,3851549728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77483,0,'Forged Adamantine Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-2090752739,-59704326,2204214557,4235262970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77484,0,'forged adamantine bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1489924846,2006285584,2805042450,2006285584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77485,0,'forged adamantine battle axe','Weapon',641,NULL,0,3,2476073427,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,2112716372,-1495086494,2112716372,2799880802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77486,0,'Forged Adamantine Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,2116364806,1887766826,2116364806,1887766826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77487,0,'forged adamantine battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1836521465,1569191981,1836521465,1569191981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77488,0,'Forged Adamantine Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1227309046,269440245,1227309046,269440245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77489,0,'forged adamantine claws','Weapon',1676,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-943744495,-2123785497,3351222801,2171181799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77490,0,'Forged Adamantine Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1790271518,1433584134,2504695778,1433584134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77491,0,'Forged Adamantine Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-745931029,2021362861,3549036267,2021362861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77492,0,'forged adamantine crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,922900248,-1153800919,922900248,3141166377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77493,0,'Forged Adamantine Dagger','Weapon',2371,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,819618985,-1753384299,819618985,2541582997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77494,0,'forged adamantine dagger','Weapon',2371,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,339489290,1084535587,339489290,1084535587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77495,0,'forged adamantine dirk','Weapon',609,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-2034220409,964611368,2260746887,964611368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77496,0,'Forged Adamantine Dirk','Weapon',609,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,455575348,-1726558645,455575348,2568408651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77497,0,'forged adamantine double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1635338469,1808306285,1635338469,1808306285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77498,0,'Forged Adamantine Double Headed Axe','Weapon',2534,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1979910546,-1691300719,2315056750,2603666577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77499,0,'forged adamantine executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,2019880987,1466567528,2019880987,1466567528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77500,0,'forged adamantine executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1158563932,1466567528,1158563932,1466567528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77501,0,'Forged Adamantine Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1108241470,-873296123,1108241470,3421671173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77502,0,'forged adamantine falchion','Weapon',1678,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1160532787,-1680528394,1160532787,2614438902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77503,0,'forged adamantine flail','Weapon',34,NULL,0,3,554333641,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1444292427,281028541,1444292427,281028541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77504,0,'Forged Adamantine Flail','Weapon',34,NULL,0,3,554333641,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,81994424,-992247972,81994424,3302719324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77505,0,'forged adamantine great flail','Weapon',639,NULL,0,3,1653482350,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,177768847,1141889960,177768847,1141889960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77506,0,'Forged Adamantine Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1879150333,1563293171,2415816963,1563293171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77507,0,'forged adamantine great mace','Weapon',1657,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,2088669721,-273686021,2088669721,4021281275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77508,0,'Forged Adamantine Great Mace','Weapon',1657,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,2142684747,-1581790355,2142684747,2713176941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77509,0,'Forged Adamantine Great Sword','Weapon',1677,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,227923917,-549039299,227923917,3745927997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77510,0,'forged adamantine great sword','Weapon',1677,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1997328575,-966492826,2297638721,3328474470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77511,0,'Forged Adamantine Halberd','Weapon',1667,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1649135422,1300436135,1649135422,1300436135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77512,0,'forged adamantine halberd','Weapon',1667,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,766565178,1867963351,766565178,1867963351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77513,0,'forged adamantine javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,1268409474,159147119,1268409474,159147119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77514,0,'Forged Adamantine Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,73494662,732539679,73494662,732539679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77515,0,'forged adamantine karabela','Weapon',1682,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,1073750331,-1627825666,1073750331,2667141630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77516,0,'forged adamantine katar','Weapon',1672,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1960308183,838987041,1960308183,838987041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77517,0,'Forged Adamantine Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,639821860,-434457152,639821860,3860510144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77518,0,'Forged Adamantine Knuckles','Weapon',632,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-2045922557,267472952,2249044739,267472952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77519,0,'forged adamantine knuckles','Weapon',632,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-2127590386,1607922891,2167376910,1607922891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77520,0,'forged adamantine kris','Weapon',2368,NULL,0,3,887279616,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,1955220876,-885734877,1955220876,3409232419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77521,0,'Forged Adamantine Kris','Weapon',2368,NULL,0,3,887279616,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-378697665,1801240896,3916269631,1801240896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77522,0,'forged adamantine kukri','Weapon',2550,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1465663788,294273498,1465663788,294273498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77523,0,'Forged Adamantine Kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,94979295,-980346565,94979295,3314620731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77524,0,'Forged Adamantine Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,1369104148,-535246125,1369104148,3759721171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77525,0,'forged adamantine leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,791445910,-990097711,791445910,3304869585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77526,0,'forged adamantine long sword','Weapon',617,NULL,0,3,1696217328,418532101,300,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1625990365,-1926045493,2668976931,2368921803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77527,0,'Forged Adamantine Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,300,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1663234191,-1562817945,2631733105,2732149351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77528,0,'forged adamantine mace','Weapon',284,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1102729890,-33235699,1102729890,4261731597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77529,0,'Forged Adamantine Mace','Weapon',284,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-597846255,1584193134,3697121041,1584193134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77530,0,'Forged Adamantine Maul','Weapon',636,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1189504414,992531229,3105462882,992531229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77531,0,'forged adamantine maul','Weapon',636,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,620650449,-1690251138,620650449,2604716158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77532,0,'forged adamantine morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-911251376,222928309,3383715920,222928309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77533,0,'Forged Adamantine Morning Star','Weapon',1655,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,757383587,1450679791,757383587,1450679791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77534,0,'forged adamantine rapier','Weapon',614,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,115577248,1383796873,115577248,1383796873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77535,0,'Forged Adamantine Rapier','Weapon',614,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,570803971,-2052925121,570803971,2242042175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77536,0,'forged adamantine ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-883493546,-73000318,3411473750,4221966978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77537,0,'Forged Adamantine Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-284762791,-1238452646,4010204505,3056514650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77538,0,'Forged Adamantine Scepter','Weapon',634,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1374266340,2116122749,1374266340,2116122749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77539,0,'forged adamantine scepter','Weapon',634,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,504543200,1559541517,504543200,1559541517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77540,0,'forged adamantine scimitar','Weapon',54,NULL,0,3,1696217328,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,802518016,-248771387,802518016,4046195909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77541,0,'Forged Adamantine Scimitar','Weapon',54,NULL,0,3,1696217328,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,687295245,-1593071562,687295245,2701895734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77542,0,'Forged Adamantine Scourge','Weapon',638,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1712336768,-1238955239,2582630528,3056012057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77543,0,'forged adamantine scourge','Weapon',638,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-703282044,-1796029335,3591685252,2498937961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77544,0,'Forged Adamantine Scythe','Weapon',624,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,-871185435,1807080921,3423781861,1807080921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77545,0,'forged adamantine scythe','Weapon',624,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,-386624186,-1133767569,3908343110,3161199727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77546,0,'Forged Adamantine Short Spear','Weapon',1673,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,1096254559,-1820065617,1096254559,2474901679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77547,0,'forged adamantine short spear','Weapon',1673,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1003389741,-1968820492,3291577555,2326146804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77548,0,'Forged Adamantine Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,300,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1143786995,-1761654525,1143786995,2533312771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77549,0,'forged adamantine short sword','Weapon',2531,NULL,0,3,1696217328,418532101,300,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1052101249,-1881315496,3242866047,2413651800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77550,0,'forged adamantine spear','Weapon',1683,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-788084695,-1747924769,3506882601,2547042527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77551,0,'Forged Adamantine Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-2081174054,1137414206,2213793242,1137414206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77552,0,'forged adamantine stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-1364604283,1884336704,2930363013,1884336704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77553,0,'Forged Adamantine Stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-1450445432,544675507,2844521864,544675507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77554,0,'Forged Adamantine Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1632738462,-391282779,1632738462,3903684517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77555,0,'forged adamantine tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1718854547,-1198859434,1718854547,3096107862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77556,0,'Forged Adamantine Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,1362940964,2129924029,1362940964,2129924029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77557,0,'forged adamantine trident','Weapon',1670,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,516407328,1545715917,516407328,1545715917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77558,0,'forged adamantine voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1565345717,-165004958,2729621579,4129962338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77559,0,'Forged Adamantine Voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-2041254168,569635028,2253713128,569635028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77560,0,'Forged Adamantine War Axe','Weapon',642,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1532143034,-2139850763,2762824262,2155116533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77561,0,'forged adamantine war axe','Weapon',642,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-346665406,-1695744411,3948301890,2599222885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77562,0,'forged adamantine war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-165047206,73019492,4129920090,73019492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77563,0,'Forged Adamantine War Hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-169754616,-304303878,4125212680,3990663418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77564,0,'Forged Axe','Weapon',680,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1664236951,-1817171175,2630730345,2477796121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77565,0,'forged blackened iron assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1560,0,1991779947,-1607531237,1991779947,2687436059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77566,0,'Forged Blackened Iron Assault Axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1718924846,-286062907,1718924846,4008904389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77567,0,'forged blackened iron battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1847225075,-1757576224,1847225075,2537391072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77568,0,'forged blackened iron battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195677208,0,-1169390361,-1757576224,3125576935,2537391072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77569,0,'Forged Blackened Iron Battle Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1398367363,-495686848,2896599933,3799280448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77570,0,'Forged Blackened Iron Battle Axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,41565671,-495686848,41565671,3799280448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77571,0,'Forged Blackened Iron Battle Hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1729301002,-935407298,2565666294,3359559998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77572,0,'forged blackened iron battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1795800,0,-437400258,-1998516997,3857567038,2296450299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77573,0,'forged blackened iron battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-1137185563,-1998516997,3157781733,2296450299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77574,0,'Forged Blackened Iron Battle Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,525356526,-935407298,525356526,3359559998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77575,0,'forged blackened iron crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195677208,0,-1518176576,-1114679541,2776790720,3180287755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77576,0,'Forged Blackened Iron Crescent Axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1714644370,1154850053,1714644370,1154850053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77577,0,'forged blackened iron cutlass','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195675672,0,1652212218,1348851262,1652212218,1348851262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77578,0,'Forged Blackened Iron Cutlass','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,-644670088,-644433198,3650297208,3650534098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77579,0,'forged blackened iron dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-696803504,-1252990469,3598163792,3041976827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77580,0,'Forged Blackened Iron Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-1105915342,-1793594014,3189051954,2501373282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77581,0,'Forged Blackened Iron Dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,1780134571,-265350065,1780134571,4029617231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77582,0,'forged blackened iron dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883032780824,0,1222427740,2076049271,1222427740,2076049271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77583,0,'forged blackened iron dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-583313597,2076049271,3711653699,2076049271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77584,0,'Forged Blackened Iron Dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,868258672,-265350065,868258672,4029617231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77585,0,'forged blackened iron executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-777622657,596040795,3517344639,596040795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77586,0,'forged blackened iron executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1187381906,596040795,3107585390,596040795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77587,0,'Forged Blackened Iron Flail','Weapon',34,NULL,0,7,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1679987032,-1008762209,1679987032,3286205087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77588,0,'forged blackened iron flail','Weapon',34,NULL,0,7,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1795800,0,1205416081,-346642198,1205416081,3948325098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77589,0,'Forged Blackened Iron Great Sword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-896467768,1924344345,3398499528,1924344345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77590,0,'Forged Blackened Iron Great Sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-622568908,1924344345,3672398388,1924344345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77591,0,'forged blackened iron great sword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1560,0,-631477107,-974962653,3663490189,3320004643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77592,0,'forged blackened iron great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1068306914,-974962653,3226660382,3320004643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77593,0,'Forged Blackened Iron Halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1924632390,1851267471,1924632390,1851267471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77594,0,'forged blackened iron halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1560,0,-916565052,-408193693,3378402244,3886773603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77595,0,'Forged Blackened Iron Halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,85478020,1851267471,85478020,1851267471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77596,0,'forged blackened iron halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1496569731,-408193693,2798397565,3886773603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77597,0,'forged blackened iron knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,1763452110,-1823310096,1763452110,2471657200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77598,0,'Forged Blackened Iron Knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,-1377912300,979837903,2917054996,979837903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77599,0,'forged blackened iron leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197250072,0,1501464301,1966809983,1501464301,1966809983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77600,0,'Forged Blackened Iron Leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-542222030,-1007404257,3752745266,3287563039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77601,0,'forged blackened iron long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195873816,0,1488232848,-1125275319,1488232848,3169691977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77602,0,'Forged Blackened Iron Long Sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1314831882,807938061,1314831882,807938061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77603,0,'Forged Blackened Iron Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-528344944,807938061,3766622352,807938061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77604,0,'forged blackened iron long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1931325564,-1125275319,2363641732,3169691977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77605,0,'forged blackened iron mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1795800,0,-1884892039,-1127747758,2410075257,3167219538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77606,0,'Forged Blackened Iron Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-189103275,928318570,4105864021,928318570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77607,0,'Forged Blackened Iron Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1386175858,928318570,2908791438,928318570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77608,0,'forged blackened iron mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,440485734,-1127747758,440485734,3167219538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77609,0,'forged blackened iron maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,2131053077,-645668319,2131053077,3649298977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77610,0,'Forged Blackened Iron Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-1845588442,1376848153,2449378854,1376848153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77611,0,'Forged Blackened Iron Morning Star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-376243562,1792642119,3918723734,1792642119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77612,0,'forged blackened iron morning star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,842237428,201109399,842237428,201109399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77613,0,'forged blackened iron rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195675672,0,1626629501,-1483783599,1626629501,2811183697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77614,0,'Forged Blackened Iron Rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,-2106596152,-2016915768,2188371144,2278051528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77615,0,'Forged Blackened Iron Ritual Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-1183731903,1847538577,3111235393,1847538577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77616,0,'forged blackened iron ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,437653066,784395860,437653066,784395860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77617,0,'forged blackened iron scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-941171520,1034454782,3353795776,1034454782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77618,0,'Forged Blackened Iron Scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,52707866,-1801593919,52707866,2493373377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77619,0,'forged blackened iron short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,-1936671348,-1994320975,2358295948,2300646321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77620,0,'Forged Blackened Iron Short Spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,-1775892058,1047624075,2519075238,1047624075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77621,0,'forged blackened iron short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1981025248,-1940235747,2313942048,2354731549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77622,0,'forged blackened iron short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195873816,0,-1813678413,-1940235747,2481288883,2354731549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77623,0,'Forged Blackened Iron Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1822605302,990523431,2472361994,990523431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77624,0,'forged blackened iron spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,1297364373,1816545160,1297364373,1816545160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77625,0,'Forged Blackened Iron Spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-483230150,1154444797,3811737146,1154444797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77626,0,'Forged Blackened Iron Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,-227889337,1154444797,4067077959,1154444797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77627,0,'forged blackened iron spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197250072,0,-1060511757,1816545160,3234455539,1816545160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77628,0,'forged blackened iron stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883032780824,0,552542661,-1126942597,552542661,3168024699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77629,0,'Forged Blackened Iron Stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,602024469,367093060,602024469,367093060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77630,0,'Forged Blackened Iron Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1250071945,-583332782,1250071945,3711634514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77631,0,'forged blackened iron tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-1908405421,1947095405,2386561875,1947095405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77632,0,'forged blackened iron trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1574424,0,-1782893721,-723751303,2512073575,3571215993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77633,0,'Forged Blackened Iron Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1574424,0,913265054,1563361941,913265054,1563361941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77634,0,'forged blackened iron tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1560,0,1272321147,-1934806185,1272321147,2360161111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77635,0,'Forged Blackened Iron Tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1454533170,-1393934386,2840434126,2901032910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77636,0,'Forged Blade','Weapon',690,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1539719486,-1809323432,1539719486,2485643864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77637,0,'forged bronze battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1236886319,-95319851,1236886319,4199647445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(77638,0,' Pristine Forged Bronze Battle Axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,1036981299,1563689317,1036981299,1563689317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77639,0,'forged bronze battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,-1861111433,-95319851,2433855863,4199647445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77640,0,'Forged Bronze Battle Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,978617719,1563689317,978617719,1563689317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77641,0,'Forged Bronze Battle Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,1788676309,527865655,1788676309,527865655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77642,0,'forged bronze battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,-1357538790,229760853,2937428506,229760853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77643,0,'forged bronze battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,-1497798259,229760853,2797169037,229760853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77644,0,'Forged Bronze Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883032780824,0,1655301352,-419581488,1655301352,3875385808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(77645,0,'forged bronze dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883032780824,0,-417443572,1221832472,3877523724,1221832472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77646,0,'Forged Bronze Dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883032780824,0,2029342561,-1185651227,2029342561,3109316069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(77647,0,'forged bronze dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883032780824,0,-263397305,-1027801796,4031569991,3267165500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77648,0,'forged bronze executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,-102960601,647238655,4192006695,647238655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77649,0,'forged bronze executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,-1019494379,647238655,3275472917,647238655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77650,0,'Pristine Forged Bronze Flail','Weapon',34,NULL,0,7,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,1910767391,-174738664,1910767391,4120228632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77651,0,'forged bronze flail','Weapon',34,NULL,0,7,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,-67842926,182530544,4227124370,182530544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77652,0,'Forged Bronze Great Sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,1533409744,956874292,1533409744,956874292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77653,0,'forged bronze great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,712549116,-1824659445,712549116,2470307851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77654,0,'Forged Bronze Knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,192,0,-2099831788,-1907785280,2195135508,2387182016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77655,0,'forged bronze knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,192,0,63891528,2003128267,63891528,2003128267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77656,0,'forged bronze long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,1944687616,-780033412,1944687616,3514933884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(77657,0,'Forged Bronze Long Sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-659775488,-1888992728,3635191808,2405974568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(77658,0,'Pristine Forged Bronze Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-550031036,-1888992728,3744936260,2405974568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77659,0,'forged bronze long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1421785512,-780033412,2873181784,3514933884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77660,0,'Forged Bronze Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,-1081123004,2116974016,3213844292,2116974016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77661,0,'forged bronze mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,926347362,96922905,926347362,96922905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77662,0,'forged bronze maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,1383267601,1619189866,1383267601,1619189866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77663,0,'Forged Bronze Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,-624209353,459962547,3670757943,459962547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77664,0,'forged bronze morning star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,2094869740,1042274757,2094869740,1042274757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77665,0,'Forged Bronze Morning Star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,1316248916,793602982,1316248916,793602982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77666,0,'Pristine Forged Bronze Rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675672,0,1791160725,-199093638,1791160725,4095873658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(77667,0,'forged bronze rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675672,0,-113174213,1510739122,4181793083,1510739122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77668,0,'forged bronze short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197250072,0,1723527534,-536888423,1723527534,3758078873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(77669,0,'Forged Bronze Short Spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197250072,0,396864066,1976233382,396864066,1976233382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77670,0,'Forged Bronze Short Sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1667956214,1890690058,1667956214,1890690058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(77671,0,'forged bronze short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,1673640130,-628821451,1673640130,3666145845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(77672,0,'forged bronze short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,111790550,-628821451,111790550,3666145845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(77673,0,'Pristine Forged Bronze Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,316466158,1890690058,316466158,1890690058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77674,0,'Forged Bronze Spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,-151842691,1921342586,4143124605,1921342586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77675,0,'forged bronze spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,2095326192,-1913528686,2095326192,2381438610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(77676,0,'Pristine Forged Bronze Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197250072,0,-1735280023,1921342586,2559687273,1921342586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77677,0,'forged bronze spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197250072,0,1242859067,-1913528686,1242859067,2381438610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77678,0,'Forged Bronze Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,1703621513,1763028573,1703621513,1763028573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(77679,0,'forged bronze tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,-460142635,-1875287978,3834824661,2419679318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77680,0,'Pristine Forged Bronze Tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1105232019,-553622660,1105232019,3741344636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77681,0,'forged bronze tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-765237187,1898872244,3529730109,1898872244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77682,0,'Forged Carbonite Assault Axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-33329708,-984045598,4261637588,3310921698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77683,0,'forged carbonite assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,-1459838733,-620828499,2835128563,3674138797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77684,0,'Forged Carbonite Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1376193279,1599435905,2918774017,1599435905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77685,0,'Forged Carbonite Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,157146431,-40902918,157146431,4254064378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77686,0,'forged carbonite battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,1163188490,747281771,1163188490,747281771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77687,0,'forged carbonite battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-51591654,747281771,4243375642,747281771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77688,0,'Forged Carbonite Battle Axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,777650099,-40902918,777650099,4254064378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77689,0,'Forged Carbonite Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1740533738,-1289036914,1740533738,3005930382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77690,0,'forged carbonite battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,1487811965,-456793647,1487811965,3838173649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77691,0,'forged carbonite battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1281926036,-456793647,1281926036,3838173649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77692,0,'Forged Carbonite Battle Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,793644816,-1289036914,793644816,3005930382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77693,0,'Forged Carbonite Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,196615231,-1739566965,196615231,2555400331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77694,0,'forged carbonite claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,-1352800096,-1940995023,2942167200,2353972273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77695,0,'forged carbonite crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1673359572,-1611165601,2621607724,2683801695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77696,0,'forged carbonite crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,1535650096,-1611165601,1535650096,2683801695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77697,0,'Forged Carbonite Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-19635306,-504069169,4275331990,3790898127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77698,0,'Forged Carbonite Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1132277199,-504069169,3162690097,3790898127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77699,0,'forged carbonite dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883032780824,0,-423613832,388781961,3871353464,388781961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77700,0,'Forged Carbonite Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1192513519,89793882,3102453777,89793882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77701,0,'Forged Carbonite Dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,775674371,89793882,775674371,89793882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77702,0,'forged carbonite dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,421597176,388781961,421597176,388781961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77703,0,'forged carbonite dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883032780824,0,-93736320,-1122457822,4201230976,3172509474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77704,0,'Forged Carbonite Dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-2113139906,1199985948,2181827390,1199985948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77705,0,'Forged Carbonite Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1765106217,1199985948,2529861079,1199985948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77706,0,'forged carbonite dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1141356670,-1122457822,3153610626,3172509474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77707,0,'Forged Carbonite Double Headed Axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1315772825,1783338244,1315772825,1783338244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77708,0,'forged carbonite double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-347001033,-998406366,3947966263,3296560930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77709,0,'forged carbonite executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,1737235943,-121178006,1737235943,4173789290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77710,0,'forged carbonite executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,144733767,-119595993,144733767,4175371303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77711,0,'forged carbonite executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1042527072,-119595993,1042527072,4175371303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77712,0,'Forged Carbonite Executioners Axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1580260501,-393795136,1580260501,3901172160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77713,0,'forged carbonite falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1003393280,1750732412,1003393280,1750732412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77714,0,'Forged Carbonite Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-273885582,2084870854,4021081714,2084870854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77715,0,'Forged Carbonite Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,977254455,2084870854,977254455,2084870854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77716,0,'Forged Carbonite Flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-458235862,822750096,3836731434,822750096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77717,0,'forged carbonite flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,641854401,-258889527,641854401,4036077769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77718,0,'forged carbonite flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,-425034974,1635896284,3869932322,1635896284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77719,0,'Forged Carbonite Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-2034364413,1243713498,2260602883,1243713498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77720,0,'Forged Carbonite Foil','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,253523927,-565133540,253523927,3729833756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77721,0,'forged carbonite foil','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195675672,0,1673484416,617499938,1673484416,617499938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77722,0,'Forged Carbonite Great Sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1227953125,1494780734,3067014171,1494780734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77723,0,'forged carbonite great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,420889198,-1087197803,420889198,3207769493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77724,0,'forged carbonite greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,1265974000,-866219506,1265974000,3428747790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77725,0,'Forged Carbonite Greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,727798225,-402731512,727798225,3892235784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77726,0,'forged carbonite greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1574424,0,1416181657,250331954,1416181657,250331954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77727,0,'Forged Carbonite Greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,408957868,-408697277,408957868,3886270019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77728,0,'forged carbonite greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,1360166453,194022046,1360166453,194022046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77729,0,'Forged Carbonite Greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,488339968,-489123857,488339968,3805843439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77730,0,'forged carbonite halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,2114868535,1493309893,2114868535,1493309893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77731,0,'Forged Carbonite Halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1414947958,1187704025,1414947958,1187704025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77732,0,'forged carbonite halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,-1885141423,1493309893,2409825873,1493309893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77733,0,'Forged Carbonite Halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1147931593,1187704025,3147035703,1187704025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77734,0,'forged carbonite hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,1351975290,1088036129,1351975290,1088036129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77735,0,'Forged Carbonite Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-193956379,1820970875,4101010917,1820970875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77736,0,'forged carbonite knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-3322307,-1403399871,4291644989,2891567425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77737,0,'forged carbonite knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,192,0,-1890910768,-1403399871,2404056528,2891567425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77738,0,'Forged Carbonite Knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-29595894,-1203288581,4265371402,3091678715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77739,0,'Forged Carbonite Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,732891471,-1203288581,732891471,3091678715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77740,0,'Forged Carbonite Kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,1686147804,-1244898793,1686147804,3050068503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77741,0,'forged carbonite kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883032780824,0,136560011,1330817065,136560011,1330817065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77742,0,'forged carbonite leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197250072,0,1313413940,-916280374,1313413940,3378686922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77743,0,'Forged Carbonite Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,777875477,-490541108,777875477,3804426188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77744,0,'Forged Carbonite Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-861807932,802397623,3433159364,802397623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77745,0,'Forged Carbonite Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-341444536,802397623,3953522760,802397623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77746,0,'forged carbonite long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195873816,0,-1481835395,123385794,2813131901,123385794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77747,0,'forged carbonite long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,504685421,123385794,504685421,123385794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77748,0,'forged carbonite mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,2088916903,2053289735,2088916903,2053289735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77749,0,'Forged Carbonite Mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1370525170,-2130950855,1370525170,2164016441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77750,0,'Forged Carbonite Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1165368091,-2130950855,1165368091,2164016441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77751,0,'forged carbonite mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,1024696997,2053289735,1024696997,2053289735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77752,0,'forged carbonite maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,432429780,522631796,432429780,522631796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77753,0,'Forged Carbonite Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,540153448,-440907702,540153448,3854059594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77754,0,'forged carbonite morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,-1524296072,696543427,2770671224,696543427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77755,0,'forged carbonite morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1659875428,696543427,1659875428,696543427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77756,0,'Forged Carbonite Morning Star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1110437241,-805793139,1110437241,3489174157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77757,0,'Forged Carbonite Morning Star','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,7953630,-805793139,7953630,3489174157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77758,0,'Forged Carbonite Morningstar','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,637304763,364266407,637304763,364266407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77759,0,'forged carbonite rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,201239634,99873827,201239634,99873827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77760,0,'Forged Carbonite Rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,1021606313,394626800,1021606313,394626800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77761,0,'forged carbonite rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195675672,0,-199259694,99873827,4095707602,99873827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77762,0,'Forged Carbonite Rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,-1439427653,394626800,2855539643,394626800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77763,0,'forged carbonite ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-364297925,1122239358,3930669371,1122239358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77764,0,'Forged Carbonite Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1989153345,353057057,2305813951,353057057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77765,0,'forged carbonite ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883032780824,0,-24127534,1122239358,4270839762,1122239358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77766,0,'Forged Carbonite Ritual Dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1046508219,353057057,3248459077,353057057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77767,0,'Forged Carbonite Rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,2031129652,-1900040560,2031129652,2394926736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77768,0,'forged carbonite rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,-592826784,527496078,3702140512,527496078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77769,0,'forged carbonite sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195675672,0,1086854736,2019009921,1086854736,2019009921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77770,0,'Forged Carbonite Sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,-1247055576,-1177803048,3047911720,3117164248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77771,0,'Forged Carbonite Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1730105552,1867486612,2564861744,1867486612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77772,0,'forged carbonite sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883032780824,0,1029313892,-25114486,1029313892,4269852810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77773,0,'Forged Carbonite Scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1355194116,381533685,1355194116,381533685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77774,0,'forged carbonite scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1362605619,44247375,1362605619,44247375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77775,0,'Forged Carbonite Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-2057965247,381533685,2237002049,381533685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77776,0,'forged carbonite scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195873816,0,565183966,44247375,565183966,44247375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77777,0,'forged carbonite short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,1439961596,-202310137,1439961596,4092657159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77778,0,'forged carbonite short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197250072,0,1222293895,-202310137,1222293895,4092657159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77779,0,'Forged Carbonite Short Spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-99827831,366663852,4195139465,366663852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77780,0,'Forged Carbonite Short Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,505771168,366663852,505771168,366663852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77781,0,'forged carbonite short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1353668688,-158615637,1353668688,4136351659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77782,0,'forged carbonite short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195873816,0,1302458411,-158615637,1302458411,4136351659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77783,0,'Forged Carbonite Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-8915419,279023872,4286051877,279023872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77784,0,'Forged Carbonite Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,459160844,279023872,459160844,279023872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77785,0,'Forged Carbonite Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-240959130,1276302381,4054008166,1276302381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77786,0,'forged carbonite spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195873816,0,-1349985521,1583654654,2944981775,1583654654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77787,0,'forged carbonite spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1588525917,2004961195,2706441379,2004961195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77788,0,'Forged Carbonite Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,1673465672,-1239759630,1673465672,3055207666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77789,0,'forged carbonite spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197250072,0,1327428730,2004961195,1327428730,2004961195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77790,0,'Forged Carbonite Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1166175486,-1239759630,3128791810,3055207666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77791,0,'forged carbonite stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883032780824,0,-1597195429,-2082498614,2697771867,2212468682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77792,0,'Forged Carbonite Stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,69816260,-1748958352,69816260,2546008944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77793,0,'forged carbonite tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,412180896,1258684124,412180896,1258684124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77794,0,'Forged Carbonite Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,425740439,1595632230,425740439,1595632230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77795,0,'Forged Carbonite Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,1730248556,1975384003,1730248556,1975384003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77796,0,'forged carbonite trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,1299795501,1786053343,1299795501,1786053343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77797,0,'forged carbonite tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,-549586732,785483045,3745380564,785483045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77798,0,'Forged Carbonite Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-2129239363,1017640950,2165727933,1017640950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77799,0,'Forged Carbonite War Axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1637830700,-1958899829,1637830700,2336067467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77800,0,'forged carbonite war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,1437573706,-1397212041,1437573706,2897755255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77801,0,'forged carbonite war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,-829410556,-1909299347,3465556740,2385667949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77802,0,'Forged Carbonite War Hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-2103888079,1624663850,2191079217,1624663850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77803,0,'Forged Cestus','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,930473550,-963624629,930473550,3331342667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77804,0,'forged champion''s tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-751524897,-1331666602,3543442399,2963300694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77805,0,'forged champion''s tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1955563909,-1331666602,2339403387,2963300694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77806,0,'Forged Claws of Drelkuma','Weapon',1671,NULL,0,9,3177806075,418532101,1,10,'The claws of the slain elder wyvern line the handle, providing its wielder a perfectly balanced weapon.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,-1360846979,1337437958,2934120317,1337437958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77807,0,'forged cobalt assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1560,0,-1777150124,-1234196228,2517817172,3060771068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77808,0,'Forged Cobalt Assault Axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1184073351,-438921433,3110893945,3856045863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77809,0,'forged cobalt bastard sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1292228776,464201208,1292228776,464201208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77810,0,'Forged Cobalt Bastard Sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1013816241,-821999704,3281151055,3472967592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77811,0,'forged cobalt bastard sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1560,0,-1110482999,464201208,3184484297,464201208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77812,0,'Forged Cobalt Bastard Sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1400134473,-821999704,2894832823,3472967592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77813,0,'forged cobalt battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,168843013,-1151393473,168843013,3143573823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77814,0,'forged cobalt battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881195677208,0,-984308243,-1151393473,3310659053,3143573823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77815,0,'Forged Cobalt Battle Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-729411631,473606287,3565555665,473606287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77816,0,'Forged Cobalt Battle Axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1193491938,473606287,3101475358,473606287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77817,0,'forged cobalt battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1795800,0,2005517602,834248901,2005517602,834248901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77818,0,'Forged Cobalt Battle Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,164953764,595519655,164953764,595519655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77819,0,'Forged Cobalt Battle Hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1724726876,595519655,1724726876,595519655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77820,0,'forged cobalt battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-2025635261,834248901,2269332035,834248901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77821,0,'Forged Cobalt Claw','Weapon',1676,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,1970034574,-1600922941,1970034574,2694044355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77822,0,'forged cobalt claw','Weapon',1676,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-16549186,-612679142,4278418110,3682288154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77823,0,'forged cobalt claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1560,0,78167032,-2074683851,78167032,2220283445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77824,0,'Forged Cobalt Claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,368061605,2105153598,368061605,2105153598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77825,0,'Forged Cobalt Crescent Axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1458885591,182074304,1458885591,182074304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77826,0,'forged cobalt crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-703540068,-2080939907,3591427228,2214027389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77827,0,'Forged Cobalt Crescent Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-12334591,182074304,4282632705,182074304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77828,0,'forged cobalt crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881195677208,0,319090956,-2080939907,319090956,2214027389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77829,0,'forged cobalt dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1883032780824,0,1013097355,1386645067,1013097355,1386645067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77830,0,'forged cobalt dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-1328585920,1386645067,2966381376,1386645067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77831,0,'Forged Cobalt Dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,627851014,-58156925,627851014,4236810371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77832,0,'Forged Cobalt Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,710312873,-58156925,710312873,4236810371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77833,0,'Forged Cobalt Dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-1684099071,1314995532,2610868225,1314995532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77834,0,'Forged Cobalt Dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1800681312,1314995532,1800681312,1314995532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77835,0,'forged cobalt dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,301047089,898213269,301047089,898213269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77836,0,'forged cobalt dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1883032780824,0,481656380,898213269,481656380,898213269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77837,0,'forged cobalt double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-2110459183,527282364,2184508113,527282364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77838,0,'Forged Cobalt Double Headed Axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,836255454,-1081858707,836255454,3213108589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77839,0,'Forged Cobalt Executioner Axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,2093084655,960789939,2093084655,960789939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77840,0,'forged cobalt executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1560,0,-418217657,-676099259,3876749639,3618868037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77841,0,'forged cobalt executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1807707860,600779705,1807707860,600779705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77842,0,'forged cobalt executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-519483604,600779705,3775483692,600779705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77843,0,'Forged Cobalt Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,2086666601,-1720790413,2086666601,2574176883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77844,0,'forged cobalt falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1406546221,1614945400,1406546221,1614945400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77845,0,'forged cobalt falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881195873816,0,-524521035,1614945400,3770446261,1614945400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77846,0,'Forged Cobalt Falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1758965294,-1720790413,2536002002,2574176883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77847,0,'forged cobalt flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,1954742317,-1524883484,1954742317,2770083812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77848,0,'Forged Cobalt Flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,1389387692,1516805388,1389387692,1516805388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77849,0,'Forged Cobalt Flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1343240044,-238034287,1343240044,4056933009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77850,0,'forged cobalt flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1560,0,-2085529673,1726224343,2209437623,1726224343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77851,0,'Forged Cobalt Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1672212291,-67297995,2622755005,4227669301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77852,0,'forged cobalt great flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,377689540,1372080906,377689540,1372080906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77853,0,'forged cobalt great mace','Weapon',1657,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,193182536,-233698650,193182536,4061268646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77854,0,'Forged Cobalt Great Mace','Weapon',1657,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1185993133,-855086392,3108974163,3439880904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77855,0,'forged cobalt great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1796689142,-744231484,2498278154,3550735812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77856,0,'Forged Cobalt Great Sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,507491955,2039921659,507491955,2039921659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77857,0,'Forged Cobalt Greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-36735298,1544594243,4258231998,1544594243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77858,0,'Forged Cobalt Greatspear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,-977542846,102150198,3317424450,102150198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77859,0,'forged cobalt greatspear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1574424,0,-731296898,-1723957402,3563670398,2571009894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77860,0,'forged cobalt greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1560,0,-787348782,-1673185590,3507618514,2621781706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77861,0,'Forged Cobalt Greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1061115666,57538970,3233851630,57538970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77862,0,'Forged Cobalt Halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1649492953,-1187228652,1649492953,3107738644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77863,0,'forged cobalt halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1155694363,741159048,3139272933,741159048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77864,0,'Forged Cobalt Halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,954070655,-1187228652,954070655,3107738644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77865,0,'forged cobalt halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1560,0,-1412626562,741159048,2882340734,741159048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77866,0,'forged cobalt hand axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881195677208,0,-77540830,1220677413,4217426466,1220677413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77867,0,'Forged Cobalt Hand Axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1930104251,-1985771570,2364863045,2309195726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77868,0,'forged cobalt javelin','Weapon',1675,NULL,0,6,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,-583581859,1242009392,3711385437,1242009392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77869,0,'Forged Cobalt Javelin','Weapon',1675,NULL,0,6,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,75234401,-552146004,75234401,3742821292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77870,0,'Forged Cobalt Karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,2035053409,-1673355141,2035053409,2621612155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77871,0,'forged cobalt karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,1459241765,1701736048,1459241765,1701736048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77872,0,'Forged Cobalt Katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,1880200496,2024363920,1880200496,2024363920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77873,0,'forged cobalt katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,1447217841,-2015505032,1447217841,2279462264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77874,0,'forged cobalt knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-1747587568,-1539194043,2547379728,2755773253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77875,0,'Forged Cobalt Knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1395363567,1567427918,1395363567,1567427918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77876,0,'Forged Cobalt Knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-1201414572,1567427918,3093552724,1567427918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77877,0,'forged cobalt knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,192,0,616541832,-1539194043,616541832,2755773253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77878,0,'Forged Cobalt Kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1726072725,-1138019769,2568894571,3156947527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77879,0,'Forged Cobalt Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,1775550218,-1138019769,1775550218,3156947527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77880,0,'forged cobalt kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-474246598,-943478114,3820720698,3351489182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77881,0,'forged cobalt kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1883032780824,0,-285249225,-943478114,4009718071,3351489182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77882,0,'forged cobalt kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1976133194,-1537836669,1976133194,2757130627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77883,0,'Forged Cobalt Kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1402616267,1529019243,1402616267,1529019243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77884,0,'Forged Cobalt Leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,-1532267218,1496089223,2762700078,1496089223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77885,0,'forged cobalt leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,-717928809,-838371391,3577038487,3456595905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77886,0,'Forged Cobalt Leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-118270086,1496089223,4176697210,1496089223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77887,0,'forged cobalt leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881197250072,0,726808481,-838371391,726808481,3456595905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77888,0,'Forged Cobalt Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1512367977,-832115774,1512367977,3462851522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77889,0,'forged cobalt long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-387419534,-1869673578,3907547762,2425293718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77890,0,'Forged Cobalt Long Sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,914238118,-832115774,914238118,3462851522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77891,0,'forged cobalt long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881195873816,0,665616538,-1869673578,665616538,2425293718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77892,0,'Forged Cobalt Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,1558487076,-1994707607,1558487076,2300259689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77893,0,'forged cobalt mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1795800,0,-607162855,-218909264,3687804441,4076058032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77894,0,'forged cobalt mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-695497452,-218909264,3599469844,4076058032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77895,0,'Forged Cobalt Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1406261435,-1994707607,2888705861,2300259689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77896,0,'forged cobalt maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1278246809,-1749567293,3016720487,2545400003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77897,0,'Forged Cobalt Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,966831447,-329310182,966831447,3965657114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77898,0,'forged cobalt morning star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1795800,0,-307638716,897882337,3987328580,897882337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77899,0,'Forged Cobalt Morning Star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1470501729,618015362,2824465567,618015362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77900,0,'forged cobalt morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,683535316,897882337,683535316,897882337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77901,0,'Forged Cobalt Morning Star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,32437577,618015362,32437577,618015362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77902,0,'forged cobalt rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,-1575960342,1081681377,2719006954,1081681377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77903,0,'Forged Cobalt Rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,934517932,-296273111,934517932,3998694185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77904,0,'Forged Cobalt Rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,948510723,-296273111,948510723,3998694185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77905,0,'forged cobalt rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881195675672,0,784138273,1081681377,784138273,1081681377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77906,0,'forged cobalt ritual dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1883032780824,0,-777508979,-1751629206,3517458317,2543338090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77907,0,'Forged Cobalt Ritual Dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1058218765,-2057369080,3236748531,2237598216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77908,0,'Forged Cobalt Ritual Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-1342890997,-2057369080,2952076299,2237598216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77909,0,'forged cobalt ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,560111852,-1751629206,560111852,2543338090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77910,0,'Forged Cobalt Rod','Weapon',2160,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-2059183826,-543435364,2235783470,3751531932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77911,0,'Forged Cobalt Sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-531379795,-760311740,3763587501,3534655556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77912,0,'forged cobalt sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881195675672,0,-2097597125,769266348,2197370171,769266348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77913,0,'Forged Cobalt Sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1689477674,1047260824,1689477674,1047260824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77914,0,'forged cobalt sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1883032780824,0,-2100647893,1742248274,2194319403,1742248274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77915,0,'Forged Cobalt Scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,1374891779,-1969342258,1374891779,2325625038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77916,0,'forged cobalt scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-2000688065,529488978,2294279231,529488978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77917,0,'Forged Cobalt Scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-36604191,-208145088,4258363105,4086822208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77918,0,'forged cobalt scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881195873816,0,-1975167354,180042571,2319799942,180042571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77919,0,'forged cobalt scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,959387166,180042571,959387166,180042571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77920,0,'Forged Cobalt Scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,379135578,-208145088,379135578,4086822208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77921,0,'Forged Cobalt Scourge','Weapon',638,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1711973273,1117277098,2582994023,1117277098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77922,0,'forged cobalt scourge','Weapon',638,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,1085906779,-678875338,1085906779,3616091958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77923,0,'forged cobalt scythe','Weapon',640,NULL,0,6,2380184628,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1275577356,-1368514297,1275577356,2926452999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77924,0,'Forged Cobalt Scythe','Weapon',640,NULL,0,6,2380184628,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-694278939,4210639,3600688357,4210639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77925,0,'forged cobalt short spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881197250072,0,1983172128,-1620984234,1983172128,2673983062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77926,0,'Forged Cobalt Short Spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,1392371169,894756969,1392371169,894756969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77927,0,'Forged Cobalt Short Spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,1498046477,894756969,1498046477,894756969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77928,0,'forged cobalt short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,-668278632,-1620984234,3626688664,2673983062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77929,0,'forged cobalt short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881195873816,0,1934591884,-1709508614,1934591884,2585458682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77930,0,'Forged Cobalt Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1468443725,808427973,1468443725,808427973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77931,0,'Forged Cobalt Short Sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1546725793,808427973,1546725793,808427973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77932,0,'forged cobalt short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-581850828,-1709508614,3713116468,2585458682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77933,0,'forged cobalt spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881195873816,0,1965708028,468612924,1965708028,468612924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77934,0,'Forged Cobalt Spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1814351473,-1245681164,1814351473,3049286132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77935,0,'Forged Cobalt Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,-708792114,-579308946,3586175182,3715658350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77936,0,'forged cobalt spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881197250072,0,-1926244591,571273350,2368722705,571273350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77937,0,'forged cobalt spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,-208408753,571273350,4086558543,571273350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77938,0,'Forged Cobalt Spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-276485241,-579308946,4018482055,3715658350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77939,0,'Forged Cobalt Stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,2091763812,1928022981,2091763812,1928022981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77940,0,'Forged Cobalt Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-1746560801,1928022981,2548406495,1928022981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77941,0,'forged cobalt stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1883032780824,0,188344323,-1949858354,188344323,2345108942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77942,0,'forged cobalt stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-1202476901,-1949858354,3092490395,2345108942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77943,0,'forged cobalt tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,1888076173,1126034648,1888076173,1126034648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77944,0,'Forged Cobalt Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,1598026185,-1171184941,1598026185,3123782355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77945,0,'Forged Cobalt Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1574424,0,1361467587,-1974776050,1361467587,2320191246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77946,0,'forged cobalt trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1574424,0,-2006279169,526003090,2288688127,526003090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77947,0,'forged cobalt tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1560,0,94335271,1801147623,94335271,1801147623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77948,0,'Forged Cobalt Tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,479325610,-982169041,479325610,3312798255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77949,0,'Forged Cobalt Voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,-1663563288,1241912002,2631404008,1241912002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77950,0,'forged cobalt voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,104982785,-467137526,104982785,3827829770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77951,0,'Forged Cobalt War Axe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1531455839,1959475014,2763511457,1959475014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77952,0,'forged cobalt war axe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,2113607069,-644410054,2113607069,3650557242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77953,0,'Forged Cobalt War Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1598219743,-2124213921,1598219743,2170753375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77954,0,'forged cobalt war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1795800,0,1318080483,434625337,1318080483,434625337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77955,0,'forged cobalt warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,2132288437,1680478947,2132288437,1680478947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77956,0,'Forged Cobalt Warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,243666956,-217978971,243666956,4076988325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77957,0,'Forged Dagger','Weapon',694,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1799315537,-758437867,2495651759,3536529429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77958,0,'Forged Ebon Assault Axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1922495508,-2222019,2372471788,4292745277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77959,0,'forged ebon assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,-1337503759,1423288047,2957463537,1423288047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77960,0,'Forged Ebon Bastard Sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,229353845,36387274,229353845,36387274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77961,0,'forged ebon bastard sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,-1872025018,-1644385321,2422942278,2650581975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77962,0,'forged ebon bastard sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,63236130,-1644385321,63236130,2650581975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77963,0,'Forged Ebon Bastard Sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,515309309,36387274,515309309,36387274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77964,0,'Forged Ebon Battle Axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,1438687157,-832450661,1438687157,3462516635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77965,0,'forged ebon battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,1493222409,-1188354314,1493222409,3106612982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77966,0,'forged ebon battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,1241296093,-1188354314,1241296093,3106612982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77967,0,'Forged Ebon Battle Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1087543624,-832450661,3207423672,3462516635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77968,0,'forged ebon battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,1512943789,-1209127190,1512943789,3085840106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77969,0,'Forged Ebon Battle Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-940756066,-296446267,3354211230,3998521029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77970,0,'Forged Ebon Battle Hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-722443242,-296446267,3572524054,3998521029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77971,0,'Forged Ebon Claymore','Weapon',623,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-238197024,743906571,4056770272,743906571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77972,0,'forged ebon claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,-1069528270,2091082915,3225439026,2091082915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77973,0,'Forged Ebon Crescent Axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-693784210,-140326347,3601183086,4154640949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77974,0,'forged ebon crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,-1247874061,128687021,3047093235,128687021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77975,0,'Forged Ebon Crescent Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1486196874,-140326347,2808770422,4154640949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77976,0,'forged ebon crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,329452158,128687021,329452158,128687021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77977,0,'forged ebon dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883032780824,0,1429977618,-1669278912,1429977618,2625688384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77978,0,'Forged Ebon Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,-503932918,1089921425,3791034378,1089921425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77979,0,'Forged Ebon Dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1794308454,1089921425,2500658842,1089921425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77980,0,'forged ebon dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,-1335309890,-1669278912,2959657406,2625688384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77981,0,'Forged Ebon Dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,1387047743,53410715,1387047743,53410715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77982,0,'forged ebon dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,-601228075,919776635,3693739221,919776635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77983,0,'forged ebon dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883032780824,0,-1034230523,919776635,3260736773,919776635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77984,0,'Forged Ebon Dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1056741029,53410715,3238226267,53410715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77985,0,'forged ebon double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,1732168582,-38349608,1732168582,4256617688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77986,0,'Forged Ebon Double Headed Axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,1164001541,-92656230,1164001541,4202311066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77987,0,'forged ebon executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,2070326740,-810575016,2070326740,3484392280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77988,0,'forged ebon executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-375124305,-1055633443,3919842991,3239333853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77989,0,'forged ebon executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1271385063,-1055633443,3023582233,3239333853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77990,0,'Forged Ebon Executioners Axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1870732338,1713514191,2424234958,1713514191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77991,0,'Forged Ebon Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1932520463,-935078074,1932520463,3359889222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77992,0,'forged ebon falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-269830321,-1732792594,4025136975,2562174702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77993,0,'forged ebon falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,609517951,-1732792594,609517951,2562174702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77994,0,'Forged Ebon Falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,366587053,-935078074,366587053,3359889222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77995,0,'forged ebon flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-752222675,-491943021,3542744621,3803024275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77996,0,'Forged Ebon Flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-1820823524,1116902845,2474143772,1116902845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77997,0,'Forged Ebon Flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1876383172,-1490220105,2418584124,2804747191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(77998,0,'forged ebon flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,-121334551,2138100756,4173632745,2138100756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(77999,0,'forged ebon great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1660031054,823780311,2634936242,823780311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78000,0,'Forged Ebon Great Sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,1607913550,1671312609,1607913550,1671312609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78001,0,'Forged Ebon Greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1039657966,183650917,1039657966,183650917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78002,0,'Forged Ebon Greatspear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-1374648277,-733096158,2920319019,3561871138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78003,0,'forged ebon greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,1572473826,-1640943357,1572473826,2654023939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78004,0,'Forged Ebon Greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1419001465,-784949618,2875965831,3510017678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78005,0,'forged ebon halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-518457260,-1154363563,3776510036,3140603733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78006,0,'Forged Ebon Halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1043052503,1245272869,3251914793,1245272869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78007,0,'forged ebon halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,578254215,-1154363563,578254215,3140603733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78008,0,'Forged Ebon Halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,759501200,1245272869,759501200,1245272869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78009,0,'Forged Ebon Hand Axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,235212602,-661748997,235212602,3633218299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78010,0,'forged ebon hand axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,1065886440,-1338524237,1065886440,2956443059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78011,0,'Forged Ebon Karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675672,0,1979948551,-848321202,1979948551,3446646094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78012,0,'forged ebon karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675672,0,-356072121,-1650729754,3938895175,2644237542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78013,0,'forged ebon katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-236440399,-1066647281,4058526897,3228320015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78014,0,'Forged Ebon Katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-1313228160,1616076577,2981739136,1616076577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78015,0,'Forged Ebon Knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-774212720,205523067,3520754576,205523067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78016,0,'forged ebon knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,192,0,-531145150,1555329491,3763822146,1555329491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78017,0,'Forged Ebon Knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-1221840078,205523067,3073127218,205523067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78018,0,'forged ebon knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,736716914,1555329491,736716914,1555329491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78019,0,'forged ebon kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883032780824,0,806414862,-996629904,806414862,3298337392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78020,0,'Forged Ebon Kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,860448336,-245042032,860448336,4049925264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78021,0,'forged ebon kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-765224886,-471339532,3529742410,3823627764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78022,0,'Forged Ebon Kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1842211205,1138291674,2452756091,1138291674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78023,0,'forged ebon leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197248536,0,1983216229,-678185982,1983216229,3616781314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78024,0,'forged ebon leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197250072,0,1344795903,-678185982,1344795903,3616781314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78025,0,'Forged Ebon Leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,952879658,265186209,952879658,265186209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78026,0,'Forged Ebon Leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197248536,0,7732910,265186209,7732910,265186209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78027,0,'Forged Ebon Long Sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1574257615,473795798,1574257615,473795798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78028,0,'forged ebon long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1141317250,-1829041057,3153650046,2465926239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78029,0,'Forged Ebon Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1221018942,473795798,3073948354,473795798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78030,0,'forged ebon long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,-1425765974,-1829041057,2869201322,2465926239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78031,0,'Forged Ebon Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,108624254,-1001067586,108624254,3293899710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78032,0,'Forged Ebon Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-1781089510,-1001067586,2513877786,3293899710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78033,0,'forged ebon mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,86045984,-240599714,86045984,4054367582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78034,0,'forged ebon mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,458484976,-240599714,458484976,4054367582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78035,0,'forged ebon maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,2115494275,-1796427731,2115494275,2498539565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78036,0,'Forged Ebon Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-258820503,-1592727859,4036146793,2702239437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78037,0,'Forged Ebon Morning Star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,1506234430,-642851977,1506234430,3652115319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78038,0,'forged ebon morning star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,1261685947,-1311218895,1261685947,2983748401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78039,0,'forged ebon morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-317835978,-1311218895,3977131318,2983748401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78040,0,'Forged Ebon Morningstar','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1452677507,791739512,1452677507,791739512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78041,0,'forged ebon rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675672,0,-1565038060,-1906347798,2729929236,2388619498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78042,0,'Forged Ebon Rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-2016238288,1378435643,2278729008,1378435643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78043,0,'Forged Ebon Rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675672,0,-215401568,1378435643,4079565728,1378435643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78044,0,'forged ebon ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,1872990310,298830917,1872990310,298830917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78045,0,'Forged Ebon Ritual Dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1926334137,1215657066,1926334137,1215657066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78046,0,'Forged Ebon Ritual Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,1640812849,1215657066,1640812849,1215657066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78047,0,'forged ebon ritual dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883032780824,0,-66301438,298830917,4228665858,298830917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78048,0,'Forged Ebon Rod','Weapon',2160,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-665764544,574380796,3629202752,574380796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78049,0,'Forged Ebon Sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,1374844887,-900425483,1374844887,3394541813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78050,0,'forged ebon sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195675672,0,-584953176,1785431771,3710014120,1785431771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78051,0,'forged ebon sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883032780824,0,-691055418,-1976402992,3603911878,2318564304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78052,0,'Forged Ebon Sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,966854212,-1010015752,966854212,3284951544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78053,0,'forged ebon scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-759524210,-2003590257,3535443086,2291377039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78054,0,'Forged Ebon Scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,518487370,2040215551,518487370,2040215551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78055,0,'Forged Ebon Scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,2132839326,-1564807051,2132839326,2730160245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78056,0,'forged ebon scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,1320003148,-229733923,1320003148,4065233373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78057,0,'forged ebon scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-2062315396,-229733923,2232651900,4065233373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78058,0,'Forged Ebon Scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,433507132,-1564807051,433507132,2730160245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78059,0,'Forged Ebon Short Spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1833898648,794584947,1833898648,794584947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78060,0,'forged ebon short spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197250072,0,1348556421,2111549509,1348556421,2111549509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78061,0,'forged ebon short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197250072,0,-774915040,2111549509,3520052256,2111549509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78062,0,'Forged Ebon Short Spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197250072,0,320111580,794584947,320111580,794584947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78063,0,'Forged Ebon Short Sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1748261684,707210975,1748261684,707210975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78064,0,'forged ebon short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,1427775273,2023815657,1427775273,2023815657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78065,0,'forged ebon short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-726338164,2023815657,3568629132,2023815657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78066,0,'Forged Ebon Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,376425072,707210975,376425072,707210975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78067,0,'Forged Ebon Spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-599394323,163451110,3695572973,163451110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78068,0,'forged ebon spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,477317989,-708304329,477317989,3586662967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78069,0,'forged ebon spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197250072,0,1413026127,1706910961,1413026127,1706910961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78070,0,'Forged Ebon Spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1579455997,-981304609,1579455997,3313662687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78071,0,'forged ebon spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197250072,0,-755715966,1706910961,3539251330,1706910961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78072,0,'Forged Ebon Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197250072,0,342400894,-981304609,342400894,3313662687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78073,0,'Forged Ebon Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,-1733659207,600198896,2561308089,600198896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78074,0,'forged ebon stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883032780824,0,-808380215,1932670808,3486587081,1932670808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78075,0,'Forged Ebon Stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-27511525,600198896,4267455771,600198896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78076,0,'forged ebon stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,74395385,1932670808,74395385,1932670808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78077,0,'Forged Ebon Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,1349524655,-350476314,1349524655,3944490982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78078,0,'forged ebon tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-860534801,-1142399410,3434432495,3152567886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78079,0,'forged ebon trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1574424,0,-764419250,-2008624049,3530548046,2286343247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78080,0,'Forged Ebon Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1574424,0,506595978,2035171391,506595978,2035171391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78081,0,'Forged Ebon Tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1393503178,2030777149,2901464118,2030777149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78082,0,'Forged Ebon Voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197250072,0,1467486795,-159880240,1467486795,4135087056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78083,0,'forged ebon voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197250072,0,115753983,705583361,115753983,705583361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78084,0,'Forged Ebon War Axe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-341605144,-2016528265,3953362152,2278439031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78085,0,'forged ebon war axe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,670985516,1317792487,670985516,1317792487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78086,0,'forged ebon war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,-1036499245,462675184,3258468051,462675184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78087,0,'Forged Ebon War Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,887721142,1396209227,887721142,1396209227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78088,0,'forged ebon warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-602398905,2109657376,3692568391,2109657376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78089,0,'Forged Ebon Warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-1437033588,-1511846269,2857933708,2783121027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78090,0,'forged feyiron assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,-1617170925,-1951782115,2677796371,2343185181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78091,0,'Forged Feyiron Assault Axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-431878087,-1674959729,3863089209,2620007567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78092,0,'Forged Feyiron Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1755082080,-71832957,1755082080,4223134339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78093,0,'forged feyiron bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,1576142730,679413770,1576142730,679413770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78094,0,'forged feyiron battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,-98448927,-1505159334,4196518369,2789807962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78095,0,'Forged Feyiron Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-10008600,1009886342,4284958696,1009886342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78096,0,'forged feyiron battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1223190832,-1505159334,3071776464,2789807962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78097,0,'Forged Feyiron Battle Axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,845085641,1009886342,845085641,1009886342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78098,0,'Forged Feyiron Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1562708085,399000972,2732259211,399000972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78099,0,'forged feyiron battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,-1749770911,40734007,2545196385,40734007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78100,0,'forged feyiron battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1082443401,40734007,1082443401,40734007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78101,0,'Forged Feyiron Battle Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1944014291,399000972,2350953005,399000972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78102,0,'Forged Feyiron Claymore','Weapon',623,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1689325096,-1620529881,1689325096,2674437415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78103,0,'forged feyiron claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,-736776057,1942272148,3558191239,1942272148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78104,0,'Forged Feyiron Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1849662291,-760288087,1849662291,3534679209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78105,0,'forged feyiron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-969102617,1422358288,3325864679,1422358288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78106,0,'forged feyiron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,-71980026,1422358288,4222987270,1422358288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78107,0,'Forged Feyiron Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,544717870,-760288087,544717870,3534679209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78108,0,'forged feyiron dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1194279556,1690916571,1194279556,1690916571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78109,0,'Forged Feyiron Dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-774420017,969477869,3520547279,969477869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78110,0,'Forged Feyiron Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-1144426649,969477869,3150540647,969477869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78111,0,'forged feyiron dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883032780824,0,748064740,1690916571,748064740,1690916571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78112,0,'forged feyiron dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1872545895,-1451564351,1872545895,2843402945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78113,0,'Forged Feyiron Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-812934306,939384851,3482032990,939384851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78114,0,'forged feyiron dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883032780824,0,-24287935,-1451564351,4270679361,2843402945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78115,0,'Forged Feyiron Dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,414957750,939384851,414957750,939384851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78116,0,'forged feyiron double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-62695051,1494473262,4232272245,1494473262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78117,0,'Forged Feyiron Double Headed Axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,889970909,-1975763222,889970909,2319204074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78118,0,'forged feyiron executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,1509336186,-1259968549,1509336186,3034998747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78119,0,'forged feyiron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-370058838,1706115371,3924908458,1706115371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78120,0,'forged feyiron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1385662503,1706115371,2909304793,1706115371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78121,0,'Forged Feyiron Executioners Axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-463284204,1254480330,3831683092,1254480330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78122,0,'Forged Feyiron Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-2136619931,2071750506,2158347365,2071750506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78123,0,'forged feyiron falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1339439911,-1747946791,2955527385,2547020505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78124,0,'forged feyiron falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195873816,0,805403338,-1747946791,805403338,2547020505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78125,0,'Forged Feyiron Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,880156007,2071750506,880156007,2071750506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78126,0,'forged feyiron flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-151676487,-913934002,4143290809,3381033294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78127,0,'Forged Feyiron Flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,123100403,-1580905036,123100403,2714062260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78128,0,'forged feyiron flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,1138460177,-943581497,1138460177,3351385799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78129,0,'Forged Feyiron Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,84057302,-1790551836,84057302,2504415460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78130,0,'forged feyiron great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1659671184,-295277019,1659671184,3999690277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78131,0,'Forged Feyiron Great Sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,100823869,6948947,100823869,6948947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78132,0,'forged feyiron greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,-301676605,1780307733,3993290691,1780307733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78133,0,'Forged Feyiron Greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1461854972,949557558,2833112324,949557558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78134,0,'forged feyiron greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1574424,0,-350476430,-2077734653,3944490866,2217232643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78135,0,'Forged Feyiron Greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-296048261,639482943,3998919035,639482943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78136,0,'Forged Feyiron Greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-350101289,593950099,3944866007,593950099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78137,0,'forged feyiron greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,-295211298,-2125266769,3999755998,2169700527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78138,0,'forged feyiron halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,1993379739,-602616804,1993379739,3692350492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78139,0,'Forged Feyiron Halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-965015938,334715357,3329951358,334715357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78140,0,'forged feyiron halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,669214317,-602616804,669214317,3692350492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78141,0,'Forged Feyiron Halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,49677025,334715357,49677025,334715357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78142,0,'Forged Feyiron Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1686542350,1806774999,2608424946,1806774999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78143,0,'forged feyiron hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,735959389,-1085251196,735959389,3209716100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78144,0,'forged feyiron karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-1257916719,-1828978479,3037050577,2465988817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78145,0,'Forged Feyiron Karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,828010351,2119177570,828010351,2119177570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78146,0,'forged feyiron katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-734768347,-347622446,3560198949,3947344850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78147,0,'Forged Feyiron Katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,630691439,-2096855256,630691439,2198112040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78148,0,'forged feyiron knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1948916708,1406381540,1948916708,1406381540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78149,0,'Forged Feyiron Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1151736664,-1082148777,1151736664,3212818519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78150,0,'forged feyiron knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,192,0,-201153033,1406381540,4093814263,1406381540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78151,0,'Forged Feyiron Knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-260717990,-1082148777,4034249306,3212818519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78152,0,'forged feyiron kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883032780824,0,214395466,1529933258,214395466,1529933258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78153,0,'Forged Feyiron Kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1036096597,-977801448,1036096597,3317165848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78154,0,'forged feyiron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197248536,0,1862700903,1864464081,1862700903,1864464081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78155,0,'Forged Feyiron Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197248536,0,1130057269,1034238194,1130057269,1034238194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78156,0,'forged feyiron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197250072,0,-348592633,1864464081,3946374663,1864464081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78157,0,'Forged Feyiron Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-1377698624,1034238194,2917268672,1034238194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78158,0,'forged feyiron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1441772455,-1919336973,1441772455,2375630323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78159,0,'Forged Feyiron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-794370370,-294787125,3500596926,4000180171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78160,0,'forged feyiron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195873816,0,416935062,-1919336973,416935062,2375630323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78161,0,'Forged Feyiron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,496984735,-294787125,496984735,4000180171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78162,0,'Forged Feyiron Mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,150047611,-259526602,150047611,4035440694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78163,0,'Forged Feyiron Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-540946285,-259526602,3754021011,4035440694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78164,0,'forged feyiron mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,972518756,1845555940,972518756,1845555940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78165,0,'forged feyiron mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1461266366,1845555940,2833700930,1845555940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78166,0,'forged feyiron maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-844966607,189071255,3450000689,189071255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78167,0,'Forged Feyiron Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1165632032,-1782317755,3129335264,2512649541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78168,0,'Forged Feyiron Morning Star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1869437925,-56427029,2425529371,4238540267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78169,0,'forged feyiron morning star','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,85496654,-491483252,85496654,3803484044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78170,0,'forged feyiron morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,949065135,-491483252,949065135,3803484044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78171,0,'Forged Feyiron Morningstar','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1035797078,1287962826,1035797078,1287962826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78172,0,'forged feyiron rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1441849646,1981216113,1441849646,1981216113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78173,0,'forged feyiron rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195675672,0,1044982862,1981216113,1044982862,1981216113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78174,0,'Forged Feyiron Rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-1022825883,722906439,3272141413,722906439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78175,0,'Forged Feyiron Rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-1458123571,722906439,2836843725,722906439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78176,0,'forged feyiron ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-425384922,-1538494568,3869582374,2756472728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78177,0,'forged feyiron ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883032780824,0,831881166,-1538494568,831881166,2756472728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78178,0,'Forged Feyiron Ritual Dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,83563812,-1310087389,83563812,2984879907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78179,0,'Forged Feyiron Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,704729218,-1310087389,704729218,2984879907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78180,0,'forged feyiron rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838899416,0,-480511258,2087280530,3814456038,2087280530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78181,0,'Forged Feyiron Rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1960113592,-1610731883,2334853704,2684235413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78182,0,'forged feyiron sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195675672,0,-1397817183,1094743046,2897150113,1094743046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78183,0,'Forged Feyiron Sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,563481514,688079100,563481514,688079100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78184,0,'Forged Feyiron Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1792749900,2114852241,1792749900,2114852241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78185,0,'forged feyiron sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883032780824,0,44810722,-1650891626,44810722,2644075670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78186,0,'forged feyiron scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195873816,0,1526226425,-47622678,1526226425,4247344618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78187,0,'Forged Feyiron Scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1586444884,293945433,1586444884,293945433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78188,0,'forged feyiron scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-623844374,-47622678,3671122922,4247344618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78189,0,'Forged Feyiron Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-363011242,293945433,3931956054,293945433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78190,0,'forged feyiron short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197250072,0,2143156071,-1566294601,2143156071,2728672695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78191,0,'Forged Feyiron Short Spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,1254105263,1286101953,1254105263,1286101953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78192,0,'Forged Feyiron Short Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,107219277,1286101953,107219277,1286101953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78193,0,'forged feyiron short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,774816002,-1566294601,774816002,2728672695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78194,0,'forged feyiron short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195873816,0,2059845323,-1478527973,2059845323,2816439323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78195,0,'Forged Feyiron Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1337682179,1238569581,1337682179,1238569581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78196,0,'forged feyiron short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,727025838,-1478527973,727025838,2816439323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78197,0,'Forged Feyiron Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,52379873,1238569581,52379873,1238569581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78198,0,'forged feyiron spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195873816,0,1709080211,763471788,1709080211,763471788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78199,0,'Forged Feyiron Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-226386416,1887567770,4068580880,1887567770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78200,0,'forged feyiron spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197250072,0,-1552293237,1318491692,2742674059,1318491692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78201,0,'forged feyiron spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,1910863579,1318491692,1910863579,1318491692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78202,0,'Forged Feyiron Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-2142850159,651535062,2152117137,651535062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78203,0,'Forged Feyiron Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,776006016,651535062,776006016,651535062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78204,0,'Forged Feyiron Stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1797283283,-1862664484,1797283283,2432302812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78205,0,'forged feyiron stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1538022767,2086005615,1538022767,2086005615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78206,0,'forged feyiron stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883032780824,0,-612048004,2086005615,3682919292,2086005615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78207,0,'Forged Feyiron Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-537688879,-1862664484,3757278417,2432302812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78208,0,'forged feyiron tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1820969863,-1265663367,2473997433,3029303929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78209,0,'Forged Feyiron Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,388623815,1478727626,388623815,1478727626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78210,0,'Forged Feyiron Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-183755420,545538759,4111211876,545538759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78211,0,'forged feyiron trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,345275767,-278669562,345275767,4016297734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78212,0,'Forged Feyiron Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-2110472757,3464257,2184494539,3464257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78213,0,'forged feyiron tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,359357768,1563722871,359357768,1563722871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78214,0,'forged feyiron war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,1910842351,82963804,1910842351,82963804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78215,0,'Forged Feyiron War Hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1956883942,-1587012266,1956883942,2707955030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78216,0,'forged feyiron warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-986977723,-989064205,3307989573,3305903091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78217,0,'Forged Feyiron Warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-378131689,-1752670768,3916835607,2542296528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78218,0,'Forged Feysteel Assault Axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-82068505,126219568,4212898791,126219568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78219,0,'forged feysteel assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,738669653,524368550,738669653,524368550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78220,0,'forged feysteel bastard sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,-1646827681,1174326112,2648139615,1174326112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78221,0,'Forged Feysteel Bastard Sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,908321480,1765679385,908321480,1765679385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78222,0,'forged feysteel battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,1353149025,694364371,1353149025,694364371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78223,0,'Forged Feysteel Battle Axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-578239739,-148722874,3716727557,4146244422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78224,0,'forged feysteel battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,8495385,694364371,8495385,694364371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78225,0,'Forged Feysteel Battle Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,299695608,-148722874,299695608,4146244422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78226,0,'Forged Feysteel Battle Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,1824134908,-2059301354,1824134908,2235665942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78227,0,'forged feysteel battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,1469185460,1877757533,1469185460,1877757533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78228,0,'Forged Feysteel Battle Hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-60458973,-2059301354,4234508323,2235665942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78229,0,'forged feysteel battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-143634572,1877757533,4151332724,1877757533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78230,0,'Forged Feysteel Claymore','Weapon',623,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1866612117,608409825,1866612117,608409825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78231,0,'forged feysteel claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,-1953111506,222311991,2341855790,222311991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78232,0,'forged feysteel crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,1689900153,148960773,1689900153,148960773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78233,0,'Forged Feysteel Crescent Axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1090591318,-1981026971,1090591318,2313940325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78234,0,'forged feysteel crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1880527719,148960773,2414439577,148960773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78235,0,'Forged Feysteel Crescent Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,561140825,-1981026971,561140825,2313940325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78236,0,'forged feysteel dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,1610339076,595567091,1610339076,595567091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78237,0,'Forged Feysteel Dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1441611359,612960408,1441611359,612960408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78238,0,'forged feysteel dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883032780824,0,-1828229450,595567091,2466737846,595567091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78239,0,'Forged Feysteel Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,-1149723824,612960408,3145243472,612960408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78240,0,'Forged Feysteel Dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-1867248219,1136373127,2427719077,1136373127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78241,0,'forged feysteel dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,-1090009478,1242241351,3204957818,1242241351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78242,0,'Forged Feysteel Dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,810925925,1136373127,810925925,1136373127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78243,0,'Forged Feysteel Double Headed Axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1580616565,830183393,1580616565,830183393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78244,0,'forged feysteel double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1132377494,-1879420481,1132377494,2415546815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78245,0,'forged feysteel executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,-401918883,697899645,3893048413,697899645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78246,0,'forged feysteel executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1088783082,-1286026566,1088783082,3008940730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78247,0,'forged feysteel executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1089796614,-1286026566,3205170682,3008940730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78248,0,'Forged Feysteel Executioners Axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-724763125,103534975,3570204171,103534975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78249,0,'forged feysteel falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,212002708,-380306310,212002708,3914660986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78250,0,'forged feysteel falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195873816,0,1870735459,-380306310,1870735459,3914660986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78251,0,'Forged Feysteel Falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1957234728,-1068019028,2337732568,3226948268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78252,0,'Forged Feysteel Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1435348251,-1068019028,2859619045,3226948268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78253,0,'forged feysteel flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1792840082,-843174240,2502127214,3451793056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78254,0,'Forged Feysteel Flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,413413858,1456692388,413413858,1456692388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78255,0,'forged feysteel flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,-326230769,-2006753253,3968736527,2288214043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78256,0,'Forged Feysteel Flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1327914796,-403041196,2967052500,3891926100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78257,0,'forged feysteel great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-563240586,2056093598,3731726710,2056093598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78258,0,'Forged Feysteel Great Sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1807799394,-1681532436,2487167902,2613434860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78259,0,'forged feysteel greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,1095851229,633086409,1095851229,633086409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78260,0,'Forged Feysteel Greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,486990086,1243960710,486990086,1243960710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78261,0,'Forged Feysteel Greatspear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,14750571,-317803521,14750571,3977163775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78262,0,'Forged Feysteel Greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,94001863,-394921389,94001863,3900045907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78263,0,'forged feysteel greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,348587558,242827046,348587558,242827046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78264,0,'forged feysteel halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-901565988,-370748911,3393401308,3924218385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78265,0,'forged feysteel halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,-217436510,-370748911,4077530786,3924218385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78266,0,'Forged Feysteel Halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1499388039,864132200,2795579257,864132200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78267,0,'Forged Feysteel Halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,706387502,864132200,706387502,864132200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78268,0,'forged feysteel hand axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,1952287732,-1043009753,1952287732,3251957543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78269,0,'Forged Feysteel Hand Axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1869982641,-795212015,2424984655,3499755281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78270,0,'forged feysteel karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,160339356,-327643534,160339356,3967323762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78271,0,'Forged Feysteel Karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,-1352785683,-981786460,2942181613,3313180836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78272,0,'forged feysteel katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,-1209883406,-276831172,3085083890,4018136124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78273,0,'Forged Feysteel Katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,979762046,1947375160,979762046,1947375160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78274,0,'Forged Feysteel Knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,1852935640,72650129,1852935640,72650129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78275,0,'Forged Feysteel Knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1330981093,72650129,1330981093,72650129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78276,0,'forged feysteel knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,-928958295,760685383,3366009001,760685383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78277,0,'forged feysteel knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,192,0,-1417480354,760685383,2877486942,760685383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78278,0,'Forged Feysteel Kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1660813998,-1309564276,1660813998,2985403020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78279,0,'forged feysteel kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883032780824,0,-1996932639,-1203694004,2298034657,3091273292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78280,0,'forged feysteel leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197248536,0,1742158185,545259533,1742158185,545259533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78281,0,'forged feysteel leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197250072,0,1148026137,545259533,1148026137,545259533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78282,0,'Forged Feysteel Leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197248536,0,1081321590,1327068226,1081321590,1327068226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78283,0,'Forged Feysteel Leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,406503618,1327068226,406503618,1327068226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78284,0,'Forged Feysteel Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1064363634,629073931,1064363634,629073931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78285,0,'forged feysteel long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195873816,0,-495352722,45286010,3799614574,45286010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78286,0,'Forged Feysteel Long Sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-215689073,629073931,4079278223,629073931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78287,0,'forged feysteel long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1302376682,45286010,2992590614,45286010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78288,0,'forged feysteel mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,2021512799,-1921971870,2021512799,2372995426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78289,0,'Forged Feysteel Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1473125760,-2067677790,1473125760,2227289506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78290,0,'forged feysteel mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,-1110890801,-1921971870,3184076495,2372995426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78291,0,'Forged Feysteel Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-147869888,-2067677790,4147097408,2227289506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78292,0,'Forged Feysteel Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1838439885,-511332143,2456527411,3783635153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78293,0,'forged feysteel maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,490330924,-399178735,490330924,3895788561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78294,0,'forged feysteel morning star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,-1709905103,-1097658727,2585062193,3197308569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78295,0,'forged feysteel morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,1900303313,-1097658727,1900303313,3197308569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78296,0,'Forged Feysteel Morning Star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-539006191,-1477968857,3755961105,2816998439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78297,0,'Forged Feysteel Morningstar','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,551856520,-680849035,551856520,3614118261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78298,0,'Forged Feysteel Rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1194499573,911649586,1194499573,911649586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78299,0,'forged feysteel rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,1294233774,832569945,1294233774,832569945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78300,0,'forged feysteel rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195675672,0,-2116498148,832569945,2178469148,832569945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78301,0,'Forged Feysteel Rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,-1448658694,911649586,2846308602,911649586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78302,0,'forged feysteel ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,1364307419,-909267726,1364307419,3385699570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78303,0,'Forged Feysteel Ritual Dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1514445452,593521849,1514445452,593521849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78304,0,'Forged Feysteel Ritual Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,-895749037,593521849,3399218259,593521849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78305,0,'forged feysteel ritual dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883032780824,0,-240115941,-909267726,4054851355,3385699570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78306,0,'Forged Feysteel Rod','Weapon',2160,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1321862799,1751195670,2973104497,1751195670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78307,0,'Forged Feysteel Sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,195436456,-569028116,195436456,3725939180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78308,0,'forged feysteel sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195675672,0,-315669358,1165501416,3979297938,1165501416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78309,0,'Forged Feysteel Sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1355137653,-1986979054,1355137653,2307988242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78310,0,'forged feysteel sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883032780824,0,-2101758735,-1888882658,2193208561,2406084638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78311,0,'forged feysteel scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1717289127,-2085758135,1717289127,2209209161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78312,0,'Forged Feysteel Scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-508571413,-1431407201,3786395883,2863560095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78313,0,'Forged Feysteel Scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1064602154,-1431407201,3230365142,2863560095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78314,0,'forged feysteel scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195873816,0,91754320,-2085758135,91754320,2209209161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78315,0,'Forged Feysteel Short Spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197250072,0,-654477300,-687371650,3640489996,3607595646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78316,0,'forged feysteel short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197250072,0,-1833962780,911158284,2461004516,911158284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78317,0,'Forged Feysteel Short Spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,457024147,-687371650,457024147,3607595646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78318,0,'forged feysteel short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1747666104,859071904,2547301192,859071904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78319,0,'forged feysteel short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195873816,0,-916822899,859071904,3378144397,859071904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78320,0,'Forged Feysteel Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-578408032,-763575342,3716559264,3531391954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78321,0,'Forged Feysteel Short Sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,507964223,-763575342,507964223,3531391954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78322,0,'forged feysteel spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195873816,0,-632315967,1782009988,3662651329,1782009988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78323,0,'Forged Feysteel Spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,480628520,1841428975,480628520,1841428975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78324,0,'Forged Feysteel Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197250072,0,-1615536512,-775703610,2679430784,3519263686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78325,0,'forged feysteel spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197250072,0,-486955336,1252966850,3808011960,1252966850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78326,0,'Forged Feysteel Spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,74513794,-775703610,74513794,3519263686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78327,0,'forged feysteel spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197250072,0,305365260,1252966850,305365260,1252966850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78328,0,'Forged Feysteel Stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1624469102,735234842,1624469102,735234842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78329,0,'Forged Feysteel Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,1106758483,735234842,1106758483,735234842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78330,0,'forged feysteel stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,-416842206,47277516,3878125090,47277516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78331,0,'forged feysteel stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883032780824,0,-2080067115,47277516,2214900181,47277516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78332,0,'Forged Feysteel Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1993498043,-485973492,2301469253,3808993804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78333,0,'forged feysteel tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,805115700,-905245478,805115700,3389721818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78334,0,'Forged Feysteel Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1574424,0,-1781121949,16156530,2513845347,16156530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78335,0,'forged feysteel trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1574424,0,-114021690,-627980021,4180945606,3666987275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78336,0,'Forged Feysteel Tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1813048563,494197300,1813048563,494197300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78337,0,'forged feysteel tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,-1426408422,444756831,2868558874,444756831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78338,0,'Forged Feysteel War Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1709697034,1786450582,2585270262,1786450582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78339,0,'forged feysteel war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,-1958393065,-1948527915,2336574231,2346439381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78340,0,'forged feysteel warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-839230389,-1968347857,3455736907,2326619439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78341,0,'Forged Feysteel Warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-362885804,-449572512,3932081492,3845394784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78342,0,'Forged Fulginate Assault Axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1620398814,-316123313,2674568482,3978843983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78343,0,'forged fulginate assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,1535227626,-225568768,1535227626,4069398528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78344,0,'Forged Fulginate Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1954156771,-113152951,1954156771,4181814345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78345,0,'Forged Fulginate Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1043348923,-113152951,1043348923,4181814345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78346,0,'forged fulginate bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,-46382942,1757641764,4248584354,1757641764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78347,0,'forged fulginate bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,878211468,1757641764,878211468,1757641764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78348,0,'Forged Fulginate Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,191035617,-1882722878,191035617,2412244418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78349,0,'forged fulginate battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,-2127329256,1589816915,2167638040,1589816915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78350,0,'Forged Fulginate Battle Axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-2134917110,-1882722878,2160050186,2412244418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78351,0,'forged fulginate battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1764765780,1589816915,2530201516,1589816915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78352,0,'Forged Fulginate Battle Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-193550512,356434758,4101416784,356434758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78353,0,'forged fulginate battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-31528089,1121057049,4263439207,1121057049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78354,0,'Forged Fulginate Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1103328760,356434758,3191638536,356434758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78355,0,'forged fulginate battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,930798153,1121057049,930798153,1121057049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78356,0,'Forged Fulginate Claymore','Weapon',623,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-712054388,320848936,3582912908,320848936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78357,0,'forged fulginate claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,37883621,117526674,37883621,117526674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78358,0,'forged fulginate crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1459704981,934821882,1459704981,934821882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78359,0,'forged fulginate crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,1058077926,934821882,1058077926,934821882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78360,0,'Forged Fulginate Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1071858715,1237003370,1071858715,1237003370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78361,0,'Forged Fulginate Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1435804289,1237003370,2859163007,1237003370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78362,0,'Forged Fulginate Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-611276786,-34521717,3683690510,4260445579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78363,0,'forged fulginate dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883032780824,0,-1895112144,-276345000,2399855152,4018622296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78364,0,'Forged Fulginate Dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-2125895556,-34521717,2169071740,4260445579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78365,0,'forged fulginate dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1422944101,-276345000,2872023195,4018622296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78366,0,'forged fulginate dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1103745146,125893713,1103745146,125893713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78367,0,'Forged Fulginate Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-443403944,-48361873,3851563352,4246605423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78368,0,'forged fulginate dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883032780824,0,-56052684,125893713,4238914612,125893713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78369,0,'Forged Fulginate Dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,754319478,-48361873,754319478,4246605423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78370,0,'forged fulginate double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1560364758,1957323403,1560364758,1957323403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78371,0,'Forged Fulginate Double Headed Axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,76348123,-627281747,76348123,3667685549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78372,0,'forged fulginate executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,-334266835,-393634962,3960700461,3901332334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78373,0,'forged fulginate executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1055173240,1208547726,1055173240,1208547726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78374,0,'forged fulginate executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,6664196,1208547726,6664196,1208547726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78375,0,'Forged Fulginate Executioners Axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-722911961,-268787014,3572055335,4026180282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78376,0,'forged fulginate falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,-430521176,-485123361,3864446120,3809843935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78377,0,'Forged Fulginate Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1208508196,-150270363,3086459100,4144696933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78378,0,'Forged Fulginate Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,832185281,-150270363,832185281,4144696933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78379,0,'forged fulginate falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,460660109,-485123361,460660109,3809843935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78380,0,'Forged Fulginate Flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1677274237,-121859251,2617693059,4173108045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78381,0,'forged fulginate flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1780637576,958861332,2514329720,958861332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78382,0,'Forged Fulginate Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-737622848,91566620,3557344448,91566620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78383,0,'forged fulginate flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,-525217317,785741338,3769749979,785741338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78384,0,'Forged Fulginate Great Sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,81592588,1902672787,81592588,1902672787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78385,0,'forged fulginate great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,998143966,-1757258440,998143966,2537708856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78386,0,'Forged Fulginate Greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,2044167442,-1465224242,2044167442,2829743054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78387,0,'forged fulginate greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,1299091465,-2096482360,1299091465,2198484936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78388,0,'forged fulginate greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1574424,0,-1878104437,2091118602,2416862859,2091118602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78389,0,'Forged Fulginate Greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,442439282,-1779698309,442439282,2515268987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78390,0,'forged fulginate greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,-1787482329,2044246438,2507484967,2044246438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78391,0,'Forged Fulginate Greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,522477534,-1869562665,522477534,2425404631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78392,0,'Forged Fulginate Halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1807517079,-1209621117,2487450217,3085346179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78393,0,'forged fulginate halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,-137558725,-1473359713,4157408571,2821607583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78394,0,'Forged Fulginate Halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,922256090,-1209621117,922256090,3085346179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78395,0,'forged fulginate halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1442354366,-1473359713,2852612930,2821607583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78396,0,'forged fulginate hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,-41261249,-879392382,4253706047,3415574914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78397,0,'Forged Fulginate Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,709263446,-406430760,709263446,3888536536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78398,0,'Forged Fulginate Karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1294216492,-232293267,3000750804,4062674029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78399,0,'forged fulginate karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,509177733,-432412457,509177733,3862554839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78400,0,'Forged Fulginate Katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1094248161,-629319215,3200719135,3665648081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78401,0,'forged fulginate katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1222874396,468114056,3072092900,468114056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78402,0,'Forged Fulginate Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-174457604,856215896,4120509692,856215896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78403,0,'Forged Fulginate Knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1945403361,856215896,1945403361,856215896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78404,0,'forged fulginate knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-545865040,655771106,3749102256,655771106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78405,0,'forged fulginate knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,192,0,576002965,655771106,576002965,655771106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78406,0,'forged fulginate kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883032780824,0,249740095,-171248806,249740095,4123718490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78407,0,'Forged Fulginate Kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,400047699,257163620,400047699,257163620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78408,0,'Forged Fulginate Kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1655917084,-101255894,2639050212,4193711402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78409,0,'forged fulginate kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1801992673,946697843,2492974623,946697843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78410,0,'Forged Fulginate Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,2095817942,-1382657526,2095817942,2912309770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78411,0,'forged fulginate leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197250072,0,1213379021,-2043275764,1213379021,2251691532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78412,0,'forged fulginate leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197248536,0,61556307,-2043275764,61556307,2251691532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78413,0,'Forged Fulginate Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197248536,0,527148428,-1382657526,527148428,2912309770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78414,0,'forged fulginate long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1949821659,1964147962,1949821659,1964147962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78415,0,'Forged Fulginate Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1648878973,1570483855,1648878973,1570483855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78416,0,'forged fulginate long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,1674292591,1964147962,1674292591,1964147962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78417,0,'Forged Fulginate Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-375726698,1570483855,3919240598,1570483855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78418,0,'forged fulginate mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,1003660305,-1057297292,1003660305,3237670004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78419,0,'Forged Fulginate Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-343142317,979639882,3951824979,979639882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78420,0,'forged fulginate mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-2035040161,-1057297292,2259927135,3237670004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78421,0,'Forged Fulginate Mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,585638269,979639882,585638269,979639882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78422,0,'forged fulginate maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-470299348,-1514217209,3824667948,2780750087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78423,0,'Forged Fulginate Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1899487968,1595937593,2395479328,1595937593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78424,0,'forged fulginate morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,-1044528210,-2117351578,3250439086,2177615718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78425,0,'Forged Fulginate Morning Star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1051821229,1740061992,3243146067,1740061992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78426,0,'forged fulginate morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1448317987,-2117351578,2846649309,2177615718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78427,0,'Forged Fulginate Morningstar','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1150664525,1036432138,1150664525,1036432138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78428,0,'forged fulginate rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195675672,0,-1646968422,-44503822,2647998874,4250463474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78429,0,'Forged Fulginate Rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-917566556,-282157535,3377400740,4012809761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78430,0,'Forged Fulginate Rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1818833962,-282157535,2476133334,4012809761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78431,0,'forged fulginate rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1175438543,-44503822,3119528753,4250463474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78432,0,'Forged Fulginate Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1381451263,-1289805335,1381451263,3005161961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78433,0,'forged fulginate ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1480526280,-454026314,1480526280,3840940982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78434,0,'forged fulginate ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883032780824,0,-1856292634,-454026314,2438674662,3840940982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78435,0,'Forged Fulginate Ritual Dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,404580519,-1289805335,404580519,3005161961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78436,0,'Forged Fulginate Rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-39151437,-959260572,4255815859,3335706724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78437,0,'forged fulginate rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,-1424390875,1461552506,2870576421,1461552506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78438,0,'Forged Fulginate Sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-924862667,1887084037,3370104629,1887084037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78439,0,'forged fulginate sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195675672,0,-1933401917,-1310646948,2361565379,2984320348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78440,0,'forged fulginate sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883032780824,0,1256832545,-1225933186,1256832545,3069034110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78441,0,'Forged Fulginate Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,475702199,656597856,475702199,656597856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78442,0,'forged fulginate scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1717237864,-1685308347,2577729432,2609658949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78443,0,'Forged Fulginate Scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1478420813,-2075866791,2816546483,2219100505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78444,0,'forged fulginate scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1905015486,-1980973588,1905015486,2313993708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78445,0,'Forged Fulginate Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1533215986,-1645074090,1533215986,2649893206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78446,0,'Forged Fulginate Scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-586250257,-1645074090,3708717039,2649893206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78447,0,'forged fulginate scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,-1934629989,-1980973588,2360337307,2313993708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78448,0,'forged fulginate short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,2008818764,-612364630,2008818764,3682602666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78449,0,'Forged Fulginate Short Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,2135733334,1034561537,2135733334,1034561537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78450,0,'Forged Fulginate Short Spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1210012318,1034561537,1210012318,1034561537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78451,0,'forged fulginate short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197250072,0,-1146638434,-612364630,3148328862,3682602666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78452,0,'Forged Fulginate Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,2050489850,953246125,2050489850,953246125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78453,0,'forged fulginate short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1925672416,-553957626,1925672416,3741009670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78454,0,'Forged Fulginate Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1298406194,953246125,1298406194,953246125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78455,0,'forged fulginate short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,-1092819406,-553957626,3202147890,3741009670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78456,0,'forged fulginate spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,-968748217,-1496334801,3326219079,2798632495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78457,0,'Forged Fulginate Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1831315079,-1262891780,2463652217,3032075516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78458,0,'Forged Fulginate Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-955689697,2142010415,3339277599,2142010415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78459,0,'forged fulginate spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197250072,0,-2095824151,-1103626378,2199143145,3191340918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78460,0,'forged fulginate spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,315445018,-1103626378,315445018,3191340918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78461,0,'Forged Fulginate Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,454442209,2142010415,454442209,2142010415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78462,0,'forged fulginate stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883032780824,0,231955742,143655785,231955742,143655785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78463,0,'Forged Fulginate Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1550989674,479107027,1550989674,479107027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78464,0,'Forged Fulginate Stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-635454857,479107027,3659512439,479107027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78465,0,'forged fulginate stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-252672965,143655785,4042294331,143655785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78466,0,'Forged Fulginate Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1800908676,-732627259,2494058620,3562340037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78467,0,'forged fulginate tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,942337325,-1068864897,942337325,3226102399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78468,0,'forged fulginate trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-1720684456,-1688646779,2574282840,2606320517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78469,0,'Forged Fulginate Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-1489739405,-2070823271,2805227891,2224144025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78470,0,'Forged Fulginate Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-496141662,-1005785305,3798825634,3289181991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78471,0,'forged fulginate tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,-1225314148,-696607244,3069653148,3598360052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78472,0,'Forged Fulginate Voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,935846461,1266661322,935846461,1266661322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78473,0,'forged fulginate voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,497095386,1493812505,497095386,1493812505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78474,0,'forged fulginate war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1826750010,1570010413,1826750010,1570010413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78475,0,'Forged Fulginate War Axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1386606353,2047985361,1386606353,2047985361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78476,0,'forged fulginate war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,183984662,-59091883,183984662,4235875413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78477,0,'Forged Fulginate War Hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-2136599825,312366098,2158367471,312366098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78478,0,'Forged Fulginate Warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1253654354,129709864,3041312942,129709864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78479,0,'forged fulginate warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1450826895,739996462,2844140401,739996462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78480,0,'Forged Indium Assault Axe','Weapon',644,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1560,0,1936844127,396055446,1936844127,396055446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78481,0,'forged indium assault axe','Weapon',644,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,85883040,1143106637,85883040,1143106637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78482,0,'Forged Indium Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1954353147,-1361695563,1954353147,2933271733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78483,0,'forged indium bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-1955179003,2054967013,2339788293,2054967013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78484,0,'Forged Indium Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1560,0,-1762905375,-1361695563,2532061921,2933271733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78485,0,'forged indium bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,414910528,2054967013,414910528,2054967013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78486,0,'Forged Indium Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195677208,0,1943577376,872306652,1943577376,872306652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78487,0,'Forged Indium Battle Axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-803440345,872306652,3491526951,872306652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78488,0,'forged indium battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-396519393,-1801724308,3898447903,2493242988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78489,0,'forged indium battle axe','Weapon',641,NULL,0,3,2476073427,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,-1073427360,-1801724308,3221539936,2493242988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78490,0,'Forged Indium Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1795800,0,1554688010,1118405562,1554688010,1118405562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78491,0,'forged indium battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,1093717230,1349438424,1093717230,1349438424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78492,0,'forged indium battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-755133781,1349438424,3539833515,1349438424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78493,0,'Forged Indium Battle Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1103391472,1118405562,3191575824,1118405562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78494,0,'forged indium claw','Weapon',1676,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1350274710,-1602840111,2944692586,2692127185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78495,0,'Forged Indium Claw','Weapon',1676,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,973617072,-610402040,973617072,3684565256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78496,0,'forged indium claymore','Weapon',2258,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,1061634184,-692079846,1061634184,3602887450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78497,0,'Forged Indium Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1560,0,-720368302,798194961,3574598994,798194961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78498,0,'forged indium crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1843794731,1063497379,1843794731,1063497379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78499,0,'Forged Indium Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195677208,0,-2077013066,-1236339426,2217954230,3058627870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78500,0,'Forged Indium Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1384888961,-1236339426,2910078335,3058627870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78501,0,'forged indium crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,-1454912602,1063497379,2840054694,1063497379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78502,0,'forged indium dagger','Weapon',2372,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,1506561631,1806301343,1506561631,1806301343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78503,0,'forged indium dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1035343276,1806301343,3259624020,1806301343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78504,0,'Forged Indium Dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,639743720,-980949417,639743720,3314017879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78505,0,'Forged Indium Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1883032780824,0,670884502,-980949417,670884502,3314017879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78506,0,'forged indium dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1098290917,1317305950,1098290917,1317305950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78507,0,'Forged Indium Dirk','Weapon',609,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1883032780824,0,1194823290,896329351,1194823290,896329351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78508,0,'Forged Indium Dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-721760193,896329351,3573207103,896329351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78509,0,'forged indium dirk','Weapon',609,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,693456558,1317305950,693456558,1317305950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78510,0,'forged indium double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,2100398203,223353129,2100398203,223353129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78511,0,'Forged Indium Double Headed Axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1806240478,-1380348680,1806240478,2914618616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78512,0,'Forged Indium Executioner Axe','Weapon',643,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1560,0,-1991501525,474532008,2303465771,474532008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78513,0,'forged indium executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-108947688,-222347682,4186019608,4072619614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78514,0,'forged indium executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1638904845,837976620,1638904845,837976620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78515,0,'forged indium executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1780329262,837976620,2514638034,837976620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78516,0,'forged indium falchion','Weapon',1678,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,-615281979,850098519,3679685317,850098519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78517,0,'forged indium falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-383996038,850098519,3910971258,850098519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78518,0,'Forged Indium Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1011763335,-880298148,3283203961,3414669148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78519,0,'Forged Indium Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195873816,0,504067889,-880298148,504067889,3414669148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78520,0,'forged indium flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-177368597,-1445918457,4117598699,2849048839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78521,0,'Forged Indium Flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1812060569,1453689839,2482906727,1453689839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78522,0,'Forged Indium Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195675672,0,1771743112,1514944173,1771743112,1514944173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78523,0,'forged indium flamberge','Weapon',615,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195675672,0,-745551504,-848837653,3549415792,3446129643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78524,0,'forged indium great flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-352083599,-1551528005,3942883697,2743439291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78525,0,'Forged Indium Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1019652082,162584964,3275315214,162584964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78526,0,'Forged Indium Great Mace','Weapon',1657,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-779119254,-489908837,3515848042,3805058459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78527,0,'forged indium great mace','Weapon',1657,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-372345774,-573114891,3922621522,3721852405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78528,0,'forged indium great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1768425407,569256309,1768425407,569256309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78529,0,'Forged Indium Great Sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1095958208,-1948549302,1095958208,2346417994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78530,0,'forged indium greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,2119207074,1622704697,2119207074,1622704697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78531,0,'Forged Indium Greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1795800,0,-1002052006,-141330561,3292915290,4153636735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78532,0,'Forged Indium Greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1574424,0,1659194803,701648741,1659194803,701648741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78533,0,'forged indium greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1574424,0,-784784653,-1225097163,3510182643,3069870133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78534,0,'Forged Indium Greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1560,0,1738408991,749274825,1738408991,749274825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78535,0,'forged indium greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-733844641,-1283339879,3561122655,3011627417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78536,0,'forged indium halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1581919727,-1381357253,2713047569,2913610043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78537,0,'Forged Indium Halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1669744106,951799207,1669744106,951799207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78538,0,'Forged Indium Halbred','Weapon',625,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1560,0,-925829658,609320132,3369137638,609320132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78539,0,'forged indium halbred','Weapon',625,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,706133854,-1321199528,706133854,2973767768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78540,0,'forged indium hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,-1064359598,439052810,3230607698,439052810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78541,0,'Forged Indium Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195677208,0,98030758,-615849247,98030758,3679118049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78542,0,'forged indium javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,-945853015,-880765309,3349114281,3414201987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78543,0,'Forged Indium Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,95222354,1586623007,95222354,1586623007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78544,0,'Forged Indium Karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-962738831,-827603628,3332228465,3467363668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78545,0,'forged indium karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-332341902,931597151,3962625394,931597151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78546,0,'forged indium katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-676570249,-1961835621,3618397047,2333131675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78547,0,'Forged Indium Katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1321210629,1952727411,2973756667,1952727411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78548,0,'Forged Indium Knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,129132612,260335713,129132612,260335713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78549,0,'Forged Indium Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,192,0,-636966900,260335713,3658000396,260335713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78550,0,'forged indium knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,757035079,-156719510,757035079,4138247786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78551,0,'forged indium knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,525358584,-156719510,525358584,4138247786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78552,0,'forged indium kris','Weapon',615,NULL,0,3,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,-618708571,-1127321259,3676258725,3167646037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78553,0,'Forged Indium Kris','Weapon',615,NULL,0,3,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1883032780824,0,-1250066063,-953751156,3044901233,3341216140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78554,0,'forged indium kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1287874066,-1127321259,3007093230,3167646037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78555,0,'Forged Indium Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,649125684,-953751156,649125684,3341216140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78556,0,'forged indium kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-198707316,-1466208416,4096259980,2828758880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78557,0,'Forged Indium Kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1833680896,1475341704,2461286400,1475341704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78558,0,'forged indium leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197250072,0,2070718822,1703191549,2070718822,1703191549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78559,0,'Forged Indium Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197250072,0,-1048983650,-223390021,3245983646,4071577275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78560,0,'Forged Indium Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,-1180453636,-223390021,3114513660,4071577275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78561,0,'forged indium leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,545278046,1703191549,545278046,1703191549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78562,0,'forged indium long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,178634088,-1085541179,178634088,3209426117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78563,0,'Forged Indium Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,250,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195873816,0,-1860139433,-509471599,2434827863,3785495697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78564,0,'Forged Indium Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,853826640,-509471599,853826640,3785495697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78565,0,'forged indium long sword','Weapon',617,NULL,0,3,1696217328,418532101,250,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,587000087,-1085541179,587000087,3209426117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78566,0,'forged indium mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-2045999424,-1979814277,2248967872,2315153019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78567,0,'Forged Indium Mace','Weapon',284,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1795800,0,-2142396833,-233376094,2152570463,4061591202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78568,0,'forged indium mace','Weapon',284,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,-298885493,-1979814277,3996081803,2315153019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78569,0,'Forged Indium Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,327204890,-233376094,327204890,4061591202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78570,0,'Forged Indium Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1992609129,-1756169263,1992609129,2538798033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78571,0,'forged indium maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-481784909,-323329272,3813182387,3971638024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78572,0,'forged indium maul','Weapon',636,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,-1955900424,-323329272,2339066872,3971638024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78573,0,'Forged Indium Morning Star','Weapon',1655,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1795800,0,2057204990,-1740446628,2057204990,2554520668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78574,0,'Forged Indium Morning Star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1406761527,-1740446628,1406761527,2554520668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78575,0,'forged indium morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,1475015918,-1995418049,1475015918,2299549247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78576,0,'forged indium morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1823789981,-1995418049,2471177315,2299549247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78577,0,'forged indium rapier','Weapon',614,NULL,0,3,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195675672,0,1259597301,2037799733,1259597301,2037799733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78578,0,'forged indium rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-795457026,2037799733,3499510270,2037799733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78579,0,'Forged Indium Rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,889066818,-682080771,889066818,3612886525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78580,0,'Forged Indium Rapier','Weapon',614,NULL,0,3,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195675672,0,891502908,-682080771,891502908,3612886525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78581,0,'forged indium ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1960603652,-162584201,1960603652,4132383095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78582,0,'Forged Indium Ritual Dagger','Weapon',2528,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1883032780824,0,-91534683,-460824299,4203432613,3834142997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78583,0,'forged indium ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,-418304447,-162584201,3876662849,4132383095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78584,0,'Forged Indium Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,404387775,-460824299,404387775,3834142997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78585,0,'Forged Indium Rod','Weapon',2160,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1838899416,0,1063569552,1668001878,1063569552,1668001878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78586,0,'forged indium rod','Weapon',2160,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,916650759,987285404,916650759,987285404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78587,0,'forged indium sabre','Weapon',613,NULL,0,3,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195675672,0,-1664276637,555156559,2630690659,555156559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78588,0,'Forged Indium Sabre','Weapon',613,NULL,0,3,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195675672,0,488461166,-563902809,488461166,3731064487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78589,0,'forged indium sai','Weapon',2369,NULL,0,3,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,-682442749,-618070888,3612524547,3676896408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78590,0,'Forged Indium Sai','Weapon',2369,NULL,0,3,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1883032780824,0,-560663660,-2103735470,3734303636,2191231826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78591,0,'Forged Indium Scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1344547120,186196349,1344547120,186196349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78592,0,'forged indium scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1843937589,-1643624991,2451029707,2651342305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78593,0,'Forged Indium Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195873816,0,1962037250,-1585541009,1962037250,2709426287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78594,0,'forged indium scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-2082109367,1481793124,2212857929,1481793124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78595,0,'forged indium scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,-1314214410,1481793124,2980752886,1481793124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78596,0,'Forged Indium Scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1454862262,-1585541009,2840105034,2709426287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78597,0,'Forged Indium Scourge','Weapon',638,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1742579116,-1021357543,2552388180,3273609753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78598,0,'forged indium scourge','Weapon',638,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1511116207,1443772037,1511116207,1443772037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78599,0,'forged indium scythe','Weapon',640,NULL,0,3,2380184628,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1048661272,-1755226157,1048661272,2539741139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78600,0,'Forged Indium Scythe','Weapon',640,NULL,0,3,2380184628,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-622259804,961495323,3672707492,961495323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78601,0,'Forged Indium Short Spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,227585362,-954651432,227585362,3340315864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78602,0,'forged indium short spear','Weapon',287,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197250072,0,-449289772,1831631591,3845677524,1831631591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78603,0,'Forged Indium Short Spear','Weapon',287,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197250072,0,-1822950357,-954651432,2472016939,3340315864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78604,0,'forged indium short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,631919661,1831631591,631919661,1831631591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78605,0,'Forged Indium Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,149677310,-1033738892,149677310,3261228404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78606,0,'forged indium short sword','Weapon',2531,NULL,0,3,1696217328,418532101,250,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,-532469640,1750545227,3762497656,1750545227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78607,0,'Forged Indium Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,250,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195873816,0,-1775454841,-1033738892,2519512455,3261228404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78608,0,'forged indium short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,550575489,1750545227,550575489,1750545227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78609,0,'forged indium spatha','Weapon',1663,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,277135144,585173480,277135144,585173480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78610,0,'Forged Indium Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195873816,0,1857295329,-1932585184,1857295329,2362382112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78611,0,'forged indium spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,1920827017,784459365,1920827017,784459365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78612,0,'forged indium spear','Weapon',1683,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197250072,0,-1826896567,784459365,2468070729,784459365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78613,0,'Forged Indium Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197250072,0,315339076,-776641395,315339076,3518325901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78614,0,'Forged Indium Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,351193349,-776641395,351193349,3518325901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78615,0,'Forged Indium Stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1883032780824,0,-175182201,537013994,4119785095,537013994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78616,0,'forged indium stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,819336051,-651239199,819336051,3643728097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78617,0,'Forged Indium Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,674508495,537013994,674508495,537013994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78618,0,'forged indium stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,43595468,-651239199,43595468,3643728097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(78619,0,'forged indium tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-901554214,301238775,3393413082,301238775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78620,0,'Forged Indium Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-521254951,-388478980,3773712345,3906488316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78621,0,'Forged Indium Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,1357995760,197940925,1357995760,197940925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78622,0,'forged indium trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,-1832728309,-1629670879,2462238987,2665296417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78623,0,'forged indium tulwar','Weapon',616,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,1613864179,1381247539,1613864179,1381247539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78624,0,'Forged Indium Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1560,0,503394362,-59099909,503394362,4235867387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78625,0,'forged indium voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,1959223317,-584617250,1959223317,3710350046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78626,0,'Forged Indium Voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-1867563863,1929997334,2427403433,1929997334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78627,0,'Forged Indium War Axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1520381806,-179556619,2774585490,4115410677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78628,0,'forged indium war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1733511017,1477446793,1733511017,1477446793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78629,0,'Forged Indium War Hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1795800,0,-132363986,-1364726260,4162603310,2930241036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78630,0,'forged indium warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1968362116,-810957089,2326605180,3484010207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78631,0,'Forged Indium Warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,328126942,1484927897,328126942,1484927897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78632,0,'forged iron assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1560,0,-1663831432,-1214911896,2631135864,3080055400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78633,0,'Forged Iron Assault Axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,706216730,480138426,706216730,480138426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78634,0,'Forged Iron Battle Axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1915721676,-316253677,1915721676,3978713619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78635,0,'forged iron battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-715448273,-1704152194,3579519023,2590815102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78636,0,'forged iron battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,81768035,-1704152194,81768035,2590815102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78637,0,'Forged Iron Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1459359396,-316253677,2835607900,3978713619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78638,0,'Forged Iron Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1731392146,-436439374,2563575150,3858527922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78639,0,'Forged Iron Battle Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1688278407,-436439374,1688278407,3858527922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78640,0,'forged iron battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,870971011,-1136210275,870971011,3158757021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78641,0,'forged iron battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1795800,0,96235530,-1136210275,96235530,3158757021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78642,0,'forged iron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,567696586,1955908962,567696586,1955908962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78643,0,'Forged Iron Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,710922406,-2070045446,710922406,2224921850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78644,0,'forged iron cutlass','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195675672,0,1851830461,-1492916926,1851830461,2802050370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78645,0,'Forged Iron Cutlass','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,-2046506349,1443590450,2248460947,1443590450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78646,0,'forged iron dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1596051631,-1321942929,2698915665,2973024367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78647,0,'Forged Iron Dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-327837927,1833104062,3967129369,1833104062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78648,0,'Forged Iron Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,263556020,-1717487196,263556020,2577480100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78649,0,'forged iron dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,1175030657,-1403162812,1175030657,2891804484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78650,0,'Forged Iron Dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,970984765,-1717487196,970984765,2577480100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78651,0,'forged iron dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883032780824,0,418646012,-1403162812,418646012,2891804484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78652,0,'forged iron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1287313770,1863510065,1287313770,1863510065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78653,0,'Forged Iron Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-380685420,-194103486,3914281876,4100863810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78654,0,'forged iron flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1795800,0,-1855996998,1414605164,2438970298,1414605164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78655,0,'Forged Iron Great Sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1982396126,-2132903834,1982396126,2162063462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78656,0,'forged iron great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1334587819,-765874352,1334587819,3529092944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78657,0,'Forged Iron Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-2030286340,-2132903834,2264680956,2162063462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78658,0,'forged iron great sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1560,0,808958110,-765874352,808958110,3529092944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78659,0,'forged iron halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1560,0,-985390461,281888287,3309576835,281888287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78660,0,'forged iron halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-776097445,281888287,3518869851,281888287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78661,0,'Forged Iron Halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1443441855,-507129233,2851525441,3787838063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78662,0,'Forged Iron Halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,757094573,-507129233,757094573,3787838063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78663,0,'Forged Iron Knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,1182556850,-1696441220,1182556850,2598526076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78664,0,'forged iron knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-1150889814,-904518188,3144077482,3390449108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78665,0,'Forged Iron Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,2056481781,-1858315178,2056481781,2436652118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78666,0,'forged iron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197250072,0,-1052503393,1231127541,3242463903,1231127541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78667,0,'Forged Iron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1274795051,1064966494,1274795051,1064966494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78668,0,'forged iron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195873816,0,-433616108,-1313039913,3861351188,2981927383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78669,0,'Forged Iron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1864912197,1064966494,2430055099,1064966494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78670,0,'forged iron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,933430616,-1313039913,933430616,2981927383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78671,0,'Forged Iron Mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-925918319,1591421313,3369048977,1591421313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78672,0,'forged iron mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1795800,0,-544335911,1797750625,3750631385,1797750625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78673,0,'forged iron mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-2123129948,1797750625,2171837348,1797750625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78674,0,'Forged Iron Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-23454440,1591421313,4271512856,1591421313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78675,0,'Forged Iron Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1679945621,1000285426,2615021675,1000285426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78676,0,'forged iron maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-466118953,241398290,3828848343,241398290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78677,0,'forged iron morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1984488408,-1025034754,2310478888,3269932542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78678,0,'Forged Iron Morning Star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1444856484,-1433301576,2850110812,2861665720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78679,0,'Forged Iron Rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,271583217,2141016340,271583217,2141016340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78680,0,'forged iron rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195675672,0,-862053706,-1544854587,3432913590,2750112709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78681,0,'forged iron ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1782049748,442969138,2512917548,442969138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78682,0,'Forged Iron Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1031735512,1138594845,3263231784,1138594845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78683,0,'Forged Iron Scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-393831748,874030194,3901135548,874030194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78684,0,'forged iron scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,362555556,1693244890,362555556,1693244890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78685,0,'Forged Iron Short Spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,988456268,-870568972,988456268,3424398324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78686,0,'forged iron short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,55468601,-1633944382,55468601,2661022914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78687,0,'forged iron short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195873816,0,2039390880,-1679772306,2039390880,2615194990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78688,0,'Forged Iron Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1755779169,-915971496,2539188127,3378995800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78689,0,'forged iron short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,104147861,-1679772306,104147861,2615194990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78690,0,'Forged Iron Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1066527968,-915971496,1066527968,3378995800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78691,0,'Forged Iron Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,1851776246,1937692704,1851776246,1937692704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78692,0,'Forged Iron Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-99765516,1937692704,4195201780,1937692704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78693,0,'forged iron spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,950379733,-750664178,950379733,3544303118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78694,0,'forged iron spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197250072,0,374297816,-750664178,374297816,3544303118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78695,0,'forged iron stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-933499001,-443522209,3361468295,3851445087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78696,0,'Forged Iron Stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,342197810,-1251730697,342197810,3043236599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78697,0,'Forged Iron Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1591718609,2109633505,2703248687,2109633505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78698,0,'forged iron tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1547370295,759827017,1547370295,759827017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78699,0,'Forged Iron Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-1702770597,-760034955,2592196699,3534932341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78700,0,'forged iron trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-490034623,599416069,3804932673,599416069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78701,0,'forged iron tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1560,0,-407082064,-2000088381,3887885232,2294878915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78702,0,'Forged Iron Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,991065847,1421811730,991065847,1421811730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78703,0,'Forged Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-1170825419,-1323844323,3124141877,2971122973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78704,0,'Forged Leatherfoot Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,192,0,387818398,-2105192002,387818398,2189775294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78705,0,'Forged Mace','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,1809445277,1448807933,1809445277,1448807933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78706,0,'forged reconnoiterer''s stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,1275448804,-708662246,1275448804,3586305050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(78707,0,'forged reconnoiterer''s stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,517500609,-708662246,517500609,3586305050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78708,0,'Forged Rubicite Battle Hammer','Weapon',635,NULL,0,11,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-248873601,-474426411,4046093695,3820540885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78709,0,'Forged Rubicite Great Sword','Weapon',617,NULL,0,11,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,982237879,-223972555,982237879,4070994741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78710,0,'Forged Rubicite Longsword','Weapon',612,NULL,0,11,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1686437709,-2136319879,1686437709,2158647417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78711,0,'Forged Rubicite Stiletto','Weapon',608,NULL,0,11,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,6281079291928,0,-1828037451,-659797582,2466929845,3635169714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78712,0,'Forged Rubicite Stiletto','Weapon',608,NULL,0,11,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,-121342402,-659797582,4173624894,3635169714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78713,0,'Forged Rubicite War Axe','Weapon',642,NULL,0,11,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,892262007,965025576,892262007,965025576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78714,0,'Forged Rubicite War Hammer','Weapon',637,NULL,0,11,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,869223139,252916997,869223139,252916997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78715,0,'Forged Staff','Weapon',620,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,203633545,-147515358,203633545,4147451938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78716,0,'Forged Steel Assault Axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1493246612,1370916195,1493246612,1370916195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78717,0,'forged steel assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,-817949298,1058177236,3477017998,1058177236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78718,0,'Forged Steel Bastard Sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1142800121,-1465055103,3152167175,2829912193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78719,0,'forged steel bastard sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,-1284339475,1933814485,3010627821,1933814485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78720,0,'Forged Steel Battle Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1815411931,2006375283,1815411931,2006375283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78721,0,'forged steel battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,1537960081,358410662,1537960081,358410662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78722,0,'Forged Steel Battle Axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-563689473,2006375283,3731277823,2006375283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78723,0,'forged steel battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,29482271,358410662,29482271,358410662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78724,0,'forged steel battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-1505036691,1498492904,2789930605,1498492904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78725,0,'forged steel battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,2033455622,1498492904,2033455622,1498492904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78726,0,'Forged Steel Battle Hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1906629612,1154656142,1906629612,1154656142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78727,0,'Forged Steel Battle Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-147330430,1154656142,4147636866,1154656142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78728,0,'forged steel claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,951389240,721470227,951389240,721470227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78729,0,'Forged Steel Claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,633379030,-1998914491,633379030,2296052805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78730,0,'forged steel crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,1968957188,-1228163665,1968957188,3066803631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78731,0,'forged steel crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1800425384,-1228163665,1800425384,3066803631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78732,0,'Forged Steel Crescent Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-934503783,2078269019,3360463513,2078269019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78733,0,'Forged Steel Crescent Axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-2001788855,2078269019,2293178441,2078269019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78734,0,'forged steel dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883032780824,0,1854009113,-274322448,1854009113,4020644848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78735,0,'Forged Steel Dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,1039423653,-692092118,1039423653,3602875178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78736,0,'forged steel dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-1049410225,-274322448,3245557071,4020644848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78737,0,'Forged Steel Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,479859670,-692092118,479859670,3602875178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78738,0,'forged steel dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883032780824,0,212412262,-673429147,212412262,3621538149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78739,0,'Forged Steel Dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-75332809,370202481,4219634487,370202481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78740,0,'forged steel dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-551688261,-673429147,3743279035,3621538149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78741,0,'Forged Steel Dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,620521308,370202481,620521308,370202481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78742,0,'forged steel double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1658464505,1922173804,2636502791,1922173804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78743,0,'Forged Steel Double Headed Axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-2131182940,-937686982,2163784356,3357280314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78744,0,'forged steel executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,239937835,-1969346573,239937835,2325620723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78745,0,'forged steel executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1608919545,1311805545,2686047751,1311805545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78746,0,'forged steel executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-899411689,1311805545,3395555607,1311805545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78747,0,'Forged Steel Executioners Axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,662057719,-664050205,662057719,3630917091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78748,0,'forged steel falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,105109923,-820770466,105109923,3474196830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78749,0,'forged steel falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195873816,0,-593377675,-820770466,3701589621,3474196830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78750,0,'Forged Steel Falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1043049829,1825453576,3251917467,1825453576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78751,0,'Forged Steel Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,617136600,1825453576,617136600,1825453576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78752,0,'forged steel flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,2032174697,407091220,2032174697,407091220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78753,0,'Forged Steel Flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-1660234234,39362807,2634733062,39362807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78754,0,'Forged Steel Flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1598435931,921561793,1598435931,921561793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78755,0,'forged steel flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,417958064,-1270430657,417958064,3024536639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78756,0,'forged steel great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1770101754,1524549100,1770101754,1524549100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78757,0,'Forged Steel Great Sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-917184872,-839472705,3377782424,3455494591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78758,0,'Forged Steel Greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-224824439,-1691178221,4070142857,2603789075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78759,0,'forged steel greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,-1254700702,429491693,3040266594,429491693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78760,0,'Forged Steel Greatspear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,2097746504,1840956362,2097746504,1840956362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78761,0,'forged steel greatspear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1574424,0,1251378690,926791679,1251378690,926791679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78762,0,'Forged Steel Greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,2020760548,1757514342,2020760548,1757514342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78763,0,'forged steel greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,1340985262,843513427,1340985262,843513427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78764,0,'Forged Steel Halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1562516508,370964547,2732450788,370964547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78765,0,'Forged Steel Halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1998232650,370964547,1998232650,370964547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78766,0,'forged steel halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,-1247930790,1881365025,3047036506,1881365025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78767,0,'forged steel halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,735256914,1881365025,735256914,1881365025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78768,0,'forged steel hand axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,-948083230,-409724413,3346884066,3885242883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78769,0,'Forged Steel Hand Axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-636948212,2080596917,3658019084,2080596917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78770,0,'Forged Steel Knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,-523559195,-1462900427,3771408101,2832066869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78771,0,'forged steel knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,-1035991394,186111587,3258975902,186111587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78772,0,'Forged Steel Knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,98012582,-1462900427,98012582,2832066869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78773,0,'forged steel knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,192,0,413276488,186111587,413276488,186111587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78774,0,'Forged Steel Kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-692688809,-463808390,3602278487,3831158906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78775,0,'forged steel kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883032780824,0,-18667411,630605422,4276299885,630605422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78776,0,'forged steel leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197250072,0,-1341462362,480617513,2953504934,480617513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78777,0,'Forged Steel Leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-140160435,-1643214121,4154806861,2651753175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78778,0,'Forged Steel Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1017045640,-1513449410,1017045640,2781517886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78779,0,'forged steel long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-482740120,1049412367,3812227176,1049412367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78780,0,'Forged Steel Long Sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1899177556,-1513449410,2395789740,2781517886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78781,0,'forged steel long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195873816,0,-1185722906,1049412367,3109244390,1049412367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78782,0,'forged steel mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,-875350205,279337280,3419617091,279337280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78783,0,'Forged Steel Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,1022923538,-781531308,1022923538,3513435988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78784,0,'Forged Steel Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-477726855,-781531308,3817240441,3513435988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78785,0,'forged steel mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,409466782,279337280,409466782,279337280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78786,0,'forged steel maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,2099509997,1977766963,2099509997,1977766963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78787,0,'Forged Steel Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,1505533537,-1272002009,1505533537,3022965287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78788,0,'forged steel morning star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,-1946757044,12078387,2348210252,12078387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78789,0,'forged steel morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-1778552608,12078387,2516414688,12078387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78790,0,'Forged Steel Morning Star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,920757713,1439944473,920757713,1439944473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78791,0,'Forged Steel Morningstar','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-2097270533,-2124914394,2197696763,2170052902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78792,0,'forged steel rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195675672,0,2086554803,-42366886,2086554803,4252600410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78793,0,'Forged Steel Rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675672,0,239448188,-1000333184,239448188,3294634112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78794,0,'forged steel rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675672,0,-743643419,-42366886,3551323877,4252600410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78795,0,'Forged Steel Rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,791411471,-1000333184,791411471,3294634112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78796,0,'Forged Steel Ritual Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,1360398381,-487373535,1360398381,3807593761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78797,0,'Forged Steel Ritual Dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-679134909,-487373535,3615832387,3807593761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78798,0,'forged steel ritual dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883032780824,0,-552210263,-9384633,3742757033,4285582663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78799,0,'forged steel ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,7017666,-9384633,7017666,4285582663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78800,0,'forged steel rod','Weapon',2160,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,-1525050443,1807632031,2769916853,1807632031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78801,0,'Forged Steel Rod','Weapon',2160,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-220121203,-969016927,4074846093,3325950369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78802,0,'forged steel sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195675672,0,156733832,-1870285476,156733832,2424681820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78803,0,'Forged Steel Sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,-814539398,-1969312321,3480427898,2325654975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78804,0,'forged steel sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883032780824,0,1156163761,-1974567525,1156163761,2320399771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78805,0,'Forged Steel Sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,319884425,667796133,319884425,667796133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78806,0,'forged steel scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1824194192,-1511182739,1824194192,2783784557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78807,0,'Forged Steel Scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1311893227,104272187,1311893227,104272187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78808,0,'forged steel scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195873816,0,-1235689146,-1511182739,3059278150,2783784557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78809,0,'Forged Steel Scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1423084120,104272187,2871883176,104272187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78810,0,'Forged Steel Short Spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,-2053731062,-2127234515,2241236234,2167732781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78811,0,'Forged Steel Short Spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1188611104,-2127234515,3106356192,2167732781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78812,0,'forged steel short spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197250072,0,790170874,370972286,790170874,370972286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78813,0,'forged steel short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,625199208,370972286,625199208,370972286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78814,0,'Forged Steel Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-2131901274,-2075151487,2163066022,2219815809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78815,0,'Forged Steel Short Sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1134792116,-2075151487,3160175180,2219815809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78816,0,'forged steel short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195873816,0,711083350,325574610,711083350,325574610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78817,0,'forged steel short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,540574148,325574610,540574148,325574610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78818,0,'Forged Steel Spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1958521298,-1611173283,1958521298,2683794013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78819,0,'forged steel spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195873816,0,667491950,-1494295929,667491950,2800671367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78820,0,'forged steel spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197250072,0,109147042,-1621928074,109147042,2673039222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78821,0,'forged steel spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,-30381813,-1621928074,4264585483,2673039222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78822,0,'Forged Steel Spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1062863024,-2058858603,3232104272,2236108693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78823,0,'Forged Steel Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,437926244,-2058858603,437926244,2236108693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78824,0,'forged steel stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883032780824,0,925130691,613519592,925130691,613519592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78825,0,'Forged Steel Stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,710003501,-2025082946,710003501,2269884350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78826,0,'Forged Steel Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,127349112,1334953640,127349112,1334953640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78827,0,'forged steel tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,622602499,-330565122,622602499,3964402174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78828,0,'Forged Steel Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1574424,0,-1851066114,627794777,2443901182,627794777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78829,0,'forged steel trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1574424,0,413416008,1129595195,413416008,1129595195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78830,0,'forged steel tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,1467760053,-698615460,1467760053,3596351836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78831,0,'Forged Steel Tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,67734025,-280866426,67734025,4014100870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78832,0,'forged steel war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,-797998433,-1209789536,3496968863,3085177760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78833,0,'Forged Steel War Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-403695915,-355507549,3891271381,3939459747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78834,0,'Forged Sword','Weapon',686,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1517662554,800992447,2777304742,800992447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78835,0,'forged tin battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,1822,0,-1578623676,512057221,2716343620,512057221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78836,0,'Forged Tin Battle Axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,146038161,859391925,146038161,859391925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(78837,0,'Forged Tin Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-507270150,859391925,3787697146,859391925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(78838,0,' pristine forged tin battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,1822,0,-1272342398,512057221,3022624898,512057221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78839,0,'forged tin battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,1885211761,785036308,1885211761,785036308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78840,0,'Forged Tin Battle Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,1443749142,1248671319,1443749142,1248671319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78841,0,'Pristine Forged Tin Dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,8796090927102,0,1682943233,-1249388408,1682943233,3045578888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(78842,0,'forged tin dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,8796090927102,0,-330110710,-740954988,3964856586,3554012308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(78843,0,'forged tin dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,1169336140,-1633820064,1169336140,2661147232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(78844,0,'Forged Tin Dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-2123221487,1327239574,2171745809,1327239574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(78845,0,'forged tin executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1718974492,789764393,1718974492,789764393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78846,0,'forged tin executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1101812111,789764393,1101812111,789764393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78847,0,'Pristine Forged Tin Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,26388281163774,0,1150929179,1013963754,1150929179,1013963754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78848,0,'forged tin flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,26388281163774,0,1243072834,1751125296,1243072834,1751125296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78849,0,'Forged Tin Great Sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1669873757,-1078632026,1669873757,3216335270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78850,0,'forged tin great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-410346426,-122524376,3884620870,4172442920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78851,0,'forged tin knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-1876000964,260445088,2418966332,260445088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78852,0,'Forged Tin Knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,40610659,-934945766,40610659,3360021530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78853,0,'forged tin long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,2196875773950,0,1456586229,894793004,1456586229,894793004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(78854,0,'forged tin long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1125136435,894793004,1125136435,894793004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(78855,0,' pristine forged tin long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,2196875773950,0,-364087066,-513473288,3930880230,3781494008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(78856,0,'Forged Tin Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,54234765,-513473288,54234765,3781494008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78857,0,'Forged Tin Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,1174939188,-2006580813,1174939188,2288386483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78858,0,'forged tin mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,-2100775063,1508373061,2194192233,1508373061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(78859,0,'forged tin maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,-410207718,1017380662,3884759578,1017380662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78860,0,'Forged Tin Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,592194375,-316535616,592194375,3978431680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78861,0,'forged tin morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,1470399552,-1676466382,1470399552,2618500914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78862,0,'Forged Tin Morning Star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,-582660240,835331089,3712307056,835331089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78863,0,'forged tin rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675672,0,2133010666,-1056288962,2133010666,3238678334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(78864,0,' Pristine Forged Tin Rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675672,0,1838829498,-1487373534,1838829498,2807593762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(78865,0,'Forged Tin Short Spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,793383887,-210292172,793383887,4084675124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78866,0,'forged tin short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,-1421291564,-1267712326,2873675732,3027254970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78867,0,' pristine forged tin short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,8793945538590,0,-601808776,-1324648682,3693158520,2970318614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(78868,0,'Forged Tin Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-256338619,-166954088,4038628677,4128013208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(78869,0,'forged tin short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,8793945538590,0,-1372354952,-1324648682,2922612344,2970318614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78870,0,'Forged Tin Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,707877475,-166954088,707877475,4128013208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78871,0,'forged tin spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,-855169504,-277814702,3439797792,4017152594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(78872,0,'Forged Tin Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,-932361172,-1149291384,3362606124,3145675912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(78873,0,'forged tin spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,8793945540606,0,-579624460,-277814702,3715342836,4017152594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(78874,0,'Pristine Forged Tin Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,8793945540606,0,-1014421895,-1149291384,3280545401,3145675912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78875,0,'forged tin tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,2003980449,-388350915,2003980449,3906616381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(78876,0,'Forged Tin Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-449346306,790229895,3845620990,790229895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(78877,0,'forged tin tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,2046,0,1409374700,-366461384,1409374700,3928505912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78878,0,'pristine forged tin tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,2046,0,1186479804,-1938159068,1186479804,2356808228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78879,0,'Forged Xegonite Bastard Sword','Weapon',1660,NULL,0,6,2292577688,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-467919571,-1764911791,3827047725,2530055505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78880,0,'forged xegonite bastard sword','Weapon',1660,NULL,0,6,2292577688,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,734494636,-1173520600,734494636,3121446696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78881,0,'forged xegonite battle axe','Weapon',1642,NULL,0,6,2476073427,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-326380513,1150074696,3968586783,1150074696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78882,0,'Forged Xegonite Battle Axe','Weapon',1642,NULL,0,6,2476073427,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,40412123,-1697825571,40412123,2597141725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78883,0,'forged xegonite battle hammer','Weapon',637,NULL,0,6,554333641,3421494576,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-511580857,-1876952555,3783386439,2418014741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78884,0,'Forged Xegonite Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,777684934,2058500702,777684934,2058500702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78885,0,'forged xegonite claws','Weapon',1676,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,2133063937,1137312939,2133063937,1137312939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78886,0,'Forged Xegonite Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,1374597443,-660113745,1374597443,3634853551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78887,0,'Forged Xegonite Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1937441392,1966462396,1937441392,1966462396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78888,0,'forged xegonite crescent axe','Weapon',1648,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,311171654,-197210404,311171654,4097756892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78889,0,'forged xegonite dagger','Weapon',2371,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,154385933,1057758470,154385933,1057758470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78890,0,'Forged Xegonite Dagger','Weapon',2371,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,-1848683527,955954285,2446283769,955954285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78891,0,'Forged Xegonite Dirk','Weapon',609,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,-565993779,1152356948,3728973517,1152356948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78892,0,'forged xegonite dirk','Weapon',609,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,-1492755024,1293887124,2802212272,1293887124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78893,0,'Forged Xegonite Double Headed Axe','Weapon',2534,NULL,0,6,2954459351,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-69381593,-1088426996,4225585703,3206540300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78894,0,'forged xegonite double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1938006078,27142738,2356961218,27142738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78895,0,'forged xegonite executioner''s axe','Weapon',1647,NULL,0,6,2954459351,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1588018397,1027387735,1588018397,1027387735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78896,0,'forged xegonite executioner''s axe','Weapon',1647,NULL,0,6,2954459351,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-124104740,1027387735,4170862556,1027387735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78897,0,'Forged Xegonite Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1074279792,1800119424,1074279792,1800119424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78898,0,'forged xegonite falchion','Weapon',1678,NULL,0,6,1696217328,418532101,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-295495696,1112017494,3999471600,1112017494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78899,0,'forged xegonite flail','Weapon',639,NULL,0,6,554333641,3421494576,335,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-292928421,-765216271,4002038875,3529751025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78900,0,'Forged Xegonite Flail','Weapon',639,NULL,0,6,554333641,3421494576,335,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1069085671,1225706485,3225881625,1225706485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78901,0,'Forged Xegonite Great Flail','Weapon',34,NULL,0,6,1653482350,3421494576,335,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,2011206371,2115951225,2011206371,2115951225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78902,0,'forged xegonite great flail','Weapon',34,NULL,0,6,1653482350,3421494576,335,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-351832259,-1621722101,3943135037,2673245195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78903,0,'forged xegonite great mace','Weapon',1657,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-317179822,230790353,3977787474,230790353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78904,0,'Forged Xegonite Great Mace','Weapon',1657,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,66801558,1275068058,66801558,1275068058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78905,0,'Forged Xegonite Great Sword','Weapon',1677,NULL,0,6,2292577688,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-175426515,-59409225,4119540781,4235558071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78906,0,'forged xegonite great sword','Weapon',1677,NULL,0,6,2292577688,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1768739315,490592965,1768739315,490592965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78907,0,'Forged Xegonite Halberd','Weapon',1667,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,159484925,-28645049,159484925,4266322247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78908,0,'forged xegonite halberd','Weapon',1667,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1278656235,606971710,3016311061,606971710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78909,0,'Forged Xegonite Javelin','Weapon',1675,NULL,0,6,1616998748,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,1873491013,-1738516737,1873491013,2556450559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78910,0,'forged xegonite javelin','Weapon',1675,NULL,0,6,1616998748,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,-706478419,1107761286,3588488877,1107761286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78911,0,'Forged Xegonite Karabela','Weapon',1682,NULL,0,6,641561514,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675672,0,1160005496,1852298888,1160005496,1852298888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78912,0,'forged xegonite karabela','Weapon',1682,NULL,0,6,641561514,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675672,0,-347118088,1197766750,3947849208,1197766750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78913,0,'forged xegonite katar','Weapon',1671,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,-867463481,-257789075,3427503815,4037178221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78914,0,'Forged Xegonite Katar','Weapon',1671,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,-494483835,1808728425,3800483461,1808728425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78915,0,'Forged Xegonite Knuckles','Weapon',632,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,-2079593907,-1354204227,2215373389,2940763069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78916,0,'forged xegonite knuckles','Weapon',632,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,710985933,-2041850517,710985933,2253116779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78917,0,'forged xegonite kris','Weapon',2368,NULL,0,6,887279616,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,1431065275,-1084937825,1431065275,3210029471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78918,0,'Forged Xegonite Kris','Weapon',2368,NULL,0,6,887279616,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,738824646,-1226465953,738824646,3068501343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78919,0,'forged xegonite kukri','Weapon',2550,NULL,0,6,1696217328,418532101,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-272620996,-752230506,4022346300,3542736790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78920,0,'Forged Xegonite Kukri','Weapon',2550,NULL,0,6,1696217328,418532101,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1056085378,1212460434,3238881918,1212460434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78921,0,'Forged Xegonite Leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,-1057180198,2104099927,3237787098,2104099927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78922,0,'forged xegonite leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,770334168,317943832,770334168,317943832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78923,0,'forged xegonite long sword','Weapon',617,NULL,0,6,1696217328,418532101,335,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,242479464,1868338657,242479464,1868338657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78924,0,'Forged Xegonite Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,335,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-527399252,1217494928,3767568044,1217494928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78925,0,'forged xegonite mace','Weapon',1655,NULL,0,6,770311065,3421494576,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,1618759061,-1973078351,1618759061,2321888945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78926,0,'Forged Xegonite Mace','Weapon',1655,NULL,0,6,770311065,3421494576,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,423202536,-2083159439,423202536,2211807857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78927,0,'Forged Xegonite Maul','Weapon',285,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,2088600475,-426668286,2088600475,3868299010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78928,0,'forged xegonite maul','Weapon',285,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,87572710,-283034686,87572710,4011932610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78929,0,'forged xegonite morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-333372146,1112356416,3961595150,1112356416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78930,0,'Forged Xegonite Morning Star','Weapon',1656,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1915339464,1530512638,2379627832,1530512638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78931,0,'Forged Xegonite Rapier','Weapon',614,NULL,0,6,641561514,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675672,0,-2096041901,707073991,2198925395,707073991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78932,0,'forged xegonite rapier','Weapon',614,NULL,0,6,641561514,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675672,0,468458919,768851628,468458919,768851628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78933,0,'forged xegonite ritual dagger','Weapon',2528,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,1201670120,910039226,1201670120,910039226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78934,0,'Forged Xegonite Ritual Dagger','Weapon',2528,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,-2005179031,-594290447,2289788265,3700676849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78935,0,'forged xegonite scepter','Weapon',634,NULL,0,6,770311065,3421494576,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-2140459569,395299812,2154507727,395299812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78936,0,'Forged Xegonite Scepter','Weapon',634,NULL,0,6,770311065,3421494576,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,975431463,-840399459,975431463,3454567837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78937,0,'forged xegonite scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-2070269757,682700133,2224697539,682700133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78938,0,'Forged Xegonite Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,720441923,28476339,720441923,28476339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78939,0,'forged xegonite scourge','Weapon',638,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,1215127211,-544622464,1215127211,3750344832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78940,0,'Forged Xegonite Scourge','Weapon',638,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-232418237,99546873,4062549059,99546873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78941,0,'forged xegonite scythe','Weapon',624,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1574424,0,-168093375,-1010517430,4126873921,3284449866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78942,0,'Forged Xegonite Scythe','Weapon',624,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1574424,0,1829237941,-1003351263,1829237941,3291616033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78943,0,'Forged Xegonite Short Spear','Weapon',1673,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,-1186371649,-1330172123,3108595647,2964795173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78944,0,'forged xegonite short spear','Weapon',1673,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,632193633,1375701335,632193633,1375701335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78945,0,'Forged Xegonite Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,335,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1137562093,-1244895607,3157405203,3050071689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78946,0,'forged xegonite short sword','Weapon',623,NULL,0,6,1696217328,418532101,335,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,550882253,1417986299,550882253,1417986299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78947,0,'forged xegonite spear','Weapon',1683,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,1771744057,1433622163,1771744057,1433622163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78948,0,'Forged Xegonite Spear','Weapon',1683,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,1196942203,-836885353,1196942203,3458081943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78949,0,'forged xegonite stiletto','Weapon',608,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,98995782,-1446145056,98995782,2848822240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78950,0,'Forged Xegonite Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,-1416778554,-2133967562,2878188742,2160999734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78951,0,'Forged Xegonite Tomahawk','Weapon',2152,NULL,0,6,2476073427,418532101,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1666696656,1209291808,1666696656,1209291808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78952,0,'forged xegonite tomahawk','Weapon',2152,NULL,0,6,2476073427,418532101,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-851646640,1628961526,3443320656,1628961526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78953,0,'forged xegonite trident','Weapon',1670,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1574424,0,-2135008753,391822372,2159958543,391822372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78954,0,'Forged Xegonite Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1574424,0,989237479,-851578275,989237479,3443389021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78955,0,'forged xegonite voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,-1078119348,-1987930297,3216847948,2307036999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78956,0,'Forged Xegonite Voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,658627000,-1904984532,658627000,2389982764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78957,0,'forged xegonite war axe','Weapon',642,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1966068845,-778599796,1966068845,3516367500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78958,0,'Forged Xegonite War Axe','Weapon',642,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-815325563,868059669,3479641733,868059669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78959,0,'forged xegonite war hammer','Weapon',637,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,1733246481,-432782002,1733246481,3862185294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78960,0,'Forged Xegonite War Hammer','Weapon',637,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1985197611,127173901,2309769685,127173901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78961,0,'Forged-steel Sharpaxe','Weapon',676,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,1938065100,345413754,1938065100,345413754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78962,0,'Forgotten Kejekan Battle Hammer','Weapon',3568,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4398048306904,0,2090956813,-1720003749,2090956813,2574963547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78963,0,'Forgotten Kejekan Great Staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4399885412056,0,956444221,399808773,956444221,399808773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(78964,0,'Forgotten Kejekan Longsword','Weapon',3577,NULL,0,5,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881195873816,0,328326203,2133100621,328326203,2133100621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78965,0,'Forgotten Kejekan War Hammer','Weapon',3568,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4398048306904,0,-1965126711,777539424,2329840585,777539424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(78966,0,'Forked Sword of Pain','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195873816,0,1645402782,-162817409,1645402782,4132149887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78967,0,'Forked Tongue Blade','Weapon',2952,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281079291928,0,-1416789086,2000883424,2878178210,2000883424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78968,0,'Forked Tongue Knuckles','Weapon',2952,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,4398046511296,0,64927435,177701375,64927435,177701375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78969,0,'Formed Magma Long Sword','Weapon',2369,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,-1576003208,1717422047,2718964088,1717422047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78970,0,'Formed Wurmslayer','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4398048085528,0,639774158,445061802,639774158,445061802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78971,0,'Formidable Bo Staff of the Yellowfeather','Weapon',708,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,-631276417,-1843765092,3663690879,2451202204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78972,0,'Formidable Foreman''s Great Sword','Weapon',612,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1559138661,457826435,1559138661,457826435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78973,0,'Forsaken Longsword','Weapon',617,NULL,0,8,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,-1555877628,1889626683,2739089668,1889626683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78974,0,'Forsaken Mithril Assault Axe','Weapon',1650,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,76160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1536,0,672317460,557471791,672317460,557471791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78975,0,'Fortified Floor Scraper','Weapon',877,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1787920561,609348366,1787920561,609348366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78976,0,'Fortress Blade','Weapon',68,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,266421067,34740802,266421067,34740802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78977,0,'Fortress Guardian''s Lost Stave','Weapon',2847,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,999350381,-1331599709,999350381,2963367587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78978,0,'Fractured Ornate Dagger','Weapon',2970,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1819753276,2138364967,1819753276,2138364967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78979,0,'Fractured Spikehammer','Weapon',2719,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1128795589,381274915,1128795589,381274915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78980,0,'Fragile Glass Bludgeoner of Shattering','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1510245741,-1769390832,1510245741,2525576464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78981,0,'Fragile Glass Cleave of Shattering','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,943887285,-398221416,943887285,3896745880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78982,0,'Fragile Glass Club of Shattering','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1366410656,-1192838717,2928556640,3102128579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78983,0,'Fragile Glass Dagger of Shattering','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1266296966,-1941934202,1266296966,2353033094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78984,0,'Fragile Glass Hammer of Shattering','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-173160281,2145339579,4121807015,2145339579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78985,0,'Fragile Glass Mallet of Shattering','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,19363754,509293044,19363754,509293044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78986,0,'Fragile Glass Sorcerer''s Dagger of Shattering','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1613658250,698576727,1613658250,698576727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78987,0,'Fragile Glass Staff of Shattering','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-114605081,-892834364,4180362215,3402132932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78988,0,'Fragile Glass Sword of Shattering','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1746149761,-67466312,2548817535,4227500984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(78989,0,'Fragile Glass Wand of Shattering','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1451363885,290803742,1451363885,290803742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78990,0,'Frazyk''s Gladius','Weapon',205,NULL,0,6,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1881195873816,0,-351718977,873069671,3943248319,873069671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78991,0,'Frazyk''s Glaive','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1574424,0,-550367969,-1089464653,3744599327,3205502643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78992,0,'Freeblood Sacrificial Dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,1636599031,1051722943,1636599031,1051722943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78993,0,'Freedom','Weapon',636,NULL,0,6,1653482350,3421494576,45,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,26388281163774,0,1452188073,-1070581131,1452188073,3224386165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78994,0,'Freeport citizenship dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8796090925086,0,-2001427896,522215102,2293539400,522215102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78995,0,'Freeport citizenship mace','Weapon',633,NULL,0,6,1653482350,3421494576,1,60,'																		',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,26388281163774,0,1766284150,629615065,1766284150,629615065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78996,0,'Freeport citizenship staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,26390426548478,0,-1923064100,-884662057,2371903196,3410305239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(78997,0,'Freeport citizenship sword','Weapon',617,NULL,0,6,1696217328,418532101,1,40,'																		',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8793945769758,0,1441491521,332272714,1441491521,332272714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78998,0,'Freeportian Bard''s Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,206158430208,0,2146508037,429841746,2146508037,429841746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(78999,0,'Freeportian Brawler''s Wraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,128,0,-1051349792,-1278287384,3243617504,3016679912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79000,0,'Freeportian Cleric''s Hammer','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,16384,0,-2040288159,-204525442,2254679137,4090441854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79001,0,'Freeportian Crusader''s Greatsword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,512,0,-271504797,1448780644,4023462499,1448780644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79002,0,'Freeportian Druid''s Scimitar','Weapon',1678,NULL,0,6,1696217328,418532101,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,196608,0,1082566904,-1685024839,1082566904,2609942457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79003,0,'Freeportian Enchanter''s Wand','Weapon',1657,NULL,0,6,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,134217728,0,1114168377,-904576345,1114168377,3390390951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79004,0,'Freeportian Predator''s Dagger','Weapon',362,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,5497558138880,0,-1971106828,-2026017355,2323860468,2268949941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79005,0,'Freeportian Rogue''s Rapier','Weapon',613,NULL,0,6,641561514,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,17179869184,0,-1797797870,-2118597011,2497169426,2176370285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79006,0,'Freeportian Shaman''s Spear','Weapon',624,NULL,0,6,1616998748,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1048576,0,-1623311565,-767901359,2671655731,3527065937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79007,0,'Freeportian Summoner''s Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1073741824,0,-2026897980,-1226331094,2268069316,3068636202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79008,0,'Freeportian Warrior''s Axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,24,0,-209038112,-1040959680,4085929184,3254007616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79009,0,'Freezing Mallet of the Brothers','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398048306880,0,1897732559,530454594,1897732559,530454594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79010,0,'Freezing Sword of the Keep','Weapon',3591,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6279242384920,0,-1298774205,95919273,2996193091,95919273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79011,0,'Fresh Ghoul Fist','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'It didn''t know what the other hand was doing.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398048306904,0,1727593881,1598152227,1727593881,1598152227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79012,0,'Frigid Piercer','Weapon',3132,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1718006248,609379922,2576961048,609379922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79013,0,'Frigidbeard''s Falchion','Weapon',695,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,-319021538,1199390710,3975945758,1199390710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79014,0,'Frontal Assault Pike','Weapon',1673,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243761176,0,-1219012323,-548115293,3075954973,3746852003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79015,0,'Frontal Assault War Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1036942283,1037578849,3258025013,1037578849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79016,0,'Frontiersman''s Runic Mace','Weapon',698,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1495586104,1415381949,2799381192,1415381949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79017,0,'frost imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1313501127,1765119760,2981466169,1765119760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79018,0,'Frost Imbued Ash Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,336538221,796672318,336538221,796672318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79019,0,'frost imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,125558504,1999602393,125558504,1999602393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79020,0,'Frost Imbued Bone Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-847635397,-900970758,3447331899,3393996538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79021,0,'frost imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,2113136044,1714514800,2113136044,1714514800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79022,0,'Frost Imbued Briarwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,69868422,541511652,69868422,541511652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79023,0,'Frost Imbued Cedar Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-996443269,643413655,3298524027,643413655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79024,0,'frost imbued cedar wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,843755806,-445635557,843755806,3849331739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79025,0,'Frost Imbued Fir Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1152803405,1146792538,1152803405,1146792538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79026,0,'frost imbued fir wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-2043484067,34831476,2251483229,34831476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79027,0,'frost imbued ironwood wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,243437922,-1033443264,243437922,3261524032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79028,0,'Frost Imbued Ironwood Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,570179407,1141107761,570179407,1141107761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79029,0,'frost imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-1728173147,564144534,2566794149,564144534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79030,0,'Frost Imbued Maple Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,891450522,-494290150,891450522,3800677146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79031,0,'frost imbued oak wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1767262421,174750315,1767262421,174750315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79032,0,'Frost Imbued Oak Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-2091813990,1277406277,2203153306,1277406277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79033,0,'Frost Imbued Sandalwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-630862872,-376440418,3664104424,3918526878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79034,0,'frost imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1968031275,-176704397,2326936021,4118262899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79035,0,'Frost Imbued Teak Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1819755335,1209299024,2475211961,1209299024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79036,0,'Frost Knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-1596168080,1538070196,2698799216,1538070196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79037,0,'Frost Rapier','Weapon',614,NULL,0,5,641561514,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195675648,0,-224126091,-1661735319,4070841205,2633231977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79038,0,'Frost Shard','Weapon',615,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6281079291928,0,-177577758,2035651783,4117389538,2035651783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79039,0,'Frost-rimed Straightblade','Weapon',202,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281080866328,0,1714193957,1470024245,1714193957,1470024245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79040,0,'Frostbite Dagger','Weapon',362,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6279242186752,0,-528762657,-1735762140,3766204639,2559205156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79041,0,'Frostcaller','Weapon',2967,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-415470298,1570058784,3879496998,1570058784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79042,0,'Frostcleaver','Weapon',2849,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,248614808,-583035609,248614808,3711931687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79043,0,'Frosted Mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398048306904,0,1763697692,-458526085,1763697692,3836441211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79044,0,'Frostfin Hunting Trident','Weapon',1670,NULL,0,1,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1574424,0,-292855389,1878872944,4002111907,1878872944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79045,0,'Frostwasp''s Stinger','Weapon',202,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1883032780824,0,1458728898,-1127082113,1458728898,3167885183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79046,0,'Frostwind Champion''s Baton','Weapon',876,NULL,0,7,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1783104187,-975874805,1783104187,3319092491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79047,0,'Frostwind Champion''s Bo Staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-159872722,2132155125,4135094574,2132155125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79048,0,'Frostwind Champion''s Dagger','Weapon',617,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-408878817,1343131602,3886088479,1343131602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79049,0,'Frostwind Champion''s Dirk','Weapon',608,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,298863675,354539565,298863675,354539565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79050,0,'Frostwind Champion''s Greataxe','Weapon',73,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-2097608124,-121374781,2197359172,4173592515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79051,0,'Frostwind Champion''s Greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1461569540,59228219,1461569540,59228219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79052,0,'Frostwind Champion''s Longsword','Weapon',617,NULL,0,7,2476073427,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,1775153479,575085900,1775153479,575085900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79053,0,'Frostwind Champion''s Staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1138068729,979770996,3156898567,979770996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79054,0,'Frostwind Oracle''s Blessed Hammer','Weapon',637,NULL,0,7,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,662344044,-1816494945,662344044,2478472351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79055,0,'Frostwind Oracle''s Blessed Maul','Weapon',636,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-867358097,666536288,3427609199,666536288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79056,0,'Frostwrath','Weapon',2732,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,-1556817848,-560489460,2738149448,3734477836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79057,0,'Frosty Fistwraps','Weapon',737,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046511296,0,-568659899,-91924766,3726307397,4203042530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79058,0,'Frosty Mallet of the Brothers','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-324804418,-1951891546,3970162878,2343075750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79059,0,'Frothy Tankard','Weapon',3196,NULL,0,5,2072844078,2072844078,1,10,'Take a swig while you take a swing!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,677562791,-29833805,677562791,4265133491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79060,0,'Frozen Dagger','Weapon',609,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,42840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281079291928,0,1413678486,1720605531,1413678486,1720605531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79061,0,'Frozen Fistwraps','Weapon',737,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398046511296,0,1739539446,1835019473,1739539446,1835019473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79062,0,'Frozen Flail','Weapon',2717,NULL,0,5,1653482350,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-1864360542,-484904051,2430606754,3810063245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79063,0,'Frozen Mallet of the Brothers','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048306904,0,-1434660651,-1972171865,2860306645,2322795431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79064,0,'Frozen Sai','Weapon',2369,NULL,0,1,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281079291928,0,-687661460,-399712953,3607305836,3895254343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79065,0,'Frozen Stiletto of the Cryomancer','Weapon',3570,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-965073273,-1774598625,3329894023,2520368671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79066,0,'Frozen Sword of the Keep','Weapon',3591,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242384920,0,483190942,-564468572,483190942,3730498724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79067,0,'Frozen Wolf Fang','Weapon',1664,NULL,0,1,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,1003817287,-186799268,1003817287,4108168028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79068,0,'Fugacious Ritual Knife','Weapon',617,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,610274797,-727703641,610274797,3567263655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79069,0,'Fulginate Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1421594531,-1006373161,1421594531,3288594135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79070,0,'fulginate assault axe','Weapon',644,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1047168791,-317056456,3247798505,3977910840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79071,0,'fulginate assault axe','Weapon',644,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1560,0,-1217379884,-317056456,3077587412,3977910840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79072,0,'fulginate bardiche','Weapon',1651,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1334200450,833404016,2960766846,833404016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79073,0,'fulginate bardiche','Weapon',1651,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1560,0,533789364,833404016,533789364,833404016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79074,0,'fulginate bastard sword','Weapon',1660,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,22400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1560,0,-1625239407,-1856848281,2669727889,2438119015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79075,0,'fulginate bastard sword','Weapon',1660,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1429379390,-1856848281,2865587906,2438119015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79076,0,'fulginate battle axe','Weapon',641,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,709770649,272889984,709770649,272889984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79077,0,'fulginate battle axe','Weapon',641,NULL,0,1,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881195677208,0,322343129,272889984,322343129,272889984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79078,0,'fulginate battle hammer','Weapon',637,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,1619786793,-1153418406,1619786793,3141548890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79079,0,'fulginate battle hammer','Weapon',637,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,19040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,1432767098,-1153418406,1432767098,3141548890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79080,0,'Fulginate Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1058597031,225933569,1058597031,225933569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79081,0,'fulginate broadsword','Weapon',1659,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1560,0,1934615281,1130773090,1934615281,1130773090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79082,0,'fulginate broadsword','Weapon',1659,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1245138865,1130773090,1245138865,1130773090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79083,0,'fulginate cestii','Weapon',632,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-379513622,-1611451206,3915453674,2683516090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79084,0,'fulginate cestii','Weapon',632,NULL,0,1,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,19040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,4398046511296,0,65522056,-1611451206,65522056,2683516090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79085,0,'Fulginate Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1536849609,-1322148712,1536849609,2972818584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79086,0,'Fulginate Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1687317043,327594150,2607650253,327594150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79087,0,'fulginate claymore','Weapon',2258,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,22400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1714803708,-1212781888,2580163588,3082185408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79088,0,'fulginate claymore','Weapon',2258,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,912482766,-1212781888,912482766,3082185408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79089,0,'fulginate crescent axe','Weapon',640,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-23260998,530912102,4271706298,530912102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79090,0,'Fulginate Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,807354283,-1220141891,807354283,3074825405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79091,0,'fulginate crescent axe','Weapon',640,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1501316718,530912102,2793650578,530912102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79092,0,'fulginate cutlass','Weapon',613,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195675672,0,-1341536571,2017625016,2953430725,2017625016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79093,0,'fulginate cutlass','Weapon',613,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,325009516,2017625016,325009516,2017625016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79094,0,'fulginate dagger','Weapon',2372,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,19040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281079291928,0,212403441,-1866597949,212403441,2428369347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79095,0,'Fulginate Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1666691840,-2144434296,2628275456,2150533000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79096,0,'fulginate dagger','Weapon',2372,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,-433071725,-1866597949,3861895571,2428369347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79097,0,'fulginate dirk','Weapon',609,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,-594372413,-1177449439,3700594883,3117517857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79098,0,'fulginate dirk','Weapon',609,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281079291928,0,-178639823,-1177449439,4116327473,3117517857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79099,0,'Fulginate Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1440074941,-729326649,2854892355,3565640647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79100,0,'fulginate double headed axe','Weapon',1642,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1560,0,-2127923363,-1021630827,2167043933,3273336469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79101,0,'Fulginate Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1825357015,641796085,2469610281,641796085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79102,0,'fulginate double headed axe','Weapon',1642,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,606215217,-1021630827,606215217,3273336469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79103,0,'fulginate epee','Weapon',1679,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1780298040,-257828310,2514669256,4037138986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79104,0,'fulginate epee','Weapon',1679,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,19040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881195675672,0,-1138066886,-257828310,3156900410,4037138986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79105,0,'fulginate executioners axe','Weapon',643,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1009193386,732040141,3285773910,732040141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79106,0,'fulginate executioners axe','Weapon',643,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1056511631,732040141,3238455665,732040141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79107,0,'fulginate falchion','Weapon',1678,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195873816,0,2111759945,1403166861,2111759945,1403166861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79108,0,'Fulginate Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,2138660736,-141395221,2138660736,4153572075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79109,0,'fulginate falchion','Weapon',1678,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-763909245,1403166861,3531058051,1403166861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79110,0,'fulginate flail','Weapon',34,NULL,0,1,554333641,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,1952951196,1771843672,1952951196,1771843672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79111,0,'Fulginate Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-902575213,546841026,3392392083,546841026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79112,0,'fulginate flail','Weapon',34,NULL,0,2,554333641,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,670953496,1771843672,670953496,1771843672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79113,0,'fulginate flamberge','Weapon',615,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1278806516,-1426001416,1278806516,2868965880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79114,0,'Fulginate Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-711108934,259327311,3583858362,259327311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79115,0,'fulginate flamberge','Weapon',615,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,925338391,-1426001416,925338391,2868965880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79116,0,'fulginate foil','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881195675672,0,1821165105,537355809,1821165105,537355809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79117,0,'fulginate foil','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,1162113731,537355809,1162113731,537355809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79118,0,'Fulginate Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-1327120377,1515072086,2967846919,1515072086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79119,0,'Fulginate Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,2050237323,-634880827,2050237323,3660086469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79120,0,'fulginate great flail','Weapon',639,NULL,0,1,1653482350,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,4398048306904,0,-1711297028,180222414,2583670268,180222414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79121,0,'fulginate great flail','Weapon',639,NULL,0,2,1653482350,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-283470655,180222414,4011496641,180222414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79122,0,'fulginate great spear','Weapon',624,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,1745517475,-1918036308,1745517475,2376930988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79123,0,'Fulginate Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,-47919895,1563988903,4247047401,1563988903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79124,0,'fulginate great spear','Weapon',624,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1574424,0,518996638,-1918036308,518996638,2376930988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79125,0,'Fulginate Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-127957691,1480841739,4167009605,1480841739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79126,0,'fulginate greatsword','Weapon',2155,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,124794854,928640885,124794854,928640885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79127,0,'fulginate greatsword','Weapon',2155,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1040751270,928640885,1040751270,928640885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79128,0,'fulginate halberd','Weapon',625,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1533942991,-812900123,2761024305,3482067173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79129,0,'fulginate halberd','Weapon',625,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,130508184,-812900123,130508184,3482067173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79130,0,'Fulginate Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1688599575,-413192362,1688599575,3881774934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79131,0,'fulginate hand axe','Weapon',2154,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881195677208,0,1711424990,2065871824,1711424990,2065871824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79132,0,'fulginate hand axe','Weapon',2154,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-911538156,2065871824,3383429140,2065871824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79133,0,'fulginate harpoon','Weapon',627,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-1820371694,-127756602,2474595602,4167210694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79134,0,'fulginate harpoon','Weapon',627,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1574424,0,808047547,-127756602,808047547,4167210694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79135,0,'fulginate hatchet','Weapon',1644,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881195677208,0,-16262881,927767650,4278704415,927767650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79136,0,'fulginate hatchet','Weapon',1644,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1548836790,927767650,1548836790,927767650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79137,0,'fulginate javelin','Weapon',1675,NULL,0,1,1616998748,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6279243761176,0,1642977824,-1448698019,1642977824,2846269277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79138,0,'fulginate javelin','Weapon',1675,NULL,0,2,1616998748,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243761176,0,-1027908471,-1448698019,3267058825,2846269277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79139,0,'Fulginate Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-1413015069,1220056123,2881952227,1220056123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79140,0,'fulginate karabela','Weapon',1682,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881195675672,0,2029163585,1452200581,2029163585,1452200581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79141,0,'Fulginate Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,2052402568,-222426909,2052402568,4072540387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79142,0,'fulginate karabela','Weapon',1682,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-681846389,1452200581,3613120907,1452200581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79143,0,'Fulginate Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1284891395,1343433099,1284891395,1343433099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79144,0,'fulginate katana','Weapon',2155,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-594236686,1082152896,3700730610,1082152896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79145,0,'fulginate katana','Weapon',2155,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,907179920,1082152896,907179920,1082152896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79146,0,'Fulginate Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-386793201,39447390,3908174095,39447390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79147,0,'Fulginate Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-1149599555,865183190,3145367741,865183190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79148,0,'fulginate knuckles','Weapon',631,NULL,0,1,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,19040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,4398046511296,0,-1176684172,-1751023696,3118283124,2543943600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79149,0,'fulginate knuckles','Weapon',631,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,19040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,376730814,-1751023696,376730814,2543943600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79150,0,'Fulginate Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1482701896,650990796,1482701896,650990796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79151,0,'fulginate kris','Weapon',615,NULL,0,1,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,118498106,1268482858,118498106,1268482858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79152,0,'fulginate kris','Weapon',615,NULL,0,2,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,785946568,1268482858,785946568,1268482858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79153,0,'fulginate kukri','Weapon',2550,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881195873816,0,1965936123,1758877247,1965936123,1758877247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79154,0,'fulginate kukri','Weapon',2550,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,649565823,1758877247,649565823,1758877247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79155,0,'fulginate lance','Weapon',626,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1574424,0,1154645235,1495918391,1154645235,1495918391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79156,0,'Fulginate Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,-91874052,271447725,4203093244,271447725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79157,0,'fulginate lance','Weapon',626,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,390604663,1495918391,390604663,1495918391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79158,0,'fulginate leafblade','Weapon',1674,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243761176,0,-1614484735,65245678,2680482561,65245678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79159,0,'fulginate leafblade','Weapon',1674,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243761176,0,-455448094,65245678,3839519202,65245678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79160,0,'Fulginate Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1498140710,-1342984458,1498140710,2951982838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79161,0,'fulginate long sword','Weapon',617,NULL,0,2,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-927590162,999543337,3367377134,999543337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79162,0,'fulginate long sword','Weapon',617,NULL,0,1,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881195873816,0,-238111314,999543337,4056855982,999543337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79163,0,'Fulginate Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1833968486,335367138,1833968486,335367138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79164,0,'fulginate mace','Weapon',284,NULL,0,1,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398048306904,0,840973332,2125175812,840973332,2125175812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79165,0,'fulginate mace','Weapon',284,NULL,0,2,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,468224230,2125175812,468224230,2125175812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79166,0,'fulginate maul','Weapon',636,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,2125235605,468685175,2125235605,468685175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79167,0,'Fulginate Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,135540245,1991853713,135540245,1991853713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79168,0,'fulginate maul','Weapon',636,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,1466184039,468685175,1466184039,468685175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79169,0,'fulginate military pick','Weapon',1668,NULL,0,2,2954459351,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-75875846,1091774805,4219091450,1091774805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79170,0,'fulginate military pick','Weapon',1668,NULL,0,1,2954459351,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1560,0,-828928087,1091774805,3466039209,1091774805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79171,0,'fulginate morning star','Weapon',1655,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,1479444186,-1445532678,1479444186,2849434618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79172,0,'Fulginate Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-827195165,-1723200001,3467772131,2571767295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79173,0,'fulginate morning star','Weapon',1655,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,3158002,-1445532678,3158002,2849434618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79174,0,'fulginate ornate spear','Weapon',1673,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6279243761176,0,1840433018,1168296824,1840433018,1168296824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79175,0,'fulginate ornate spear','Weapon',1673,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243761176,0,900492882,1168296824,900492882,1168296824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79176,0,'fulginate parrying blade','Weapon',2367,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,2026832117,1042077596,2026832117,1042077596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79177,0,'Fulginate Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1922055622,-865108422,1922055622,3429858874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79178,0,'fulginate parrying blade','Weapon',2367,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281079291928,0,-1969689331,1042077596,2325277965,1042077596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79179,0,'fulginate pike','Weapon',624,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,2136071188,437438710,2136071188,437438710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79180,0,'fulginate pike','Weapon',624,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1574424,0,1452894438,437438710,1452894438,437438710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79181,0,'Fulginate Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1904742742,-1829690334,2390224554,2465276962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79182,0,'fulginate rapier','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-185566663,-2107483543,4109400633,2187483753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79183,0,'fulginate rapier','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195675672,0,511092571,-2107483543,511092571,2187483753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79184,0,'Fulginate Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1724315128,-1420387410,2570652168,2874579886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79185,0,'Fulginate Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1123403483,-1470223222,1123403483,2824744074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79186,0,'fulginate sabre','Weapon',613,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195675672,0,-56514860,-514179824,4238452436,3780787472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79187,0,'fulginate sabre','Weapon',613,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1355023024,-514179824,2939944272,3780787472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79188,0,'Fulginate Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,2074798612,1740559129,2074798612,1740559129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79189,0,'fulginate sai','Weapon',2369,NULL,0,1,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281079291928,0,238915629,-326246900,238915629,3968720396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79190,0,'fulginate sai','Weapon',2369,NULL,0,2,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,524352084,-326246900,524352084,3968720396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79191,0,'Fulginate Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,2015349712,-1688189432,2015349712,2606777864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79192,0,'fulginate sceptre','Weapon',634,NULL,0,1,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-1305147373,2055097710,2989819923,2055097710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79193,0,'fulginate sceptre','Weapon',634,NULL,0,2,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,291737274,2055097710,291737274,2055097710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79194,0,'fulginate scimitar','Weapon',1662,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1198617424,962299838,3096349872,962299838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79195,0,'Fulginate Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,360741043,-1653908008,360741043,2641059288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79196,0,'fulginate scimitar','Weapon',1662,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881195873816,0,388481402,962299838,388481402,962299838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79197,0,'fulginate scourge','Weapon',638,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,1597373583,875052891,1597373583,875052891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79198,0,'fulginate scourge','Weapon',638,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,4398048306904,0,-60589530,875052891,4234377766,875052891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79199,0,'Fulginate Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,910801381,-717867971,910801381,3577099325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79200,0,'Fulginate Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,429246915,-1853952856,429246915,2441014440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79201,0,'fulginate short spear','Weapon',287,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6279243761176,0,1465276576,-1005319022,1465276576,3289648274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79202,0,'Fulginate Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-1264724265,344033689,3030243031,344033689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79203,0,'fulginate short spear','Weapon',287,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243761176,0,565404061,-1005319022,565404061,3289648274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79204,0,'fulginate short sword','Weapon',2531,NULL,0,1,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881195873816,0,1378685196,-1049672386,1378685196,3245294910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79205,0,'Fulginate Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1310285957,301645877,2984681339,301645877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79206,0,'fulginate short sword','Weapon',2531,NULL,0,2,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,617097265,-1049672386,617097265,3245294910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79207,0,'Fulginate Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1665214981,2143805581,1665214981,2143805581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79208,0,'Fulginate Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-575486046,1375343262,3719481250,1375343262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79209,0,'fulginate spatha','Weapon',1663,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195873816,0,1172436358,-638252876,1172436358,3656714420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79210,0,'Fulginate Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-706691977,-916031745,3588275319,3378935551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79211,0,'fulginate spatha','Weapon',1663,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1352193820,-638252876,2942773476,3656714420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79212,0,'fulginate spear','Weapon',1683,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243761176,0,-1595072646,-292757702,2699894650,4002209594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79213,0,'fulginate spear','Weapon',1683,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279243761176,0,-210287362,-292757702,4084679934,4002209594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79214,0,'Fulginate Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,318427911,546652833,318427911,546652833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79215,0,'fulginate stiletto','Weapon',1664,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,-1772388353,-1205388997,2522578943,3089578299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79216,0,'Fulginate Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1795373514,471327581,2499593782,471327581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79217,0,'fulginate stiletto','Weapon',1664,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,972173877,-1205388997,972173877,3089578299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79218,0,'fulginate tomahawk','Weapon',1643,NULL,0,1,2476073427,418532101,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881195677208,0,1585518313,1895649325,1585518313,1895649325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79219,0,'fulginate tomahawk','Weapon',1643,NULL,0,2,2476073427,418532101,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-249013469,1895649325,4045953827,1895649325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79220,0,'Fulginate Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-1540817735,332773781,2754149561,332773781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79221,0,'fulginate tribal spear','Weapon',2376,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243761176,0,1789580200,1119543210,1789580200,1119543210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79222,0,'fulginate tribal spear','Weapon',2376,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243761176,0,850688640,1119543210,850688640,1119543210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79223,0,'fulginate trident','Weapon',1670,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-1746470869,-50643969,2548496427,4244323327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79224,0,'fulginate trident','Weapon',1670,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1574424,0,883981954,-50643969,883981954,4244323327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79225,0,'Fulginate Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1521115220,-1177332444,2773852076,3117634852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79226,0,'fulginate tulwar','Weapon',616,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-539882689,-1455412369,3755084607,2839554927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79227,0,'fulginate tulwar','Weapon',616,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1560,0,894752349,-1455412369,894752349,2839554927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79228,0,'fulginate voulge','Weapon',625,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,1352750034,640906114,1352750034,640906114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79229,0,'fulginate voulge','Weapon',625,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,19040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1574424,0,-1171812688,640906114,3123154608,640906114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79230,0,'Fulginate Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,707184449,916458953,707184449,916458953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79231,0,'fulginate war axe','Weapon',642,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1651996233,976618839,1651996233,976618839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79232,0,'fulginate war axe','Weapon',642,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195677208,0,-1054740256,976618839,3240227040,976618839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79233,0,'Fulginate War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,813113183,-520727445,813113183,3774239851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79234,0,'Fulginate War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1865453737,-1013673444,2429513559,3281293852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79235,0,'Fulginate War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-175414748,-1496277137,4119552548,2798690159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79236,0,'fulginate warhammer','Weapon',2150,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,1324813504,-1446054708,1324813504,2848912588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79237,0,'fulginate warhammer','Weapon',2150,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,4398048306904,0,904498723,-1446054708,904498723,2848912588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79238,0,'fulginate wizard''s dagger','Weapon',2528,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,-1350409058,-1683329355,2944558238,2611637941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79239,0,'fulginate wizard''s dagger','Weapon',2528,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281079291928,0,471222621,-1683329355,471222621,2611637941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79240,0,'Fumigated Claws','Weapon',738,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,185528625,-690299977,185528625,3604667319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79241,0,'Fungi Fist','Weapon',283,NULL,0,4,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,4398046511296,0,-1296622168,-89341986,2998345128,4205625310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79242,0,'Fungus Pulse Sceptre','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-511894433,496428991,3783072863,496428991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79243,0,'Funnelweb Axe','Weapon',1650,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1881195677208,0,-1912784300,-1805220980,2382182996,2489746316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79244,0,'Funnelweb Battlehammer','Weapon',635,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,496,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,4398048306904,0,1791995458,-977276550,1791995458,3317690746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79245,0,'Funnelweb Cestus','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,4398046511296,0,-446283269,874936919,3848684027,874936919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79246,0,'Funnelweb Katar','Weapon',632,NULL,0,5,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,4398046511296,0,-1603055846,1529811646,2691911450,1529811646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79247,0,'Funnelweb Rapier','Weapon',614,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1881195675672,0,-471692529,849522851,3823274767,849522851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79248,0,'Funnelweb Scimitar','Weapon',616,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1881195873816,0,-81213347,1217463260,4213753949,1217463260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79249,0,'Funnelweb Smacker','Weapon',876,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,4399885412056,0,-1027419377,494107895,3267547919,494107895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79250,0,'Funnelweb Spear','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281080866328,0,94530276,-16894144,94530276,4278073152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79251,0,'Funnelweb Stinger','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281080866328,0,756804132,-223722020,756804132,4071245276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79252,0,'Furious War Scimitar','Weapon',47,NULL,0,7,1696217328,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-345110846,792418921,3949856450,792418921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79253,0,'Furring Strip-Tipped Sword','Weapon',688,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-507007690,-204897086,3787959606,4090070210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79254,0,'Fury Blade of the Najenaar','Weapon',3763,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195873816,0,-156406796,-238016171,4138560500,4056951125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79255,0,'Fury of the Grinning Goon','Weapon',875,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,517733379,483888802,517733379,483888802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79256,0,'Fury of the Heavy Hander','Weapon',875,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-2135989953,1795712620,2158977343,1795712620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79257,0,'Fury of the Prize Fighter','Weapon',875,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,1267082250,1697029447,1267082250,1697029447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79258,0,'Fury''s Scimitar','Weapon',54,NULL,0,2,1696217328,418532101,5,20,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,131072,0,-1905222693,85436345,2389744603,85436345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79259,0,'Fymist, Warhammer of Dusk','Weapon',2862,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,2142455776,-217005581,2142455776,4077961715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79260,0,'Ga''vins Pis Aller','Weapon',612,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,12693,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,1881195873816,0,915739943,703146892,915739943,703146892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79261,0,'Gaelent''A','Weapon',284,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,258795987,456258107,258795987,456258107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79262,0,'Gaer''s Great Axe','Weapon',1642,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1489767588,-465426815,2805199708,3829540481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79263,0,'Gallant''s Sword','Weapon',205,NULL,0,6,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1881195873816,0,674428050,-1766330313,674428050,2528636983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79264,0,'Gallentbeak''s Blade','Weapon',2151,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881195873816,0,-1684153946,344833125,2610813350,344833125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79265,0,'Gantder''s Blackened Leather Whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,1339562871,-530114652,1339562871,3764852644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79266,0,'Garagan, Runic Battlehammer','Weapon',700,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1625605749,-1715198809,1625605749,2579768487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79267,0,'Gargantuan Nathsarian Mallet','Weapon',2964,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-595570644,-1331672817,3699396652,2963294479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79268,0,'Gargantuan Slotted-Screwdriver','Weapon',612,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1678180799,843033373,2616786497,843033373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79269,0,'Gargantuan Terrorantula Leg Segment','Weapon',2964,NULL,0,9,3421494576,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048306904,0,-2092182459,2027853105,2202784837,2027853105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79270,0,'Garwater Dagger','Weapon',2368,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,6281079291928,0,1828727975,-959853698,1828727975,3335113598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79271,0,'Garwater Sledge','Weapon',637,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,4398048306904,0,-1830204510,958442619,2464762786,958442619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79272,0,'Garwater Sword','Weapon',1663,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1881195873816,0,886802572,738265251,886802572,738265251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79273,0,'Gaudralek, Sword of the Sky','Weapon',615,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,908425744,779756047,908425744,779756047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79274,0,'Gaudy Claymore','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'A claymore that is strangely light and tempered with an unknown magical alloy that guides the wielder''s hand towards its target and helps them absorb the punishment of battle.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1560,0,2081739906,2070181827,2081739906,2070181827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79275,0,'Gavel of Dracurion Conquest','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1671312284,994118937,1671312284,994118937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79276,0,'Gavel of Injustice','Weapon',285,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-167574058,-541165943,4127393238,3753801353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79277,0,'Gavel of the Court','Weapon',2963,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,-1759990654,1724416200,2534976642,1724416200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79278,0,'Gazer''s Spear of Teeth','Weapon',624,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1574424,0,1405814532,-1531889901,1405814532,2763077395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79279,0,'Gearbasher','Weapon',2717,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,4399885412056,0,-728836653,1777386536,3566130643,1777386536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79280,0,'Gem Adorned Pixie Rod','Weapon',2161,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,390067521,-1662413923,390067521,2632553373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79281,0,'Gem Bladed Halberd','Weapon',1652,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,572734023,888806721,572734023,888806721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79282,0,'Gem Chopper Short Sword','Weapon',2531,NULL,0,9,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1249739840,1379963249,1249739840,1379963249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79283,0,'Gem Encrusted War Hammer','Weapon',2150,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398048306904,0,-2090016953,170233510,2204950343,170233510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79284,0,'Gem Hunter''s Scimitar','Weapon',1665,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-643693270,2003135435,3651274026,2003135435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79285,0,'Gem Inlaid Assault Axe','Weapon',641,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,537600,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,1560,0,-122192244,1362419707,4172775052,1362419707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79286,0,'Gem-Hilted Scimitar','Weapon',2151,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-90600198,1237928658,4204367098,1237928658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79287,0,'Gemburst Rod','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-421849945,-825386200,3873117351,3469581096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79288,0,'Gemchipper','Weapon',2371,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,6281079291928,0,-1483859413,1855812508,2811107883,1855812508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79289,0,'Gemmed Dagger of Mysterious Poisons','Weapon',3579,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-905108375,-977348381,3389858921,3317618915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79290,0,'Gemmed Hilted Icicle','Weapon',202,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281080866328,0,-79193238,915325662,4215774058,915325662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79291,0,'Gemmed Jambiya','Weapon',2368,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,156856139,-1418305483,156856139,2876661813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79292,0,'Gemmed Tulwar of Virtue','Weapon',616,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,14933,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1860530503,-911218076,2434436793,3383749220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79293,0,'General''s Wicked Axe','Weapon',641,NULL,0,5,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-2094208650,1431430956,2200758646,1431430956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79294,0,'General''s Wicked Saber','Weapon',61,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-140242157,-1818227548,4154725139,2476739748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79295,0,'Gently Glowing Stiletto','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-1438800310,-456594722,2856166986,3838372574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79296,0,'Geomantic Morningstar','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,4398048306904,0,1300829185,981107903,1300829185,981107903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79297,0,'Gertrude''s Dingy Stein','Weapon',3196,NULL,0,5,554333641,3421494576,1,40,'Gertrude did nothing without a drink in her hand.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4398048306904,0,1715522292,1163915813,1715522292,1163915813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79298,0,'Gertrude''s Exceptional Stein','Weapon',3196,NULL,0,5,554333641,3421494576,1,40,'Gertrude did nothing without a drink in her hand.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048306904,0,-1987460981,-184250037,2307506315,4110717259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79299,0,'Gertrude''s Impressive Stein','Weapon',3196,NULL,0,5,554333641,3421494576,1,40,'Gertrude did nothing without a drink in her hand.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398048306904,0,963334266,2030725678,963334266,2030725678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79300,0,'Gertrude''s Ornamental Stein','Weapon',3196,NULL,0,5,554333641,3421494576,1,40,'Gertrude did nothing without a drink in her hand.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,4398048306904,0,-977980476,-1293724151,3316986820,3001243145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79301,0,'Gertrude''s Restored Stein','Weapon',3196,NULL,0,5,554333641,3421494576,1,40,'Gertrude did nothing without a drink in her hand.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398048306904,0,204832671,-883913473,204832671,3411053823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79302,0,'Gertrude''s Rusty Stein','Weapon',3196,NULL,0,5,554333641,3421494576,1,40,'Gertrude did nothing without a drink in her hand.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,4398048306904,0,1865547894,-1858793947,1865547894,2436173349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79303,0,'Gertrude''s Scratched Stein','Weapon',3196,NULL,0,5,554333641,3421494576,1,40,'Gertrude did nothing without a drink in her hand.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4398048306904,0,1642531932,392490161,1642531932,392490161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79304,0,'Gertrude''s Splendid Stein','Weapon',3196,NULL,0,5,554333641,3421494576,1,40,'Gertrude did nothing without a drink in her hand.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4398048306904,0,-954995428,-1993059252,3339971868,2301908044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79305,0,'Gertrude''s Stein','Weapon',3196,NULL,0,5,554333641,3421494576,1,40,'Gertrude did nothing without a drink in her hand.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4398048306904,0,-730997253,-1416490263,3563970043,2878477033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79306,0,'Geyser Crusher','Weapon',2961,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-892899222,1289145707,3402068074,1289145707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79307,0,'Geyser Rusted Dagger','Weapon',3576,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-59921091,-357199163,4235046205,3937768133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79308,0,'Geyser Rusted Mace','Weapon',3568,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1794048,0,1197988118,-1843869608,1197988118,2451097688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79309,0,'Ghastly Broadsword','Weapon',1659,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,548383297,570237306,548383297,570237306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79310,0,'Ghastly Claw of Pestilence','Weapon',3136,NULL,0,5,887279616,3048574950,1,10,'This Claw of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281079291928,0,-1284426148,1925505021,3010541148,1925505021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79311,0,'Ghastly Fist of Pestilence','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'This Fist of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,4398048306904,0,-1571434343,308945682,2723532953,308945682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79312,0,'Ghastly Ghoul Fist','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'It didn''t know what the other hand was doing.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,4398048306904,0,866148992,-1224904919,866148992,3070062377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79313,0,'ghastly kukri','Weapon',2550,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881195873816,0,1401204526,-1430237258,1401204526,2864730038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79314,0,'Ghastly Sword','Weapon',3581,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,746289823,1532947438,746289823,1532947438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79315,0,'Ghis'' Axe of Destruction','Weapon',1647,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,79878786,-81493849,79878786,4213473447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79316,0,'Ghondint Bludgeoner','Weapon',3568,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,4399885412056,0,2022038947,-1190363010,2022038947,3104604286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79317,0,'Ghost','Weapon',3114,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242186776,0,175153733,1030570074,175153733,1030570074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79318,0,'Ghostly Axe of Bylze','Weapon',641,NULL,0,6,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1560,0,-1853028689,-1172172424,2441938607,3122794872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79319,0,'Ghostly Claws of Bylze','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,4398046511296,0,1063149971,-1320411998,1063149971,2974555298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79320,0,'Ghostly Wand of Bylze','Weapon',2159,NULL,0,6,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,4399885412056,0,1545996576,1255868085,1545996576,1255868085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79321,0,'Ghoul Fist','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'It didn''t know what the other hand was doing.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4398048306904,0,-1923088762,617049356,2371878534,617049356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79322,0,'Ghoulbane','Weapon',2259,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1961133364,-1002157630,1961133364,3292809666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79323,0,'Ghoulcrusher','Weapon',696,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1794048,0,-1874916230,1662251796,2420051066,1662251796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79324,0,'Giant Blunted Dirk','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,203093,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,55384606,-1665952715,55384606,2629014581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79325,0,'Giant Broadsword','Weapon',1659,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1141375754,522899858,3153591542,522899858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79326,0,'Giant Flail of Slaying','Weapon',2719,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,740267285,2009525930,740267285,2009525930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79327,0,'Giant Pick-Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195677208,0,-260905978,-1646000446,4034061318,2648966850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79328,0,'giant snake fang','Weapon',615,NULL,0,1,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,-2040155326,1568720985,2254811970,1568720985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79329,0,'Giant Tooth','Weapon',5,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6279242186752,0,-1732077242,845999230,2562890054,845999230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79330,0,'giant''s toothpick','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195675672,0,-1574715209,1537560229,2720252087,1537560229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79331,0,'giantfall axe','Weapon',644,NULL,0,4,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1969911009,-295497984,1969911009,3999469312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79332,0,'Giantslayer Sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945769758,0,977286664,2069495506,977286664,2069495506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79333,0,'Gilded Blade of Prime Trajin Ghis','Weapon',3569,NULL,0,12,1696217328,418532101,1,40,'We all must pass through it. We will all come to bask in the Glory of Zek.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,617901217,1931453622,617901217,1931453622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79334,0,'Gillcrusher','Weapon',3568,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4398048306904,0,-145894290,799221140,4149073006,799221140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79335,0,'Glacial Cudgel of the Keep','Weapon',635,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1795584,0,-1527568773,-589012458,2767398523,3705954838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79336,0,'Glacial Cudgel of the Keep','Weapon',635,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1795584,0,-1674171538,-589012458,2620795758,3705954838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79337,0,'Glacial Cudgel of the Keep','Weapon',635,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048306904,0,1844195012,-589012458,1844195012,3705954838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79338,0,'Glacial Cudgel of the Keep','Weapon',635,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1795584,0,1428759505,-589012458,1428759505,3705954838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79339,0,'Glacial Cudgel of the Keep','Weapon',635,NULL,0,7,770311065,3421494576,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-306433724,-589012458,3988533572,3705954838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79340,0,'Glacial Cudgel of the Keep','Weapon',635,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1795584,0,476460270,-589012458,476460270,3705954838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79341,0,'Glacial Staff','Weapon',2160,NULL,0,5,3180399725,3421494576,1,30,'A long-handled must-have cleaning device for picking up after any baby Stonechest gorilla.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4399885412056,0,978299925,1410426490,978299925,1410426490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79342,0,'Glacierbane Axe','Weapon',4,NULL,0,4,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242384920,0,-969727680,1176698850,3325239616,1176698850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79343,0,'Glade Guardian Arm','Weapon',636,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4398048306904,0,182613579,-1167442975,182613579,3127524321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79344,0,'Gladiator''s Rage','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,1881195873816,0,360186269,-685493410,360186269,3609473886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79345,0,'Gladiator''s Short Sword','Weapon',65,NULL,0,5,2292577688,418532101,1,17,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1560,0,1989868168,209088309,1989868168,209088309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79346,0,'Gladiator''s Short Sword','Weapon',686,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-558658652,209088309,3736308644,209088309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79347,0,'Gladius of the Fae','Weapon',623,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881195873816,0,-500650789,-463208552,3794316507,3831758744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79348,0,'Glaive of Withered Dreams','Weapon',41,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,1847791984,682893618,1847791984,682893618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79349,0,'Glancing Shortspear','Weapon',626,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-405704425,1699995406,3889262871,1699995406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79350,0,'Glancing Shortsword of Hardened Ice','Weapon',3571,NULL,0,9,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-646209279,1562749199,3648758017,1562749199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79351,0,'Glass Axe of Shattering','Weapon',2966,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,1943461487,1063691172,1943461487,1063691172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79352,0,'Glass Bludgeoner of Shattering','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,375404290,112240796,375404290,112240796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79353,0,'Glass Carver','Weapon',52,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-77663481,-1708947047,4217303815,2586020249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79354,0,'Glass Cleave of Shattering','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-452752434,-1668973501,3842214862,2625993795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79355,0,'Glass Club of Shattering','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046512856,0,1942954523,-1902662462,1942954523,2392304834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79356,0,'Glass Dagger of Shattering','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186776,0,119446249,-125399971,119446249,4169567325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79357,0,'Glass Hammer of Shattering','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1177978168,186231648,3116989128,186231648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79358,0,'Glass Knuckled Fist of Lava','Weapon',2509,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,245950001,-725211062,245950001,3569756234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79359,0,'Glass Mallet of Shattering','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046512832,0,-597266479,1788727855,3697700817,1788727855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79360,0,'Glass Scimitar of Shattering','Weapon',2966,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1507602004,528221696,2787365292,528221696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79361,0,'Glass Shortspear of Shattering','Weapon',1675,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1331616503,50976741,2963350793,50976741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79362,0,'Glass Sorcerer''s Dagger of Shattering','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1837910443,986665842,1837910443,986665842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79363,0,'Glass Staff of Shattering','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,913333357,-1107743673,913333357,3187223623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79364,0,'Glass Sword of Shattering','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1252705796,-1932801477,1252705796,2362165819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79365,0,'Glass Wand of Emptiness','Weapon',2375,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1427948196,-173744074,2867019100,4121223222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79366,0,'Glass Wand of Shattering','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1713827417,656688415,2581139879,656688415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79367,0,'Glazing Great Axe of Glass','Weapon',1649,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1512395962,637580578,1512395962,637580578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79368,0,'Gleaming Edge of Tanaan','Weapon',2969,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,865627352,-733008878,865627352,3561958418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79369,0,'Gleaming Icy Shard','Weapon',3131,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279242186776,0,-152264671,354180309,4142702625,354180309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79370,0,'Gleaming Mallet of the Brothers','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398048306880,0,-401449855,1524072711,3893517441,1524072711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79371,0,'Gleaming Mallet of the Grandmaster','Weapon',1654,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046512856,0,668258507,-1840977756,668258507,2453989540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79372,0,'Gleaming Mallet of the Master','Weapon',703,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-75322611,-1455604610,4219644685,2839362686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79373,0,'Gleaming Pillar of the Ancient Sensei','Weapon',710,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1453598936,-136836586,2841368360,4158130710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79374,0,'Gleaming Pillar of the Master','Weapon',708,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1963830510,12588038,1963830510,12588038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79375,0,'Gleaming Rapier','Weapon',614,NULL,0,9,641561514,3048574950,50,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,2194728288284,0,1041022493,670681372,1041022493,670681372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79376,0,'Gleamstrider','Weapon',47,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1560,0,503446804,-864555296,503446804,3430412000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79377,0,'Gleegos Enchanted Dirk','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,-1023246306,695939052,3271720990,695939052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79378,0,'Glimmering Sword of the Keep','Weapon',3591,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279242384920,0,1448047324,770250229,1448047324,770250229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79379,0,'Glinting Blade of Harmony','Weapon',612,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1560,0,187132681,-238250403,187132681,4056716893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79380,0,'Glinting Flail of Discord','Weapon',639,NULL,0,7,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,4398048306904,0,1991178879,-1941633237,1991178879,2353334059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79381,0,'Glinting Rake''s Blade','Weapon',2848,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,754294202,-475368635,754294202,3819598661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79382,0,'Glintsticker','Weapon',609,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1881195873816,0,1733494344,433580661,1733494344,433580661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79383,0,'Glistening Ice Fistwraps','Weapon',737,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4398046511296,0,-850833583,-945154112,3444133713,3349813184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79384,0,'Glistening Icy Shard','Weapon',3131,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6279242186776,0,-1302812242,163670893,2992155054,163670893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79385,0,'Glistening Mallet of the Brothers','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,4398048306880,0,-152763554,1043300611,4142203742,1043300611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79386,0,'Glistening Sword of the Keep','Weapon',3591,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279242384920,0,-1143523426,1383601263,3151443870,1383601263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79387,0,'Glittering Claymore','Weapon',2258,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1600845607,-286606061,2694121689,4008361235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79388,0,'Glittering Kris of Conflagration','Weapon',615,NULL,0,9,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,1654093232,-377968360,1654093232,3916998936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79389,0,'Globe of Everburning Flame','Weapon',3122,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-688711580,-1119552113,3606255716,3175415183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79390,0,'Gloomblade','Weapon',3585,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881195873816,0,-1764945568,-45769334,2530021728,4249197962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79391,0,'Gloomy Dagger of the Forest','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1589822418,-1231434559,2705144878,3063532737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79392,0,'Gloomy Flameblade','Weapon',691,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-1696837885,256678602,2598129411,256678602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79393,0,'Glorious Golden Hammer','Weapon',637,NULL,0,4,554333641,3421494576,230,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,4398048306904,0,1340083240,1243522753,1340083240,1243522753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79394,0,'Glowing Ancient Crook','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,9333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4399885410520,0,-1568572945,-333933865,2726394351,3961033431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79395,0,'Glowing Dagger of the Arcanist','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,1890170770,1724214075,1890170770,1724214075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79396,0,'Glowing Epee','Weapon',1679,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195675672,0,-1332875593,860210261,2962091703,860210261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79397,0,'Glowing Glyph Katana','Weapon',3591,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1881195873816,0,1057138558,1852774019,1057138558,1852774019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79398,0,'Glowing Lamentation','Weapon',61,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1842185033,-2051230130,1842185033,2243737166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79399,0,'Glowing Mist Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,6281079291928,0,-486771293,895805723,3808196003,895805723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79400,0,'Glowing Permafrost Claymore','Weapon',1665,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-1774659402,1702074852,2520307894,1702074852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79401,0,'Glowing Scythe','Weapon',3597,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,-251647034,1054721329,4043320262,1054721329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79402,0,'Glowing Stone Rod','Weapon',2160,NULL,0,5,3180399725,3421494576,118,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1838899416,0,826005302,681834121,826005302,681834121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79403,0,'Glowing Void Blade','Weapon',3581,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,-1012791041,-1522904594,3282176255,2772062702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79404,0,'Glowing Wooden Crook','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,4399885412056,0,123732302,-1607381715,123732302,2687585581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79405,0,'Glyphblade the Debate Winner','Weapon',3577,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,148091524,600847833,148091524,600847833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79406,0,'Glyphed Crusader''s Blade','Weapon',659,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1560,0,282311908,1901504534,282311908,1901504534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79407,0,'Glyphed Crusader''s Blade','Weapon',46,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1560,0,-1361117419,1901504534,2933849877,1901504534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79408,0,'Glyphed Dune Club','Weapon',1658,NULL,0,5,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,4398048306904,0,-1492101228,412139663,2802866068,412139663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79409,0,'Glyphed Predator''s Blade','Weapon',203,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-883203108,-1465128298,3411764188,2829838998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79410,0,'Gnarled Root Staff','Weapon',620,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4399885412056,0,1097057085,-1111536258,1097057085,3183431038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79411,0,'Gnasher','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881195677208,0,2061687397,-329498183,2061687397,3965469113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79412,0,'Gnillaw''s Sword of Slaughter','Weapon',1661,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,313672071,-1463662582,313672071,2831304714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79413,0,'Gnobrin''s Dingy Weapon of Choice','Weapon',368,NULL,0,5,554333641,3421494576,1,40,'It fixes most problems -varment and contraption alike!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4398048306904,0,2041685914,-1593181078,2041685914,2701786218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79414,0,'Gnobrin''s Exceptional Weapon of Choice','Weapon',368,NULL,0,5,554333641,3421494576,1,40,'It fixes most problems -varment and contraption alike!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048306904,0,1636952172,1670227963,1636952172,1670227963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79415,0,'Gnobrin''s Impressive Weapon of Choice','Weapon',368,NULL,0,5,554333641,3421494576,1,40,'It fixes most problems -varment and contraption alike!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398048306904,0,1947532231,-959420039,1947532231,3335547257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79416,0,'Gnobrin''s Ornamental Weapon of Choice','Weapon',368,NULL,0,5,554333641,3421494576,1,40,'It fixes most problems -varment and contraption alike!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,4398048306904,0,1790739400,-1428030134,1790739400,2866937162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79417,0,'Gnobrin''s Restored Weapon of Choice','Weapon',368,NULL,0,5,554333641,3421494576,1,40,'It fixes most problems -varment and contraption alike!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398048306904,0,1438694085,-241389157,1438694085,4053578139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79418,0,'Gnobrin''s Rusty Weapon of Choice','Weapon',368,NULL,0,5,554333641,3421494576,1,40,'It fixes most problems -varment and contraption alike!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,4398048306904,0,-498429906,-530324575,3796537390,3764642721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79419,0,'Gnobrin''s Scratched Weapon of Choice','Weapon',368,NULL,0,5,554333641,3421494576,1,40,'It fixes most problems -varment and contraption alike!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4398048306904,0,-159125380,416158962,4135841916,416158962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79420,0,'Gnobrin''s Splendid Weapon of Choice','Weapon',368,NULL,0,5,554333641,3421494576,1,40,'It fixes most problems -varment and contraption alike!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4398048306904,0,-534701614,285504412,3760265682,285504412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79421,0,'Gnobrin''s Weapon of Choice','Weapon',368,NULL,0,5,554333641,3421494576,1,40,'It fixes most problems -varment and contraption alike!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4398048306904,0,-638358898,1327753133,3656608398,1327753133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79422,0,'Gnollcarver','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1261131354,-246121566,1261131354,4048845730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79423,0,'Gnollish Iron Bladed Axe','Weapon',3,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-2086194361,647878835,2208772935,647878835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79424,0,'Gnollish Iron Bladed Dagger','Weapon',5,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1224169815,2087329309,3070797481,2087329309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79425,0,'Gnollish Iron Bladed Longsword','Weapon',45,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,169596735,-1708011001,169596735,2586956295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79426,0,'Gnollish Iron Bladed Scimitar','Weapon',53,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,1012240202,412021795,1012240202,412021795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79427,0,'Gnollish Iron Fighting Baton','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-1860894074,-646759214,2434073222,3648208082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79428,0,'Gnollish Iron Great Smasher','Weapon',2716,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1273818893,-302733134,1273818893,3992234162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79429,0,'Gnollish Iron Hilted Greatsword','Weapon',657,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-2103603791,-395094434,2191363505,3899872862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79430,0,'Gnollish Iron Hilted Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-42066,-375443644,4294925230,3919523652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79431,0,'Gnollish Iron Skull Hammer','Weapon',697,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-164305868,700655375,4130661428,700655375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79432,0,'Gnollish Iron Skull Tipped Staff','Weapon',620,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1748957294,-1410198455,2546010002,2884768841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79433,0,'Gnollish Iron Tipped Spear','Weapon',2968,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,-285178341,-240436722,4009788955,4054530574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79434,0,'Gnollslayer','Weapon',617,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,18,0,18,1881195873816,0,-1123227981,1138885316,3171739315,1138885316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79435,0,'Gnomeland Blade','Weapon',694,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1166495081,-1694139008,1166495081,2600828288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79436,0,'gnomish bread bisector','Weapon',2531,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,6,8793945769758,0,-1705465143,-1615239592,2589502153,2679727704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79437,0,'Gnomish Glow Rod','Weapon',169,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,4398048306904,0,1837259904,-733206020,1837259904,3561761276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79438,0,'Gnomish Obsidian Edged Mace','Weapon',705,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1794048,0,-1404018155,-1755360848,2890949141,2539606448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79439,0,'Goblin Bladed Chakram','Weapon',2852,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,1770955272,2127238632,1770955272,2127238632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79440,0,'Goblin Bladed Mace','Weapon',3566,NULL,0,9,1696217328,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-653662709,-2085952055,3641304587,2209015241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79441,0,'Goblinite Steel Chakram','Weapon',1653,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-8679284,-225896821,4286288012,4069070475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79442,0,'Gol''moth Carapace Claw','Weapon',2952,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,4398046511296,0,-1300146176,855789441,2994821120,855789441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79443,0,'Gold Hilted Hooked Sword','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195873816,0,2072455161,1635147939,2072455161,1635147939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79444,0,'Gold Inlaid Epee','Weapon',1679,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,2119231668,-201840313,2119231668,4093126983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79445,0,'Gold Ringed Edge','Weapon',690,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1866760536,-1697426454,2428206760,2597540842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79446,0,'Gold-Hilted Scimitar','Weapon',689,NULL,0,5,1696217328,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1083986476,-29824748,1083986476,4265142548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79447,0,'Gold-Studded Cudgel','Weapon',1658,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,1869961068,2042137389,1869961068,2042137389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79448,0,'Golden Greathammer','Weapon',2963,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,4399885412056,0,-845543698,-1271832998,3449423598,3023134298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79449,0,'Golden Greatsword','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1560,0,-1768212175,-512022216,2526755121,3782945080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79450,0,'Golden Horse Hair Braid','Weapon',1911,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,505750086,-2145618861,505750086,2149348435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79451,0,'Golden Privateer''s Blade','Weapon',1665,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-1430260231,1292783820,2864707065,1292783820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79452,0,'Golden Wand of the Sunmage','Weapon',618,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,826426382,-567176311,826426382,3727790985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79453,0,'Gord''s Bone Dirk','Weapon',609,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,6281079291928,0,414599600,2026732940,414599600,2026732940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79454,0,'Gord''s Bone Fists','Weapon',631,NULL,0,4,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,4398046511296,0,-1272114550,-1692265159,3022852746,2602702137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79455,0,'Gord''s Bone Half-Staff','Weapon',2157,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,4399885410520,0,-210118421,-515325246,4084848875,3779642050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79456,0,'Gord''s Bone Sceptre','Weapon',634,NULL,0,4,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,4398048306904,0,-470529800,-1300754641,3824437496,2994212655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79457,0,'Gore Covered Plank','Weapon',773,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1069015621,-167734547,3225951675,4127232749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79458,0,'Gore Saber','Weapon',1679,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675672,0,-583176244,-1033535363,3711791052,3261431933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79459,0,'Gore-Covered Axe','Weapon',2263,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1470878923,2028629245,1470878923,2028629245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79460,0,'Gore-Covered Cleaver','Weapon',24,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-376500404,-1255062396,3918466892,3039904900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79461,0,'Gore-Stained Pick','Weapon',3208,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1973048839,865231284,1973048839,865231284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79462,0,'Gorehorn Blade of Butchery','Weapon',1677,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,12693,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1881195873816,0,1632097444,-991033142,1632097444,3303934154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79463,0,'Gorowyn Battlemage''s Staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1838899200,0,-873798030,-1314478489,3421169266,2980488807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79464,0,'Gorynn Guard Gladius','Weapon',70,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881195873816,0,169540094,1796713811,169540094,1796713811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79465,0,'Gorynn Guard Trident','Weapon',624,NULL,0,4,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1574424,0,1808330970,180724855,1808330970,180724855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79466,0,'Gorynn''s Fist','Weapon',3756,NULL,0,9,3177806075,418532101,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,-304656655,2064600847,3990310641,2064600847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79467,0,'Gorynn''s Fist','Weapon',3757,NULL,0,12,3177806075,418532101,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,307854296,2064600847,307854296,2064600847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79468,0,'Gorynn''s Fist','Weapon',1653,NULL,0,8,3177806075,418532101,1,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,128,0,335603700,2064600847,335603700,2064600847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79469,0,'Gra''al Shul Blade','Weapon',3574,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881195873816,0,-555424414,79829828,3739542882,79829828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79470,0,'Gragnar Crescent Axe','Weapon',1648,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881195677208,0,2146823328,-2076560073,2146823328,2218407223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79471,0,'Granbu''s Thorn','Weapon',287,NULL,0,4,1616998748,3048574950,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6279243759616,0,1031943082,-520285098,1031943082,3774682198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79472,0,'Grand Rallosian Dagger','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,570562485,-385601159,570562485,3909366137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79473,0,'Grandmaster''s Dagger of Battle','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1142025912,-1178430054,3152941384,3116537242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79474,0,'Grandmaster''s Dagger of Beasts','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,1416335806,1476767610,1416335806,1476767610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79475,0,'Grandmaster''s Dagger of Clouds','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1872949021,819529598,2422018275,819529598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79476,0,'Grandmaster''s Dagger of Concentration','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,1505684076,-1471002563,1505684076,2823964733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79477,0,'Grandmaster''s Dagger of Devotion','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,54898256,-1211421770,54898256,3083545526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79478,0,'Grandmaster''s Dagger of Elements','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1686002325,916573330,2608964971,916573330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79479,0,'Grandmaster''s Dagger of Fangs','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1817204695,-1399365870,2477762601,2895601426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79480,0,'Grandmaster''s Dagger of Grace','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,387049975,1220524475,387049975,1220524475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79481,0,'Grandmaster''s Dagger of Knowledge','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-821782842,1202517370,3473184454,1202517370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79482,0,'Grandmaster''s Dagger of Light','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1248845584,901701055,3046121712,901701055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79483,0,'Grandmaster''s Dagger of Mirrors','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,1961083137,1855650430,1961083137,1855650430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79484,0,'Grandmaster''s Dagger of Prophets','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-965965046,-221293785,3329002250,4073673511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79485,0,'Grandmaster''s Dagger of Storms','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,95685640,-1223527318,95685640,3071439978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79486,0,'Grandmaster''s Dagger of Survival','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1503680650,-1785848062,2791286646,2509119234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79487,0,'Grandmaster''s Dagger of the Deep','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,586473818,-169774454,586473818,4125192842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79488,0,'Grandmaster''s Dagger of the Gambler','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,524281013,-1577883951,524281013,2717083345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79489,0,'Grandmaster''s Dagger of the Guardian','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,1239033728,1921851974,1239033728,1921851974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79490,0,'Grandmaster''s Dagger of the Iron-heart','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-690217414,1735880247,3604749882,1735880247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79491,0,'Grandmaster''s Dagger of the Knight','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1184658912,1343375411,3110308384,1343375411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79492,0,'Grandmaster''s Dagger of the Nimble','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1012100190,898282970,3282867106,898282970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79493,0,'Grandmaster''s Dagger of the Oceans','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-2013532274,-1250541637,2281435022,3044425659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79494,0,'Grandmaster''s Dagger of the Soldier','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,1965208246,380111867,1965208246,380111867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79495,0,'Grandmaster''s Dagger of the Stoic','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1641846926,1976691720,2653120370,1976691720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79496,0,'Grandmaster''s Dagger of the Sun','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-391988462,718250763,3902978834,718250763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79497,0,'Grandmaster''s Dagger of the Tempest','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,589304970,1819154157,589304970,1819154157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79498,0,'Grandmaster''s Dagger of the Tree','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,2130577214,-783518709,2130577214,3511448587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79499,0,'Grandmaster''s Dagger of Vision','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,67309023,606280711,67309023,606280711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79500,0,'Grandmaster''s Great Spear of Battle','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,103054726,566511770,103054726,566511770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79501,0,'Grandmaster''s Great Spear of Beasts','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-375259792,-1073515910,3919707504,3221451386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79502,0,'Grandmaster''s Great Spear of Clouds','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,2070588384,-1461724546,2070588384,2833242750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79503,0,'Grandmaster''s Great Spear of Concentration','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-1299623569,-247039193,2995343727,4047928103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79504,0,'Grandmaster''s Great Spear of Devotion','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-395176621,1336483289,3899790675,1336483289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79505,0,'Grandmaster''s Great Spear of Elements','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1890983528,-826017027,1890983528,3468950269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79506,0,'Grandmaster''s Great Spear of Fangs','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,2023232298,2020270928,2023232298,2020270928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79507,0,'Grandmaster''s Great Spear of Grace','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-64597260,-1673394695,4230370036,2621572601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79508,0,'Grandmaster''s Great Spear of Knowledge','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,607333829,-1705383035,607333829,2589584261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79509,0,'Grandmaster''s Great Spear of Light','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,745686769,-515677699,745686769,3779289597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79510,0,'Grandmaster''s Great Spear of Mirrors','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-920015409,1845689507,3374951887,1845689507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79511,0,'Grandmaster''s Great Spear of Prophets','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-686694029,179135816,3608273267,179135816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79512,0,'Grandmaster''s Great Spear of Storms','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-293357813,789883242,4001609483,789883242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79513,0,'Grandmaster''s Great Spear of Survival','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,462801848,1844193645,462801848,1844193645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79514,0,'Grandmaster''s Great Spear of the Deep','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-909944231,226706661,3385023065,226706661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79515,0,'Grandmaster''s Great Spear of the Gambler','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-200777802,-925336779,4094189494,3369630517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79516,0,'Grandmaster''s Great Spear of the Guardian','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-200258738,-712822982,4094708558,3582144314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79517,0,'Grandmaster''s Great Spear of the Iron-heart','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1038853433,-1706261634,1038853433,2588705662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79518,0,'Grandmaster''s Great Spear of the Knight','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1381249315,2110608032,1381249315,2110608032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79519,0,'Grandmaster''s Great Spear of the Nimble','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,2120679276,408268617,2120679276,408268617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79520,0,'Grandmaster''s Great Spear of the Oceans','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1825330317,-1733745368,1825330317,2561221928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79521,0,'Grandmaster''s Great Spear of the Soldier','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-1642788427,2139297311,2652178869,2139297311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79522,0,'Grandmaster''s Great Spear of the Stoic','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1964301425,-1473973513,1964301425,2820993783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79523,0,'Grandmaster''s Great Spear of the Sun','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-102772373,710387158,4192194923,710387158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79524,0,'Grandmaster''s Great Spear of the Tempest','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-1628800956,88410889,2666166340,88410889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79525,0,'Grandmaster''s Great Spear of the Tree','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-1781941187,690897508,2513026109,690897508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79526,0,'Grandmaster''s Great Spear of Vision','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-1646171170,-1138376441,2648796126,3156590855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79527,0,'Grandmaster''s Great Staff of Battle','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-807971172,-1838746671,3486996124,2456220625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79528,0,'Grandmaster''s Great Staff of Beasts','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,542299754,1939982641,542299754,1939982641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79529,0,'Grandmaster''s Great Staff of Clouds','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1448044390,461201717,1448044390,461201717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79530,0,'Grandmaster''s Great Staff of Concentration','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1616077335,-1033399152,2678889961,3261568144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79531,0,'Grandmaster''s Great Staff of Devotion','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-984098347,9917105,3310868949,9917105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79532,0,'Grandmaster''s Great Staff of Elements','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1569968878,-2114079339,1569968878,2180887957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79533,0,'Grandmaster''s Great Staff of Fangs','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1438506924,-1129609560,1438506924,3165357736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79534,0,'Grandmaster''s Great Staff of Grace','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-788291982,1485004801,3506675314,1485004801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79535,0,'Grandmaster''s Great Staff of Knowledge','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,152494403,-645972832,152494403,3648994464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79536,0,'Grandmaster''s Great Staff of Light','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,679757096,629277701,679757096,629277701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79537,0,'Grandmaster''s Great Staff of Mirrors','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,14321365,-1883257344,14321365,2411709952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79538,0,'Grandmaster''s Great Staff of Prophets','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-880792805,1167272480,3414174491,1167272480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79539,0,'Grandmaster''s Great Staff of Storms','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1012499571,-1665789407,3282467725,2629177889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79540,0,'Grandmaster''s Great Staff of Survival','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-765009758,584214021,3529957538,584214021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79541,0,'Grandmaster''s Great Staff of the Deep','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-454650145,1119685517,3840317151,1119685517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79542,0,'Grandmaster''s Great Staff of the Gambler','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-651324624,949792643,3643642672,949792643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79543,0,'Grandmaster''s Great Staff of the Guardian','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1038311508,-143557289,1038311508,4151410007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79544,0,'Grandmaster''s Great Staff of the Iron-heart','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,281962943,-814054210,281962943,3480913086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79545,0,'Grandmaster''s Great Staff of the Knight','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,2138176933,915054640,2138176933,915054640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79546,0,'Grandmaster''s Great Staff of the Nimble','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1214917514,1393712601,3080049782,1393712601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79547,0,'Grandmaster''s Great Staff of the Oceans','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1105827851,-739321928,1105827851,3555645368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79548,0,'Grandmaster''s Great Staff of the Soldier','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1288649421,-1882733911,3006317875,2412233385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79549,0,'Grandmaster''s Great Staff of the Stoic','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1479610615,-352180782,1479610615,3942786514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79550,0,'Grandmaster''s Great Staff of the Sun','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-447866109,-873816203,3847101187,3421151093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79551,0,'Grandmaster''s Great Staff of the Tempest','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1461277534,-184426561,1461277534,4110540735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79552,0,'Grandmaster''s Great Staff of the Tree','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1192464197,1712327948,3102503099,1712327948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79553,0,'Grandmaster''s Great Staff of Vision','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1726519289,260536908,2568448007,260536908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79554,0,'Grandmaster''s Great-axe of Battle','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1891459659,-1343828098,2403507637,2951139198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79555,0,'Grandmaster''s Great-axe of Beasts','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1623661891,1310848414,1623661891,1310848414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79556,0,'Grandmaster''s Great-axe of Clouds','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1718054325,654138778,1718054325,654138778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79557,0,'Grandmaster''s Great-axe of Concentration','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1350265030,-1281662929,2944702266,3013304367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79558,0,'Grandmaster''s Great-axe of Devotion','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-176172282,107459472,4118795014,107459472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79559,0,'Grandmaster''s Great-axe of Elements','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1841027133,-2029169484,1841027133,2265797812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79560,0,'Grandmaster''s Great-axe of Fangs','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1704318335,-469565747,1704318335,3825401549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79561,0,'Grandmaster''s Great-axe of Grace','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-517237599,2758756,3777729697,2758756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79562,0,'Grandmaster''s Great-axe of Knowledge','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,960424848,-1794057185,960424848,2500910111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79563,0,'Grandmaster''s Great-axe of Light','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,930016844,2100001888,930016844,2100001888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79564,0,'Grandmaster''s Great-axe of Mirrors','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1078939132,-907282363,1078939132,3387684933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79565,0,'Grandmaster''s Great-axe of Prophets','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-2089750691,1130613505,2205216605,1130613505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79566,0,'Grandmaster''s Great-axe of Storms','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-208768674,-1590284658,4086198622,2704682638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79567,0,'Grandmaster''s Great-axe of Survival','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1829557365,606242596,2465409931,606242596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79568,0,'Grandmaster''s Great-axe of the Deep','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-724657140,1145957036,3570310156,1145957036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79569,0,'Grandmaster''s Great-axe of the Gambler','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-385508893,-70536221,3909458403,4224431075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79570,0,'Grandmaster''s Great-axe of the Guardian','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,2104929149,-1174385901,2104929149,3120581395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79571,0,'Grandmaster''s Great-axe of the Iron-heart','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,551969644,-1797925289,551969644,2497042007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79572,0,'Grandmaster''s Great-axe of the Knight','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1331296118,1830314445,1331296118,1830314445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79573,0,'Grandmaster''s Great-axe of the Nimble','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-150986913,142646308,4143980383,142646308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79574,0,'Grandmaster''s Great-axe of the Oceans','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1908511448,-2005133755,1908511448,2289833541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79575,0,'Grandmaster''s Great-axe of the Soldier','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-2095525920,1284562633,2199441376,1284562633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79576,0,'Grandmaster''s Great-axe of the Stoic','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1746475556,-1485978259,1746475556,2808989037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79577,0,'Grandmaster''s Great-axe of the Sun','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1379999931,-1916886736,2914967365,2378080560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79578,0,'Grandmaster''s Great-axe of the Tempest','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,395090039,911655903,395090039,911655903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79579,0,'Grandmaster''s Great-axe of the Tree','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-2000389528,1625353261,2294577768,1625353261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79580,0,'Grandmaster''s Great-axe of Vision','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-2030189725,839337699,2264777571,839337699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79581,0,'Grandmaster''s Knuckles of Battle','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,644396002,1387163365,644396002,1387163365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79582,0,'Grandmaster''s Knuckles of Beasts','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-907201772,-1284942843,3387765524,3010024453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79583,0,'Grandmaster''s Knuckles of Clouds','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,422496044,-608830463,422496044,3686136833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79584,0,'Grandmaster''s Knuckles of Concentration','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-791855709,-1868866224,3503111587,2426101072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79585,0,'Grandmaster''s Knuckles of Devotion','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1976141409,889425527,2318825887,889425527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79586,0,'Grandmaster''s Knuckles of Elements','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,317878948,-1268160173,317878948,3026807123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79587,0,'Grandmaster''s Knuckles of Fangs','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,450658278,-832954409,450658278,3462012887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79588,0,'Grandmaster''s Knuckles of Grace','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1637728712,712178046,2657238584,712178046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79589,0,'Grandmaster''s Knuckles of Knowledge','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,1182220553,-1420963847,1182220553,2874003449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79590,0,'Grandmaster''s Knuckles of Light','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1094546426,1467194746,3200420870,1467194746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79591,0,'Grandmaster''s Knuckles of Mirrors','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-379231317,-1362363864,3915735979,2932603432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79592,0,'Grandmaster''s Knuckles of Prophets','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1436778453,1879570150,2858188843,1879570150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79593,0,'Grandmaster''s Knuckles of Storms','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1933059129,1551798037,2361908167,1551798037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79594,0,'Grandmaster''s Knuckles of Survival','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,1004078556,390511299,1004078556,390511299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79595,0,'Grandmaster''s Knuckles of the Deep','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1417202027,1999230795,2877765269,1999230795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79596,0,'Grandmaster''s Knuckles of the Gambler','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1773390982,2001836042,2521576314,2001836042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79597,0,'Grandmaster''s Knuckles of the Guardian','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-732134102,1666878436,3562833194,1666878436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79598,0,'Grandmaster''s Knuckles of the Iron-heart','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,1605356021,1414314695,1605356021,1414314695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79599,0,'Grandmaster''s Knuckles of the Knight','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,806378991,609188755,806378991,609188755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79600,0,'Grandmaster''s Knuckles of the Nimble','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,1579823368,1104643706,1579823368,1104643706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79601,0,'Grandmaster''s Knuckles of the Oceans','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,243808321,-1054143461,243808321,3240823835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79602,0,'Grandmaster''s Knuckles of the Soldier','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-61774471,-1073023712,4233192825,3221943584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79603,0,'Grandmaster''s Knuckles of the Stoic','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,391164093,-1724852597,391164093,2570114699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79604,0,'Grandmaster''s Knuckles of the Sun','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-2070761421,-358702243,2224205875,3936265053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79605,0,'Grandmaster''s Knuckles of the Tempest','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1096370656,-1160976330,3198596640,3133990966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79606,0,'Grandmaster''s Knuckles of the Tree','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-141700879,1401213386,4153266417,1401213386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79607,0,'Grandmaster''s Knuckles of Vision','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,257007913,-816846984,257007913,3478120312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79608,0,'Grandmaster''s Shortsword of Battle','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,847835515,-335456403,847835515,3959510893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79609,0,'Grandmaster''s Shortsword of Beasts','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-586321523,231107981,3708645773,231107981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79610,0,'Grandmaster''s Shortsword of Clouds','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1924081994,1696253321,2370885302,1696253321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79611,0,'Grandmaster''s Shortsword of Concentration','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1152592953,130915918,1152592953,130915918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79612,0,'Grandmaster''s Shortsword of Devotion','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,508061701,-1721980269,508061701,2572987027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79613,0,'Grandmaster''s Shortsword of Elements','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-2037619906,406212023,2257347390,406212023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79614,0,'Grandmaster''s Shortsword of Fangs','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1901957508,1785956261,2393009788,1785956261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79615,0,'Grandmaster''s Shortsword of Grace','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,169619362,-1906614004,169619362,2388353292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79616,0,'Grandmaster''s Shortsword of Knowledge','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-771141485,210155196,3523825811,210155196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79617,0,'Grandmaster''s Shortsword of Light','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1366521779,-212204280,2928445517,4082763016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79618,0,'Grandmaster''s Shortsword of Mirrors','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-41606862,1293311491,4253360434,1293311491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79619,0,'Grandmaster''s Shortsword of Prophets','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1844607708,-598158846,2450359588,3696808450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79620,0,'Grandmaster''s Shortsword of Storms','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,414829149,-489572707,414829149,3805394589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79621,0,'Grandmaster''s Shortsword of Survival','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,792282949,-1155949017,792282949,3139018279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79622,0,'Grandmaster''s Shortsword of the Deep','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1073293071,-612961361,1073293071,3682005935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79623,0,'Grandmaster''s Shortsword of the Gambler','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,36840160,-746173159,36840160,3548794137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79624,0,'Grandmaster''s Shortsword of the Guardian','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1061369933,-415228433,3233597363,3879738863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79625,0,'Grandmaster''s Shortsword of the Iron-heart','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-875440017,-1361784473,3419527279,2933182823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79626,0,'Grandmaster''s Shortsword of the Knight','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1536275339,576587253,2758691957,576587253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79627,0,'Grandmaster''s Shortsword of the Nimble','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1254781841,1204221980,1254781841,1204221980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79628,0,'Grandmaster''s Shortsword of the Oceans','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1695143461,-952470915,2599823835,3342496381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79629,0,'Grandmaster''s Shortsword of the Soldier','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1747940579,1692213299,1747940579,1692213299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79630,0,'Grandmaster''s Shortsword of the Stoic','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-2094096089,1056681934,2200871207,1056681934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79631,0,'Grandmaster''s Shortsword of the Sun','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1128024772,155387766,3166942524,155387766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79632,0,'Grandmaster''s Shortsword of the Tempest','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1438190407,505101605,2856776889,505101605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79633,0,'Grandmaster''s Shortsword of the Tree','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1676919147,-2362066,1676919147,4292605230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79634,0,'Grandmaster''s Shortsword of Vision','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,522167650,1910562544,522167650,1910562544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79635,0,'Grandmaster''s Staff of Battle','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1914518098,-527296022,1914518098,3767671274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79636,0,'Grandmaster''s Staff of Beasts','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1650935132,22356746,2644032164,22356746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79637,0,'Grandmaster''s Staff of Clouds','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1116152731,1770621710,3178814565,1770621710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79638,0,'Grandmaster''s Staff of Concentration','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1956325098,-1554070698,1956325098,2740896598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79639,0,'Grandmaster''s Staff of Devotion','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,778068694,2096808987,778068694,2096808987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79640,0,'Grandmaster''s Staff of Elements','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1230738963,-40885441,3064228333,4254081855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79641,0,'Grandmaster''s Staff of Fangs','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1098226513,1327904878,3196740783,1327904878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79642,0,'Grandmaster''s Staff of Grace','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,976495985,-1425088825,976495985,2869878471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79643,0,'Grandmaster''s Staff of Knowledge','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-501130688,-285205568,3793836608,4009761728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79644,0,'Grandmaster''s Staff of Light','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1318706391,-703612221,2976260905,3591355075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79645,0,'Grandmaster''s Staff of Mirrors','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1122964965,1053219790,3172002331,1053219790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79646,0,'Grandmaster''s Staff of Prophets','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-620936862,972995722,3674030434,972995722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79647,0,'Grandmaster''s Staff of Storms','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,680640654,-297600998,680640654,3997366298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79648,0,'Grandmaster''s Staff of Survival','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1873579116,1589637295,1873579116,1589637295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79649,0,'Grandmaster''s Staff of the Deep','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,265367004,1053859111,265367004,1053859111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79650,0,'Grandmaster''s Staff of the Gambler','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,840575027,-127187152,840575027,4167780144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79651,0,'Grandmaster''s Staff of the Guardian','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-2144793446,-1512478583,2150173850,2782488713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79652,0,'Grandmaster''s Staff of the Iron-heart','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-67513668,-1122182548,4227453628,3172784748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79653,0,'Grandmaster''s Staff of the Knight','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1807333722,2064563791,2487633574,2064563791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79654,0,'Grandmaster''s Staff of the Nimble','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,174045368,513164198,174045368,513164198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79655,0,'Grandmaster''s Staff of the Oceans','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1428282616,-1637168697,2866684680,2657798599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79656,0,'Grandmaster''s Staff of the Soldier','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1476886064,1328556570,1476886064,1328556570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79657,0,'Grandmaster''s Staff of the Stoic','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1291408396,-579009870,3003558900,3715957426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79658,0,'Grandmaster''s Staff of the Sun','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-197955206,2056487611,4097012090,2056487611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79659,0,'Grandmaster''s Staff of the Tempest','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-355254384,905328396,3939712912,905328396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79660,0,'Grandmaster''s Staff of the Tree','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1406913464,444439462,1406913464,444439462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79661,0,'Grandmaster''s Staff of Vision','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,16059910,2104725623,16059910,2104725623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79662,0,'Granite Forged Cudgel','Weapon',1658,NULL,0,5,770311065,3421494576,55,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,26388281163774,0,914839912,-2092977866,914839912,2201989430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79663,0,'Granite Great Flail','Weapon',639,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,4399885412056,0,-1930676232,-939269905,2364291064,3355697391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79664,0,'Granite Morning Star','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,375,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26388281163774,0,-893269960,1122234293,3401697336,1122234293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79665,0,'Granite Quarterstaff','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1118400155,977779356,1118400155,977779356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79666,0,'Granite Tulwar','Weapon',616,NULL,0,5,2292577688,418532101,50,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,326,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1820,0,-367891773,-230097799,3927075523,4064869497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79667,0,'Granite-Grip Fistwraps','Weapon',1104,NULL,0,4,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,4398046511296,0,-182615548,1322791236,4112351748,1322791236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79668,0,'Grave Digger''s Shovel of Zombie Slaying','Weapon',2327,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1420028556,1845409425,1420028556,1845409425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79669,0,'Grave Forged Sabre','Weapon',69,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,-733270400,-629599662,3561696896,3665367634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79670,0,'Grave Roper''s Hatchet','Weapon',2715,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,1852099520,-1735393186,1852099520,2559574110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79671,0,'graverobber''s iron tipped spear','Weapon',287,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281080866328,0,-803244395,-2061152291,3491722901,2233815005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79672,0,'Gravity, Staff of El''Arad','Weapon',2958,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1497211307,-1270426629,1497211307,3024540667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79673,0,'Great Axe of Axles','Weapon',1649,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-206789402,1826951897,4088177894,1826951897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79674,0,'Great Axe of Faith','Weapon',643,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-965568672,748945099,3329398624,748945099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79675,0,'Great Axe of Fury','Weapon',3,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,-1170198605,-1228342179,3124768691,3066625117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79676,0,'Great Axe of the Grader','Weapon',1649,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-548798817,1171158104,3746168479,1171158104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79677,0,'Great Flail of the High Priest','Weapon',639,NULL,0,9,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,25,0,25,4398048306904,0,-1336907060,-1452848983,2958060236,2842118313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79678,0,'Great Hammer of Smiting','Weapon',1658,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,4398048305344,0,-1963094893,-386984478,2331872403,3907982818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79679,0,'Great Mace of the Trainee','Weapon',704,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,1794048,0,-22296317,1980672328,4272670979,1980672328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79680,0,'Great Marrowsplinter','Weapon',639,NULL,0,4,1653482350,3421494576,105,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1075,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1795800,0,1482984471,-1474764024,1482984471,2820203272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79681,0,'Great Maul of Axefist','Weapon',636,NULL,0,5,1653482350,3421494576,40,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,8,0,6,26388281163774,0,1362615557,-120051007,1362615557,4174916289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79682,0,'Great Sage Walking Stick','Weapon',875,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,4399885412056,0,-1430584612,-2143509803,2864382684,2151457493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79683,0,'Great Spear of the Desert Palace','Weapon',1683,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,951529155,-1298442293,951529155,2996525003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79684,0,'Great Spear of the Hunt','Weapon',2376,NULL,0,7,1616998748,3048574950,95,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,975,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,8793947375388,0,3674018,64576077,3674018,64576077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79685,0,'Great Spear of the Orc Lord','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6279243761176,0,-18284053,-1168728955,4276683243,3126238341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79686,0,'Great Spear of Wounding','Weapon',1651,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,1712829629,787803785,1712829629,787803785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79687,0,'Great Staff of Terror','Weapon',2960,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,4399885412056,0,-2144036235,-1560289462,2150931061,2734677834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79688,0,'Great Staff of the Ethermage','Weapon',707,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,45910632,471308265,45910632,471308265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79689,0,'Greataxe of Curses','Weapon',3,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,815513938,53928815,815513938,53928815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79690,0,'Greataxe of Dread','Weapon',1642,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,939132866,-1184075032,939132866,3110892264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79691,0,'Greataxe of Rallos'' Chosen','Weapon',3,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1561306465,1978985457,2733660831,1978985457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79692,0,'Greataxe of Rilissian Steel','Weapon',3589,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-1332167293,623467126,2962800003,623467126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79693,0,'Greataxe of the Traitor','Weapon',2534,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,1560,0,568360362,1019770674,568360362,1019770674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79694,0,'Greatblade of the Masterful Cerberus','Weapon',1665,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1265583606,924680795,3029383690,924680795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79695,0,'Greater Sword of Frost','Weapon',1678,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1560,0,-424993827,-1009913829,3869973469,3285053467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79696,0,'Greatflail of Kavruul','Weapon',639,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-850958666,-1305736245,3444008630,2989231051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79697,0,'Greathammer of Runic Ice','Weapon',3568,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,457074308,-1243076066,457074308,3051891230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79698,0,'Greathammer of Stormhold','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-712813392,-1936711785,3582153904,2358255511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79699,0,'Greathammer of the Annihilator','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-1796207023,-457771568,2498760273,3837195728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79700,0,'Greathammer of the Conqueror','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-892939100,962180092,3402028196,962180092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79701,0,'Greathammer of the Deathbringer','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1990943054,279274699,1990943054,279274699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79702,0,'Greathammer of the Destructor','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1794048,0,830185055,-1307387293,830185055,2987580003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79703,0,'Greathammer of the Devastator','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,76949516,-1826531856,76949516,2468435440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79704,0,'Greathammer of the Eradicator','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-1591887870,-527864692,2703079426,3767102604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79705,0,'Greathammer of the Obliterator','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-752815808,-1973024260,3542151488,2321943036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79706,0,'Greatmace of Valor','Weapon',1657,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,4398048306904,0,1559830494,1906045152,1559830494,1906045152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79707,0,'Greatmaul of Fury','Weapon',2964,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1854729234,-943327105,2440238062,3351640191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79708,0,'Greatshadow Maul','Weapon',3765,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1949469971,-1271370342,1949469971,3023596954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79709,0,'Greatspear of the Outer Rim','Weapon',1669,NULL,0,10,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1574424,0,-1165290484,-2047597553,3129676812,2247369743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79710,0,'Greatstaff of Clouded Memories','Weapon',622,NULL,0,5,3180399725,3421494576,245,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,4399885410520,0,-174546272,-1891422588,4120421024,2403544708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79711,0,'Greatstaff of Lore','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-284642447,1392898500,4010324849,1392898500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79712,0,'Greatstaff of Slime','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,4399885410520,0,848999914,-1993474133,848999914,2301493163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79713,0,'Greatstaff of the Geyser','Weapon',622,NULL,0,5,3180399725,3421494576,245,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,4399885410520,0,1143271187,2089811065,1143271187,2089811065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79714,0,'Greatstaff of the Icy Star','Weapon',1675,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1115626181,1346306861,3179341115,1346306861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79715,0,'Greatstaff of the Indomitable Fortress','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1677725969,-1241286124,1677725969,3053681172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79716,0,'Greatstaff of the Sightless','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4399885410520,0,-1197857906,135916988,3097109390,135916988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79717,0,'Greatstaff of the Sun Serpent','Weapon',2374,NULL,0,9,2072844078,3421494576,10,10,'',1,1,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-672605111,-1537218715,3622362185,2757748581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79718,0,'Greatstaff of the Windwalker','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,238933,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,1644989712,-1603167755,1644989712,2691799541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79719,0,'Greatsword of Despair','Weapon',1660,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,912185741,586872163,912185741,586872163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79720,0,'Greatsword of Mastery','Weapon',2155,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-437104393,-1703092417,3857862903,2591874879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79721,0,'Greatsword of the Barren Hero','Weapon',2258,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1560,0,-578970523,742065595,3715996773,742065595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79722,0,'Greatsword of the Cerberus','Weapon',1665,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,552447132,-1470321220,552447132,2824646076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79723,0,'Greatsword of the Diaku Paragon','Weapon',2969,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1637238558,-1223573221,2657728738,3071394075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79724,0,'Greatsword of the Eternal','Weapon',617,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1875949865,455087972,2419017431,455087972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79725,0,'Greatsword of the Iron Hills','Weapon',2155,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1560,0,-33790262,-1501604611,4261177034,2793362685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79726,0,'Greatsword of Woe','Weapon',1677,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1020599616,299925363,3274367680,299925363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79727,0,'Green Hood Cudgel','Weapon',633,NULL,0,4,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4398048306904,0,1995297772,-806555553,1995297772,3488411743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79728,0,'Green Hood Cutter','Weapon',2550,NULL,0,4,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881195873816,0,-1029987271,2073724810,3264980025,2073724810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79729,0,'Green Hood Mallet','Weapon',636,NULL,0,4,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4398048306904,0,51043462,-1173618891,51043462,3121348405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79730,0,'Green Hood Walking Stick','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4399885410520,0,-1952144345,2108571186,2342822951,2108571186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79731,0,'Greenmist','Weapon',2863,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242188504,0,489040346,938829716,489040346,938829716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79732,0,'Greenswath','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1560,0,-2077300337,-997706495,2217666959,3297260801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79733,0,'Grey Acrylia Crescent Axe','Weapon',640,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,8793945540382,0,2133629160,-1481931666,2133629160,2813035630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79734,0,'Grey Acrylia Short Sword','Weapon',2531,NULL,0,5,1696217328,418532101,40,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,8793945540382,0,1572048600,639125935,1572048600,639125935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79735,0,'Greybloom scimitar','Weapon',2971,NULL,0,7,1696217328,418532101,1,20,'\"In the darkest and most dangerous caves can be found the underworld pearls of Tunare.\" - Duvon Greybloom - The Greybloom Carabiner Club was formed of the greatest spelunkers and harvesters of Kaladim. Their sole purpose was to delve into the darkest uncharted caverns of the Underfoot in search of undiscovered foliage that could be used as components to new spells and balms. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881195873816,0,187494600,-2015223293,187494600,2279744003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79736,0,'Grikbarian Spear','Weapon',1683,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243761176,0,1925775225,-1426138712,1925775225,2868828584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79737,0,'Grilik''s Hammer','Weapon',635,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,4398048306904,0,1263685199,-1222756428,1263685199,3072210868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79738,0,'Grim Blade of Rile','Weapon',3579,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,1732413998,50130943,1732413998,50130943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79739,0,'Grim Brimstone Hammer','Weapon',2963,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-351713795,1407341178,3943253501,1407341178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79740,0,'Grim Claw of Pestilence','Weapon',3136,NULL,0,5,887279616,3048574950,1,10,'This Claw of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281079291928,0,-275186853,-1618687894,4019780443,2676279402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79741,0,'Grim Fist of Pestilence','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'This Fist of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4398048306904,0,-1892284492,-14011259,2402682804,4280956037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79742,0,'Grim Wanderer''s Blade','Weapon',203,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-725245312,514884545,3569721984,514884545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79743,0,'Grim Warrior''s Blade','Weapon',3564,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,50773,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-713404063,-1913411566,3581563233,2381555730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79744,0,'Grim Warrior''s Blade','Weapon',689,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-2007031527,-1913411566,2287935769,2381555730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79745,0,'Grimblade','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881195677208,0,1148813256,7008309,1148813256,7008309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79746,0,'Grimblade','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881195677208,0,-535645004,7008309,3759322292,7008309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79747,0,'Grimclaw Fang','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,6281079291928,0,383225751,818634501,383225751,818634501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79748,0,'Grimrod','Weapon',2160,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-874825634,125080393,3420141662,125080393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79749,0,'Grinding Axe of Overawe','Weapon',641,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881195873816,0,1106824041,546822783,1106824041,546822783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79750,0,'Grinnin''s Staff of Detonation','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1827770207,-457816881,1827770207,3837150415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79751,0,'Grinning Dirk of Horror','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281080866328,0,-1490512159,120531258,2804455137,120531258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79752,0,'Grip of the Deathgazers','Weapon',2852,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-640430416,1144156835,3654536880,1144156835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79753,0,'Grisly Claw of Pestilence','Weapon',3136,NULL,0,5,887279616,3048574950,1,10,'This Claw of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281079291928,0,-684323125,-730158000,3610644171,3564809296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79754,0,'Grisly Fist of Pestilence','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'This Fist of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398048306904,0,-1945677472,-1261154113,2349289824,3033813183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79755,0,'Grizzfazzle''s Dirk','Weapon',59,NULL,0,8,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6279242186776,0,1876609891,-556698486,1876609891,3738268810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79756,0,'Grizzfazzle''s Greatstaff','Weapon',622,NULL,0,8,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398048306904,0,429144661,-1445593860,429144661,2849373436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79757,0,'Grizzfazzle''s Greatsword','Weapon',55,NULL,0,8,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1560,0,-1054929208,1902037089,3240038088,1902037089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79758,0,'Grizzfazzle''s Mace','Weapon',634,NULL,0,8,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398048306904,0,-1465853114,430662831,2829114182,430662831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79759,0,'Grizzfazzle''s Walking Stick','Weapon',621,NULL,0,8,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1838899200,0,1216595027,971256786,1216595027,971256786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79760,0,'Grizzlefang''s Claw','Weapon',1676,NULL,0,4,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,570647144,504090036,570647144,504090036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79761,0,'Grizzlefang''s Paw','Weapon',283,NULL,0,4,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1584269300,1428490960,1584269300,1428490960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79762,0,'Grizzlefang''s Tooth','Weapon',2372,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,-505112105,1857884039,3789855191,1857884039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79763,0,'Grobin Chipper Pick','Weapon',3187,NULL,0,4,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1560,0,66694612,-1082502816,66694612,3212464480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79764,0,'Grobin Soup Stirrer','Weapon',709,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,4399885412056,0,2140703807,-1835182448,2140703807,2459784848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79765,0,'Gromkey''s Dagger of Dirt','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,256057325,972563787,256057325,972563787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79766,0,'Grotrot, the Flayer','Weapon',2850,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1574424,0,-1941013690,1902363720,2353953606,1902363720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79767,0,'Growing Crystal Gnasher','Weapon',710,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1009655935,914588457,1009655935,914588457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79768,0,'Growth Dragon Hunter''s Dagger','Weapon',3571,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281080866328,0,-272918907,-1134239850,4022048389,3160727446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79769,0,'Grubdigger''s Paw','Weapon',1676,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,496,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,-69637194,1554026544,4225330102,1554026544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79770,0,'Grubgullet Leg Bone','Weapon',1031,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4398048306904,0,-689937940,1426589622,3605029356,1426589622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79771,0,'Gruedheim Beater','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,4399885412056,0,-1546579920,-189350648,2748387376,4105616648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79772,0,'Gruedheim Rib Piercer','Weapon',688,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,6281079291928,0,-251588060,-570520531,4043379236,3724446765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79773,0,'Gruedheim Smasher','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,4398048306904,0,621267911,223483124,621267911,223483124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79774,0,'Gruedheim War Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1560,0,406847535,990128438,406847535,990128438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79775,0,'Gruesome Claw of Pestilence','Weapon',3136,NULL,0,5,887279616,3048574950,1,10,'This Claw of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6281079291928,0,1460211187,-1713364659,1460211187,2581602637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79776,0,'Gruesome Fist of Pestilence','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'This Fist of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4398048306904,0,-1216740411,-112271966,3078226885,4182695330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79777,0,'Grund''s Great Gavel','Weapon',699,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,4398048306904,0,-1546815851,1695199364,2748151445,1695199364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79778,0,'Guard Captain Gruffitt''s Stout Militia Blade','Weapon',71,NULL,0,12,2476073427,418532101,1,20,'The Panderpana Militia knows no foe that cannot be undone by a sharp blade!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,198168,0,-784261752,1542186235,3510705544,1542186235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79779,0,'Guardian Great Hammer of Rampage','Weapon',2963,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-189333200,-754668634,4105634096,3540298662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79780,0,'Guardian Staff','Weapon',876,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,4399885412056,0,1971679646,360183070,1971679646,360183070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79781,0,'Guardian Staff of the Djinn','Weapon',2374,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-769270637,86803713,3525696659,86803713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79782,0,'Guardian''s Longsword','Weapon',1677,NULL,0,2,1696217328,418532101,5,25,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8,0,-664181529,31341146,3630785767,31341146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79783,0,'guardians blade','Weapon',612,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881195873816,0,-447229460,-96492702,3847737836,4198474594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79784,0,'Guardians Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,8796090925056,0,-929287142,70948773,3365680154,70948773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79785,0,'Gunk Covered Staff','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-709825416,460247807,3585141880,460247807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79786,0,'gurgold axe','Weapon',641,NULL,0,1,2476073427,418532101,25,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,5,0,5,8793945540382,0,353672532,-1527805147,353672532,2767162149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79787,0,'Gurrekt''s Axe','Weapon',35,NULL,0,7,2954459351,418532101,70,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1560,0,266565479,-189568078,266565479,4105399218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79788,0,'Gut Ripper','Weapon',615,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,37,0,37,1881195873816,0,-780611123,1907052738,3514356173,1907052738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79789,0,'Gutcarver','Weapon',3132,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281079291928,0,-79657771,1114324573,4215309525,1114324573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79790,0,'guttersnipe great axe','Weapon',644,NULL,0,2,2954459351,418532101,20,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,4,0,4,1822,0,-693205793,-1139182362,3601761503,3155784934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79791,0,'guttersnipe rapier','Weapon',614,NULL,0,2,641561514,3048574950,20,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,4,0,1,8793945538590,0,-1704233954,-399835069,2590733342,3895132227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79792,0,'Hack','Weapon',2153,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-146669607,1572762002,4148297689,1572762002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79793,0,'Hairsplitter','Weapon',3585,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1542240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1406891451,-465596033,2888075845,3829371263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79794,0,'Halasian Battlepriest''s Hammer','Weapon',3568,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,4398048306904,0,508269666,-184176074,508269666,4110791222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79795,0,'halberd','Weapon',625,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,339527183,-851055418,339527183,3443911878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79796,0,'Halberd of Acrimony','Weapon',625,NULL,0,5,2954459351,418532101,40,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,1822,0,-1537138667,-704816030,2757828629,3590151266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79797,0,'Halberd of Havoc','Weapon',2967,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,-1202824009,1519647486,3092143287,1519647486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79798,0,'Halberd of Pain','Weapon',1675,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,1602042753,-1177180955,1602042753,3117786341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79799,0,'Halberd of the Bloodsaber','Weapon',625,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,12,0,12,1820,0,1059864578,1451759906,1059864578,1451759906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79800,0,'Halberd of the Chosen Knight','Weapon',625,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,-881729664,-709967516,3413237632,3584999780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79801,0,'Halberd of the Undead Watchman','Weapon',625,NULL,0,9,2954459351,418532101,50,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,1312304733,-2110721894,1312304733,2184245402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79802,0,'Half-Digested Cane','Weapon',2375,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,4399885412056,0,-1576009610,-1348423633,2718957686,2946543663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79803,0,'Half-Digested Chopper','Weapon',657,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1560,0,-1038926765,-1898302379,3256040531,2396664917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79804,0,'Half-Digested Dirk','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281080866328,0,807082285,1034660212,807082285,1034660212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79805,0,'Half-Digested Mace','Weapon',284,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1794048,0,-1450836729,-86918831,2844130567,4208048465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79806,0,'Half-Moon Kukri','Weapon',687,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-158756164,32886883,4136211132,32886883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79807,0,'halfling war blade','Weapon',52,NULL,0,1,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195873816,0,1691079804,-1450981174,1691079804,2843986122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79808,0,'Hallowed Hammer','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-860348041,-1218976229,3434619255,3075991067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79809,0,'Hallowed Hammer','Weapon',3568,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,579278950,-1218976229,579278950,3075991067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79810,0,'Hallowed Obsidian Lance','Weapon',626,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,44497637,1372689147,44497637,1372689147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79811,0,'Hallucinatory Wand of Mastery','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4399885410520,0,-436828639,-2120914589,3858138657,2174052707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79812,0,'Hammer of Ancient Energy','Weapon',2964,NULL,0,10,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048306904,0,180202885,1959867161,180202885,1959867161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79813,0,'Hammer of Concussive Omens','Weapon',1654,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-48762483,690726255,4246204813,690726255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79814,0,'Hammer of Control','Weapon',2964,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1436435132,-1952446850,2858532164,2342520446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79815,0,'Hammer of Crystal Shards','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1794048,0,-211771942,-1213577358,4083195354,3081389938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79816,0,'Hammer of Crystalized Auras','Weapon',2150,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,197155215,-736256685,197155215,3558710611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79817,0,'Hammer of Divine Retribution','Weapon',2261,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1795072,0,811916109,-1229043372,811916109,3065923924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79818,0,'Hammer of Divine Truth','Weapon',637,NULL,0,8,554333641,3421494576,280,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,4398048306904,0,1970717350,906368358,1970717350,906368358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79819,0,'Hammer of Draconic Eradication','Weapon',285,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1414188272,-1473677190,2880779024,2821290106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79820,0,'Hammer of Excessive Weight','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1889866343,596106735,1889866343,596106735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79821,0,'Hammer of Faith','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,26388281163774,0,1969286255,1869891905,1969286255,1869891905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79822,0,'Hammer of Formation','Weapon',2150,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1708021962,2014535259,2586945334,2014535259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79823,0,'Hammer of Fortuity','Weapon',635,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,-2092120737,-1185274509,2202846559,3109692787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79824,0,'Hammer of Gandrrig','Weapon',696,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1004770281,-1174655355,3290197015,3120311941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79825,0,'Hammer of Justness','Weapon',2261,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,4398048306904,0,-1178983705,-946768326,3115983591,3348198970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79826,0,'Hammer of Kromzek Fury','Weapon',2150,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1017373373,-1651680955,1017373373,2643286341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79827,0,'Hammer of Living Thunder','Weapon',704,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1210652367,1906821356,1210652367,1906821356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79828,0,'Hammer of Luminosity','Weapon',2962,NULL,0,5,2072844078,3421494576,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-909168373,-949868324,3385798923,3345098972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79829,0,'Hammer of Marr','Weapon',1654,NULL,0,6,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,4398048306904,0,-39684982,1399474448,4255282314,1399474448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79830,0,'Hammer of Pestilence','Weapon',635,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,456960,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,4399885412056,0,1287115479,34757035,1287115479,34757035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79831,0,'Hammer of Primal Ire','Weapon',3765,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398046511296,0,836152265,-70460422,836152265,4224506874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79832,0,'Hammer of Resolve','Weapon',3126,NULL,0,9,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-110192111,10399241,4184775185,10399241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79833,0,'Hammer of Restitution','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,349776959,-187084684,349776959,4107882612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79834,0,'Hammer of Ringing Blows','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-85102231,184031719,4209865065,184031719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79835,0,'Hammer of Silence','Weapon',2721,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,4398048306904,0,1179540652,1746384779,1179540652,1746384779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79836,0,'Hammer of Skulls','Weapon',3568,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1875868216,-1115328085,2419099080,3179639211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79837,0,'hammer of smoldering','Weapon',637,NULL,0,6,554333641,3421494576,30,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,6,0,6,26388281163774,0,-1723234955,1524036299,2571732341,1524036299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79838,0,'Hammer of Sounding','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,4398048306904,0,-1968424037,416502501,2326543259,416502501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79839,0,'Hammer of Spirit Pummeling','Weapon',702,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,260472458,227131759,260472458,227131759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79840,0,'Hammer of Striking','Weapon',637,NULL,0,5,554333641,3421494576,105,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1795800,0,-1475453695,-1974704593,2819513601,2320262703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79841,0,'Hammer of Swirling Constellations','Weapon',3568,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,657631678,1367067646,657631678,1367067646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79842,0,'Hammer of Tenacious Might','Weapon',2964,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,329903778,-1474208652,329903778,2820758644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79843,0,'Hammer of the Annihilator','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,636986764,395040981,636986764,395040981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79844,0,'Hammer of the Conqueror','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,1853772364,-615153681,1853772364,3679813615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79845,0,'Hammer of the Corrupt Chaplain','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,1503927571,-1044964846,1503927571,3250002450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79846,0,'Hammer of the Deathbringer','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-110248500,1614589289,4184718796,1614589289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79847,0,'Hammer of the Destructor','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1794048,0,853524812,911120241,853524812,911120241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79848,0,'Hammer of the Devastator','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,195521548,394074338,195521548,394074338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79849,0,'Hammer of the Dragonborn','Weapon',636,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,757518978,2107483325,757518978,2107483325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79850,0,'Hammer of the Elite Restoratus','Weapon',1654,NULL,0,9,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1141294608,-1604592703,1141294608,2690374593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79851,0,'Hammer of the Eradicator','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,479135948,1691689374,479135948,1691689374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79852,0,'Hammer of the Forgemaster','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-2012861424,-1943693882,2282105872,2351273414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79853,0,'Hammer of the Full Moon','Weapon',703,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4399885412056,0,1695661225,-1041974231,1695661225,3252993065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79854,0,'Hammer of the Geyser','Weapon',1657,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-1099729253,866849836,3195238043,866849836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79855,0,'Hammer of the Healing Hallguard','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-1738306200,876480796,2556661096,876480796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79856,0,'Hammer of the Heavy Hand','Weapon',3568,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,1056423931,-1621742260,1056423931,2673225036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79857,0,'Hammer of the Lesser Faydark','Weapon',705,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1100507348,-555605632,3194459948,3739361664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79858,0,'Hammer of the Lightning Tusk','Weapon',700,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-74649570,-1613990894,4220317726,2680976402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79859,0,'Hammer of the Martial Wall','Weapon',696,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1779162878,-1295265550,2515804418,2999701746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79860,0,'Hammer of the Mist City','Weapon',2719,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,4399885412056,0,-738728992,-671010915,3556238304,3623956381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79861,0,'Hammer of the Mistress','Weapon',3568,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,385560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1988525018,2139739602,1988525018,2139739602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79862,0,'Hammer of the Obliterator','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-297412340,2036016377,3997554956,2036016377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79863,0,'Hammer of the Old Ways','Weapon',3568,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,4399885412056,0,-893999618,-690046598,3400967678,3604920698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79864,0,'Hammer of the Pureblood','Weapon',2963,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,145518460,-726131739,145518460,3568835557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79865,0,'Hammer of the Quel''ule Defender','Weapon',3568,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4398048306904,0,-1936489617,666601953,2358477679,666601953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79866,0,'Hammer of the Quiescence Guardian','Weapon',637,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,1794048,0,-1931853716,-1105747324,2363113580,3189219972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79867,0,'Hammer of the Restoratus','Weapon',1654,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1563153561,2092280141,1563153561,2092280141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79868,0,'Hammer of the Shaken','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,67200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1794048,0,-42710049,-1058717209,4252257247,3236250087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79869,0,'Hammer of the Soulscorned','Weapon',1654,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1868732805,-1235087705,1868732805,3059879591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79870,0,'Hammer of the Stormlord','Weapon',3568,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1681361129,1148785502,1681361129,1148785502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79871,0,'Hammer of the Tribunal''s Judgment','Weapon',2964,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,1870926994,80337286,1870926994,80337286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79872,0,'Hammer of the Tundra Shaman','Weapon',1655,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,431398825,-246399479,431398825,4048567817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79873,0,'Hammer of the Undead Prince','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,5,0,5,4398048306904,0,-322455921,1331576101,3972511375,1331576101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79874,0,'Hammer of the Valkyrie Priestess','Weapon',634,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4398048306904,0,1042533025,1946385901,1042533025,1946385901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79875,0,'Hammer of the Wastes Hunter','Weapon',3568,NULL,0,8,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1794048,0,-1056321730,1039082759,3238645566,1039082759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79876,0,'Hammer of the Wildbeard','Weapon',635,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,4398048306904,0,-1462644455,-276141854,2832322841,4018825442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79877,0,'Hammer of Vindication','Weapon',2374,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-962195156,-189049836,3332772140,4105917460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79878,0,'Hammer of Waste','Weapon',2150,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,1868878113,1576316264,1868878113,1576316264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79879,0,'Hammer Staff of Storm Dragon Bone','Weapon',708,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,1303842522,309297759,1303842522,309297759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79880,0,'Hammered Longsword of the Barren Hero','Weapon',1677,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1881195873816,0,1408408454,-756064204,1408408454,3538903092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79881,0,'Hammerhall grand maul','Weapon',2964,NULL,0,4,1653482350,3421494576,1,60,'\"The Hammer of Brell will ring aloud and shatter the evil of this world.\" - Priestess Ghalea -  The Order of Hammerhall evolved from the Cleric of the Underfoot. These priests were devoted to the words of Brell Serilis and the secrets of the artifacts of the Duke of Below, in particular, the Stormhammer.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398048306904,0,2020716953,-12676946,2020716953,4282290350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79882,0,'Hammerspike','Weapon',697,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,630672382,-1763039119,630672382,2531928177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79883,0,'Hammerstein','Weapon',3196,NULL,0,5,2072844078,3421494576,1,10,'This is a masterfully crafted replica of the great Hammerstein, a holy weapon wielded by The Order of Hammerhall.  Priests who were devoted to the words of Brell Serilis and the secrets of the artifacts of the Duke of Below.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1367046295,-1250493112,1367046295,3044474184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79884,0,'Hamyr''s Hammer','Weapon',3568,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-2095930864,763778615,2199036432,763778615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79885,0,'Hand of Cruelty','Weapon',637,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,1794048,0,-356933518,-1103756552,3938033778,3191210744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79886,0,'Hand of Destruction','Weapon',1671,NULL,0,10,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,4398046511296,0,935873032,-150444621,935873032,4144522675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79887,0,'Hand of Hvar''Jan','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,192,0,1834480221,445365462,1834480221,445365462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79888,0,'Hand of the Godking','Weapon',2374,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,4399885412056,0,920080094,-1499342100,920080094,2795625196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79889,0,'Handlance of Puncturing','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-1238714376,182807926,3056252920,182807926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79890,0,'Hangman''s Cutlass','Weapon',1678,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1853616624,-289098671,1853616624,4005868625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79891,0,'Haoaeran Talon-blade','Weapon',362,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6279242186752,0,-590750255,-744524088,3704217041,3550443208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79892,0,'Haraghur''s Pulverizer','Weapon',1658,NULL,0,8,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,4398046512856,0,714410884,1961652334,714410884,1961652334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79893,0,'Harbinger Hammer','Weapon',637,NULL,0,5,554333641,3421494576,235,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,4398048306904,0,-1686054207,193456766,2608913089,193456766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79894,0,'Harbinger''s Immortal Mallet','Weapon',699,NULL,0,9,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1794048,0,-1814732109,-960371803,2480235187,3334595493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79895,0,'Harbinger''s Immortal Maul','Weapon',2720,NULL,0,9,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1794048,0,492463440,1980855432,492463440,1980855432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79896,0,'Hard Rock Hammer','Weapon',3588,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4398048306904,0,-692140004,669086311,3602827292,669086311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79897,0,'Hardened Battle Stave of the Potent','Weapon',707,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,4399885412056,0,-444814207,1004208755,3850153089,1004208755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79898,0,'Hardened Bludgeoner of Crystal Shards','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1794048,0,1876897603,716406393,1876897603,716406393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79899,0,'Hardened Cleave of Crystal Shards','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1560,0,-459192880,277468284,3835774416,277468284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79900,0,'Hardened Club of Crystal Shards','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,4398046511296,0,1919806469,-320812847,1919806469,3974154449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79901,0,'Hardened Core Cestus','Weapon',737,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-1278590039,-1779712260,3016377257,2515255036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79902,0,'Hardened Crystal Bludgeoner of Fragmenting','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1794048,0,1605054446,29826127,1605054446,29826127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79903,0,'Hardened Crystal Bludgeoner of Shattering','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1794048,0,255274521,-1371019262,255274521,2923948034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79904,0,'Hardened Crystal Cleave of Fragmenting','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1560,0,1291251333,-1181281368,1291251333,3113685928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79905,0,'Hardened Crystal Cleave of Shattering','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,1870599483,1139605557,1870599483,1139605557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79906,0,'Hardened Crystal Club of Fragmenting','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,4398046511296,0,-633714864,-1844397289,3661252432,2450570007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79907,0,'Hardened Crystal Club of Shattering','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,4398046511296,0,-105661202,1881091471,4189306094,1881091471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79908,0,'Hardened Crystal Dagger of Fragmenting','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279242186752,0,1322615301,1140600123,1322615301,1140600123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79909,0,'Hardened Crystal Dagger of Shattering','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6279242186752,0,508134386,669970475,508134386,669970475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79910,0,'Hardened Crystal Hammer of Fragmenting','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1794048,0,-268279260,459800077,4026688036,459800077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79911,0,'Hardened Crystal Hammer of Shattering','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1794048,0,-1600232493,-730736874,2694734803,3564230422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79912,0,'Hardened Crystal Mallet of Fragmenting','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,4398046511296,0,1972570778,-43702667,1972570778,4251264629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79913,0,'Hardened Crystal Mallet of Shattering','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,4398046511296,0,1444606244,-1242190247,1444606244,3052777049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79914,0,'Hardened Crystal Sorcerer''s Dagger of Fragmenting','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,-808196019,1738001284,3486771277,1738001284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79915,0,'Hardened Crystal Sorcerer''s Dagger of Shattering','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1837105152,0,1453531965,-122951208,1453531965,4172016088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79916,0,'Hardened Crystal Spike','Weapon',3597,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-668906864,1791391688,3626060432,1791391688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79917,0,'Hardened Crystal Staff of Fragmenting','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,245418062,-670405662,245418062,3624561634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79918,0,'Hardened Crystal Staff of Shattering','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1837105152,0,2000290381,-1251304981,2000290381,3043662315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79919,0,'Hardened Crystal Sword of Fragmenting','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1560,0,-480271537,-2121767917,3814695759,2173199379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79920,0,'Hardened Crystal Sword of Shattering','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,-1059694351,-2074574953,3235272945,2220392343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79921,0,'Hardened Crystal Wand of Fragmenting','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,-1593211516,1792779927,2701755780,1792779927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79922,0,'Hardened Crystal Wand of Shattering','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1837105152,0,-661434489,-642988974,3633532807,3651978322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79923,0,'Hardened Crystalline Bludgeoner of Fragmenting','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1794048,0,-1440109416,-1726645522,2854857880,2568321774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79924,0,'Hardened Crystalline Bludgeoner of Shattering','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1794048,0,-88756881,-1375603392,4206210415,2919363904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79925,0,'Hardened Crystalline Cleave of Fragmenting','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1560,0,-177883121,-197384661,4117084175,4097582635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79926,0,'Hardened Crystalline Cleave of Shattering','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1560,0,-689159247,1522129749,3605808049,1522129749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79927,0,'Hardened Crystalline Club of Fragmenting','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,4398046511296,0,1672024538,-1426216319,1672024538,2868750977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79928,0,'Hardened Crystalline Club of Shattering','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,4398046511296,0,1075898980,1171029805,1075898980,1171029805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79929,0,'Hardened Crystalline Dagger of Fragmenting','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279242186752,0,-1151925901,240588984,3143041395,240588984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79930,0,'Hardened Crystalline Dagger of Shattering','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279242186752,0,-339017596,1052388171,3955949700,1052388171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79931,0,'Hardened Crystalline Hammer of Fragmenting','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1794048,0,92332370,1456262030,92332370,1456262030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79932,0,'Hardened Crystalline Hammer of Shattering','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1794048,0,1427955877,-853209994,1427955877,3441757302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79933,0,'Hardened Crystalline Mallet of Fragmenting','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,4398046511296,0,-872391664,-1328671754,3422575632,2966295542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79934,0,'Hardened Crystalline Mallet of Shattering','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,4398046511296,0,-276191314,-1398704839,4018775982,2896262457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79935,0,'Hardened Crystalline Sorcerer''s Dagger of Fragmenting','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,1117047066,-752412053,1117047066,3542555243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79936,0,'Hardened Crystalline Sorcerer''s Dagger of Shattering','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,-605814166,1136931108,3689153130,1136931108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79937,0,'Hardened Crystalline Staff of Fragmenting','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,1099721297,-1050759038,1099721297,3244208258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79938,0,'Hardened Crystalline Staff of Shattering','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,941006930,-1920497539,941006930,2374469757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79939,0,'Hardened Crystalline Sword of Fragmenting','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1560,0,1523381701,-1730363533,1523381701,2564603763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79940,0,'Hardened Crystalline Sword of Shattering','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1560,0,2034568827,-1128960511,2034568827,3166006785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79941,0,'Hardened Crystalline Wand of Fragmenting','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,-299554917,1379317505,3995412379,1379317505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79942,0,'Hardened Crystalline Wand of Shattering','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,-1749029480,-327182608,2545937816,3967784688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79943,0,'Hardened Dagger of Crystal Shards','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279242186752,0,2124513960,1954115970,2124513960,1954115970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79944,0,'Hardened Ebon Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4398046511296,0,-473325133,-1806068324,3821642163,2488898972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79945,0,'Hardened Ebon Short Sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881195873816,0,1703888380,638498037,1703888380,638498037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79946,0,'hardened ebon stiletto','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281079291928,0,-1398578699,2034788471,2896388597,2034788471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79947,0,'Hardened Feysteel Dagger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,6281079291928,0,42534962,-1157096877,42534962,3137870419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79948,0,'Hardened Feysteel Sabre','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,1881195675672,0,119887836,-521977942,119887836,3772989354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79949,0,'hardened feysteel spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6279243761176,0,150189558,-512391484,150189558,3782575812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79950,0,'Hardened Flint Assault Axe','Weapon',1650,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,586604321,402871985,586604321,402871985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79951,0,'Hardened Fragile Glass Bludgeoner of Shattering','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-23909376,-1467388060,4271057920,2827579236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79952,0,'Hardened Fragile Glass Cleave of Shattering','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,199563769,201866226,199563769,201866226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79953,0,'Hardened Fragile Glass Club of Shattering','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1658212308,215695598,2636754988,215695598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79954,0,'Hardened Fragile Glass Dagger of Shattering','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-269647381,1745603564,4025319915,1745603564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79955,0,'Hardened Fragile Glass Hammer of Shattering','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1362780618,-1684738863,1362780618,2610228433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79956,0,'Hardened Fragile Glass Mallet of Shattering','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,847314406,-99576418,847314406,4195390878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79957,0,'Hardened Fragile Glass Sorcerer''s Dagger of Shattering','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,641956076,1614200065,641956076,1614200065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79958,0,'Hardened Fragile Glass Staff of Shattering','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-40543160,-1885139896,4254424136,2409827400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79959,0,'Hardened Fragile Glass Sword of Shattering','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1538501581,-1097733580,2756465715,3197233716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(79960,0,'Hardened Fragile Glass Wand of Shattering','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1379668354,-1519867597,1379668354,2775099699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79961,0,'Hardened Glass Axe of Shattering','Weapon',2966,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,1251879864,1981331673,1251879864,1981331673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79962,0,'Hardened Glass Bludgeoner of Shattering','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1562780385,1122017846,1562780385,1122017846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79963,0,'Hardened Glass Cleave of Shattering','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-599032295,-567865176,3695935001,3727102120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79964,0,'Hardened Glass Club of Shattering','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046512856,0,1250416588,-1603608744,1250416588,2691358552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79965,0,'Hardened Glass Dagger of Shattering','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186776,0,1280872202,-1171988298,1280872202,3122978998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79966,0,'Hardened Glass Hammer of Shattering','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-225480917,1237043083,4069486379,1237043083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79967,0,'Hardened Glass Mallet of Shattering','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046512832,0,-449930746,675266244,3845036550,675266244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79968,0,'Hardened Glass Scimitar of Shattering','Weapon',2966,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-312097713,-420330506,3982869583,3874636790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79969,0,'Hardened Glass Shortspear of Shattering','Weapon',1675,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1981165346,1197071695,2313801950,1197071695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79970,0,'Hardened Glass Sorcerer''s Dagger of Shattering','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,793636238,1424686229,793636238,1424686229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79971,0,'Hardened Glass Staff of Shattering','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1162614084,-1391613074,1162614084,2903354222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79972,0,'Hardened Glass Sword of Shattering','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1944204243,-1673573102,1944204243,2621394194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79973,0,'Hardened Glass Wand of Shattering','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-354068338,165230213,3940898958,165230213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79974,0,'Hardened Hammer of Crystal Shards','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1794048,0,-1065983351,-1722338072,3228983945,2572629224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79975,0,'Hardened Lava Slicer','Weapon',2369,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,-1279900270,-726506148,3015067026,3568461148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79976,0,'Hardened Mallet of Crystal Shards','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,4398046511296,0,-574316081,1683629021,3720651215,1683629021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79977,0,'Hardened Metallic Hammer','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,1932649918,3138949,1932649918,3138949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79978,0,'Hardened Plasmatic Cestii','Weapon',632,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1725220945,1894588449,1725220945,1894588449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79979,0,'Hardened Plasmatic Dirk','Weapon',2372,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,-20925658,-590134383,4274041638,3704832913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79980,0,'Hardened Plasmatic Maul','Weapon',636,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,1560194672,2129485511,1560194672,2129485511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79981,0,'Hardened Plasmatic Scourge','Weapon',638,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,50930519,1394240387,50930519,1394240387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79982,0,'Hardened Sorcerer''s Dagger of Crystal Shards','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,237808802,-48995983,237808802,4245971313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79983,0,'Hardened Staff of Crystal Shards','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,-1862693776,1349604147,2432273520,1349604147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79984,0,'Hardened Stirge Siphon','Weapon',2368,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281080866328,0,-1094767575,1983847863,3200199721,1983847863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79985,0,'Hardened Sword of Crystal Shards','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1560,0,1258817562,1616491598,1258817562,1616491598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79986,0,'Hardened Twisted Bludgeoner of Crystal Shards','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-1705137099,1464446582,2589830197,1464446582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79987,0,'Hardened Twisted Cleave of Crystal Shards','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1563562842,529385851,1563562842,529385851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79988,0,'Hardened Twisted Club of Crystal Shards','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-872498545,-738880425,3422468751,3556086871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79989,0,'Hardened Twisted Dagger of Crystal Shards','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,-1960640034,2071817349,2334327262,2071817349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79990,0,'Hardened Twisted Hammer of Crystal Shards','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,905241087,-1772934673,905241087,2522032623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79991,0,'Hardened Twisted Mallet of Crystal Shards','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,1683486533,1801338586,1683486533,1801338586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79992,0,'Hardened Twisted Sorcerer''s Dagger of Crystal Shards','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-2090103307,-2102182646,2204863989,2192784650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79993,0,'Hardened Twisted Staff of Crystal Shards','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-539677073,1419075706,3755290223,1419075706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79994,0,'Hardened Twisted Sword of Crystal Shards','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-224698736,1690142471,4070268560,1690142471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79995,0,'Hardened Twisted Wand of Crystal Shards','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1887200165,-1055197173,1887200165,3239770123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79996,0,'Hardened Wand of Crystal Shards','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,1062257082,-32529267,1062257082,4262438029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(79997,0,'Hardshell Sharpened Baton','Weapon',2958,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,804791416,-1356750506,804791416,2938216790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79998,0,'Hardstone Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,4398048306904,0,985322134,1779535810,985322134,1779535810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(79999,0,'Harnessed Crystal of Froststone','Weapon',2974,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1454263667,-1198667622,1454263667,3096299674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80000,0,'Harpoon of Darkness','Weapon',627,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1574424,0,-1891477440,-885812636,2403489856,3409154660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80001,0,'Harpoon of Hexes','Weapon',2960,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,1802325302,-651021484,1802325302,3643945812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80002,0,'Harpoon of the Titans','Weapon',1683,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243761176,0,-473329664,1000626920,3821637632,1000626920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80003,0,'Harvester of Slaying','Weapon',615,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1693843255,1471390193,2601124041,1471390193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80004,0,'Hatar''s Jambiya','Weapon',2370,NULL,0,5,887279616,3048574950,220,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,44,0,44,6281079291928,0,-1996436607,-1632541577,2298530689,2662425719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80005,0,'Hatchet of the Forsaken','Weapon',1644,NULL,0,5,2476073427,418532101,95,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,2194728290076,0,-1966319688,-1335098157,2328647608,2959869139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80006,0,'Hatchet of the Mistmyr Pioneer','Weapon',644,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,1630583354,921517983,1630583354,921517983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80007,0,'Hatebringer','Weapon',2369,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281080866328,0,-1172719719,227791788,3122247577,227791788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80008,0,'Hatespine','Weapon',1677,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1881195873816,0,-1228815503,1947113832,3066151793,1947113832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80009,0,'Havoc','Weapon',3744,NULL,0,9,1696217328,3048574950,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,17179869184,0,923845910,-1268328348,923845910,3026638948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80010,0,'Havoc, Blade of Treachery','Weapon',3745,NULL,0,12,1696217328,3048574950,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,17179869184,0,-929107905,-880275705,3365859391,3414691591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80011,0,'Headcleaving Crescent','Weapon',641,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1152575524,145353653,3142391772,145353653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80012,0,'Headhunters Shiv','Weapon',617,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,-1711670693,518830904,2583296603,518830904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80013,0,'Headlopper','Weapon',644,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,1388278830,424653926,1388278830,424653926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80014,0,'Headmaster''s Gavel','Weapon',284,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,496,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,4398048306904,0,1608281107,-1110780430,1608281107,3184186866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80015,0,'healer''s crook','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,496923068,-821298059,496923068,3473669237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80016,0,'Healer''s Touch','Weapon',1654,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1623237923,-1760536727,2671729373,2534430569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80017,0,'Heart of Stone','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6279243761176,0,-865357092,-548374165,3429610204,3746593131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80018,0,'Heart Wounder','Weapon',1659,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6279242384920,0,-687500026,-1938856634,3607467270,2356110662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80019,0,'Heartbreaker','Weapon',3567,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,4398048306904,0,1517582289,824503293,1517582289,824503293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80020,0,'Heartfinder','Weapon',3583,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881195873816,0,1256888336,173939706,1256888336,173939706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80021,0,'Heartpiercer','Weapon',3593,NULL,0,5,2072844078,1756482397,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279242188312,0,-633446859,-456442485,3661520437,3838524811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80022,0,'Heartsfire','Weapon',3576,NULL,0,5,2072844078,418532101,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-813800194,-1224641014,3481167102,3070326282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80023,0,'Heat Imbued Amber Sceptre','Weapon',202,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,1746711403,-1277252036,1746711403,3017715260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80024,0,'Heat Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,2019056363,-1740889872,2019056363,2554077424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80025,0,'Heat Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1884871672,-1740889872,2410095624,2554077424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80026,0,'Heat Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1149323209,-1238898388,3145644087,3056068908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80027,0,'Heat Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1282380268,-1238898388,3012587028,3056068908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80028,0,'Heat Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,204466157,-185377163,204466157,4109590133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80029,0,'Heat Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1757480512,-185377163,1757480512,4109590133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80030,0,'Heat Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-899138406,1234545369,3395828890,1234545369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80031,0,'Heat Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-962042074,1234545369,3332925222,1234545369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80032,0,'Heat Imbued Ebony Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1685912809,-519099605,1685912809,3775867691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80033,0,'heat imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-58715875,-1470355460,4236251421,2824611836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80034,0,'Heat Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1358415700,-216347756,2936551596,4078619540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80035,0,'Heat Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,637991450,-216347756,637991450,4078619540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80036,0,'Heat Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,184167894,1252171602,184167894,1252171602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80037,0,'Heat Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-2144524113,1252171602,2150443183,1252171602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80038,0,'Heat Imbued Mahogany Wand','Weapon',619,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1675938372,-1760428345,1675938372,2534538951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80039,0,'Heat Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,168864998,-1924815020,168864998,2370152276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80040,0,'Heat Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1385948411,-1924815020,2909018885,2370152276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80041,0,'Heat Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,125791967,-77345397,125791967,4217621899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80042,0,'Heat Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-2010310720,-77345397,2284656576,4217621899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80043,0,'Heat Imbued Redwood Wand','Weapon',619,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,276032531,-1504226203,276032531,2790741093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80044,0,'Heat Imbued Rosewood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1898702667,-673724478,2396264629,3621242818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80045,0,'heat imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1053881167,1850293726,3241086129,1850293726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80046,0,'Heat Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1745967788,1850994653,1745967788,1850994653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80047,0,'Heat Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,81222935,1850994653,81222935,1850994653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80048,0,'Heat Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1251830299,880795526,1251830299,880795526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80049,0,'Heat Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,664975895,880795526,664975895,880795526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80050,0,'Heat-Imbued Sai','Weapon',2367,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,2021394499,-841535396,2021394499,3453431900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80051,0,'Heatwave Shortsword','Weapon',2863,NULL,0,7,1696217328,418532101,1,17,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1881195873816,0,1414148959,911774465,1414148959,911774465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80052,0,'Heavenly Wand of Frozen Time','Weapon',620,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,-1436778999,-17489191,2858188297,4277478105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80053,0,'Heavens'' Cloud','Weapon',2954,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1560,0,-1956577540,1403089405,2338389756,1403089405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80054,0,'Heavy Blade of the Ragebourne Guardian','Weapon',2846,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1518002863,-1233080512,2776964433,3061886784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80055,0,'Heavy Club of Cleansing','Weapon',1654,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-706139661,1369798651,3588827635,1369798651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80056,0,'Heavy Duty Pipe Clamp','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-372470899,-182561363,3922496397,4112405933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80057,0,'Heavy Great Flail of Splintered Skulls','Weapon',636,NULL,0,9,1653482350,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,4399885412056,0,-490542778,405096837,3804424518,405096837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80058,0,'Heavy Hammer of Hard Knocks','Weapon',2964,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,465933668,1975803869,465933668,1975803869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80059,0,'Heavy Lead Scepter','Weapon',634,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,4398048306904,0,1555118510,2000995422,1555118510,2000995422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80060,0,'Heavy Mallet of Bludgeoning Blight','Weapon',703,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-398827007,-1865265171,3896140289,2429702125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80061,0,'Heavy Metal Longsword','Weapon',659,NULL,0,5,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881195873816,0,-2139708520,1129447080,2155258776,1129447080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80062,0,'Heavy Orcish Blade','Weapon',2863,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1476688049,1671906285,2818279247,1671906285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80063,0,'Heavy Sauce Pan','Weapon',1069,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1900667466,-618737109,1900667466,3676230187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80064,0,'Heavy Skullsprainer','Weapon',639,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,27,0,27,4398048306904,0,-1309042621,973144921,2985924675,973144921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80065,0,'Heavy Spade Shovel','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1645895649,1737471421,1645895649,1737471421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80066,0,'Heliotropic Mace','Weapon',1655,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,4398048306904,0,-1431170823,-616995057,2863796473,3677972239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80067,0,'Hell-Forged Shortblade','Weapon',1661,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,-654339554,386238234,3640627742,386238234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80068,0,'Hendin''s Phantasmagoric Blade','Weapon',3582,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1542240,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,1612882446,-1166182888,1612882446,3128784408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80069,0,'Hendin''s Phantasmagoric Dagger','Weapon',2368,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-115326201,-1539755239,4179641095,2755212057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80070,0,'Hendin''s Phantasmagoric Edge','Weapon',1678,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,-1423237492,534373248,2871729804,534373248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80071,0,'Heretic''s Hammer','Weapon',3126,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,2120726118,1914829745,2120726118,1914829745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80072,0,'Herriter, Hammer of the Storm','Weapon',2963,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1019737799,1235760203,3275229497,1235760203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80073,0,'Heterogeneous Staff of the Historian','Weapon',2958,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-1799842769,-766074705,2495124527,3528892591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80074,0,'Hewn Stone Axe','Weapon',2264,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1881195873816,0,1591389064,605468165,1591389064,605468165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80075,0,'Hexphyxia Blade','Weapon',2550,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,36,0,36,1881195873816,0,-713467217,-1980031905,3581500079,2314935391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80076,0,'Hidden Enforcer of the Coin','Weapon',609,NULL,0,4,887279616,3048574950,235,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,6281079291928,0,739066162,-2093496647,739066162,2201470649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80077,0,'Hidebound Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,754665587,-829979067,754665587,3464988229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80078,0,'Hidebound Leather Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,-1711339701,15009545,2583627595,15009545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80079,0,'Hidebound Leather Knuckles','Weapon',632,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,1568636995,1311668288,1568636995,1311668288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80080,0,'Hidebound Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1483784659,275025449,1483784659,275025449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80081,0,'Hierophant''s Crook','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,2133673948,-83551990,2133673948,4211415306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80082,0,'Hierophant''s Edge','Weapon',1662,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,196608,0,29573460,-996570052,29573460,3298397244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80083,0,'High Marus Alaric''s Channeled Dagger','Weapon',3572,NULL,0,12,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1032390992,-1635898228,1032390992,2659069068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80084,0,'High Seas Cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,4399885412056,0,-1413449765,-1292882251,2881517531,3002085045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80085,0,'Highlander''s Great Spear','Weapon',2156,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,-1474624844,828794026,2820342452,828794026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80086,0,'Highlander''s Longsword','Weapon',3574,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1095173594,-1166583545,1095173594,3128383751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80087,0,'Hisatvak Skyshredder','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1082124783,-1312973638,1082124783,2981993658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80088,0,'Hoarite Battle Fist','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1808655925,1521762468,1808655925,1521762468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80089,0,'Hoarite Mallet','Weapon',3568,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-280026124,-539060586,4014941172,3755906710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80090,0,'Hollow Asp Fang','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6281080866328,0,-511480570,920154761,3783486726,920154761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80091,0,'Hollow Impaler','Weapon',613,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,8793945769758,0,-1884316695,-1223411868,2410650601,3071555428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80092,0,'Hollow Spike Hammer','Weapon',3566,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,99607360,1529892151,99607360,1529892151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80093,0,'Hollowed Root Staff','Weapon',620,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,4399885412056,0,2035767654,1115853969,2035767654,1115853969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80094,0,'Hollowed Runic Scourge','Weapon',2962,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-659804000,-1845170509,3635163296,2449796787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80095,0,'Hollowed War Hammer','Weapon',2717,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1743115459,1995926791,2551851837,1995926791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80096,0,'Holy Hammer','Weapon',3568,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,4399885412056,0,989121420,1987118704,989121420,1987118704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80097,0,'Holy Sceptre of Molten Lava','Weapon',634,NULL,0,7,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,930369237,-589412441,930369237,3705554855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80098,0,'Holy Symbol','Weapon',368,NULL,0,1,770311065,3421494576,1,20,'This holy symbol sheds a blue light when wielded.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,423704985,1145879231,423704985,1145879231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80099,0,'Hondo''s Mace of Reckoning','Weapon',1655,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,457981866,853590510,457981866,853590510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80100,0,'Honed Dustblade','Weapon',692,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881195873816,0,-1528337108,-788470326,2766630188,3506496970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80101,0,'Hooluk Scouting Blade','Weapon',609,NULL,0,5,887279616,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1883032780824,0,-740182759,215392794,3554784537,215392794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80102,0,'Hooved Glove','Weapon',1617,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,973,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4398046511296,0,-1054101955,-1367885947,3240865341,2927081349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80103,0,'Hopeshredder','Weapon',640,NULL,0,9,2476073427,418532101,1,20,'This is an ancient artifact found by the Freethinkers.  Legend has it that during the War of the Fae, this axe was used to slay a great mage.  As the dust cleared, the axe lay lodged in the mage''s skull.  Upon removing the axe, it was granted the power of the mage.  It has a powerful mental attack that is forged from the thoughts of the slain mage.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,900168275,1097963343,900168275,1097963343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80104,0,'Hopestone Longsword','Weapon',617,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195873816,0,-684151630,-1773647113,3610815666,2521320183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80105,0,'Horn of Corruption','Weapon',2850,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195675672,0,-978048725,-132360782,3316918571,4162606514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80106,0,'Horn of Ferith`Anar','Weapon',1683,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243761176,0,-1097523819,-478772166,3197443477,3816195130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80107,0,'Horndrake Crescent','Weapon',2852,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398046511296,0,-382541223,-1140369848,3912426073,3154597448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80108,0,'Horned Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-1776682886,-1294471226,2518284410,3000496070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80109,0,'horned leather fist wraps','Weapon',283,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-1105821835,1889730244,3189145461,1889730244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80110,0,'horned leather whip','Weapon',610,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1467709372,1050629807,2827257924,1050629807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80111,0,'Horned Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1079591394,-1138377275,3215375902,3156590021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80112,0,'Hroar''s Fury','Weapon',1642,NULL,0,5,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1560,0,947257211,259155860,947257211,259155860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80113,0,'Humble Hatched of Houses','Weapon',680,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1319132556,-1796138964,2975834740,2498828332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80114,0,'Hundred Fold Blade','Weapon',617,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195873816,0,472734233,138832351,472734233,138832351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80115,0,'Hunter''s Edge of Severing','Weapon',2532,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,899411076,-623586684,899411076,3671380612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80116,0,'Hunter''s Silver Blade','Weapon',1678,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1881195873816,0,526396513,-1250347299,526396513,3044619997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80117,0,'Hurricane Knuckledusters','Weapon',2852,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4398046511296,0,-1533137379,-1305114370,2761829917,2989852926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80118,0,'Ice Axe of Brilliant Hues','Weapon',2714,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6283230670554,0,-185136531,871478073,4109830765,871478073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80119,0,'Ice Axe of Glimmering Hues','Weapon',2714,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6283230670554,0,1342945435,-1387955755,1342945435,2907011541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80120,0,'Ice Axe of Glistening Hues','Weapon',2714,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6283230670554,0,-479017491,-685568996,3815949805,3609398300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80121,0,'Ice Axe of Glowing Hues','Weapon',2714,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6283230670554,0,-160201432,778700103,4134765864,778700103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80122,0,'Ice Axe of Illuminating Hues','Weapon',2714,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6283230670554,0,-196849802,-102367955,4098117494,4192599341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80123,0,'Ice Axe of Sparkling Hues','Weapon',2714,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6283230670554,0,1578009900,-1401915411,1578009900,2893051885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80124,0,'Ice Axe of Vibrant Hues','Weapon',2714,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6283230670554,0,1062772686,558804457,1062772686,558804457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80125,0,'Ice Axe of Vivid Hues','Weapon',2714,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6283230670554,0,1835067821,1703211165,1835067821,1703211165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80126,0,'Ice Chipping Battle Axe','Weapon',641,NULL,0,9,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-497170776,-2118131070,3797796520,2176836226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80127,0,'Ice Claw','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1574424,0,631436034,-180198101,631436034,4114769195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80128,0,'Ice Dusted Quarterstaff','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4399885410520,0,605913421,-2049688005,605913421,2245279291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80129,0,'Ice Formed Wand ','Weapon',169,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,304067291,-626941186,304067291,3668026110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80130,0,'Ice Prism Claymore','Weapon',2258,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,37,0,37,1560,0,1189604519,-826226850,1189604519,3468740446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80131,0,'Ice Rime Hand Wraps','Weapon',2516,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,4398046511296,0,1088899970,-809429028,1088899970,3485538268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80132,0,'Ice Warped Dagger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,6281080866328,0,-523736761,-1054412266,3771230535,3240555030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80133,0,'Ice Warped Hammer','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,4399885412056,0,-182399858,-724674593,4112567438,3570292703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80134,0,'Ice Warped Staff','Weapon',2161,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,4399885412056,0,739813646,1987530042,739813646,1987530042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80135,0,'Iceblade of the Rime Deserter','Weapon',1660,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1560,0,-1528290963,855297069,2766676333,855297069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80136,0,'Icebound Luminary Spear','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281080866328,0,-101561443,-330159530,4193405853,3964807766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80137,0,'Iceduster','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,682026180,-1031145240,682026180,3263822056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80138,0,'Iceforged Sai','Weapon',2369,NULL,0,9,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1599734882,-112161839,1599734882,4182805457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80139,0,'Iceforged Warhammer','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,619592823,961461081,619592823,961461081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80140,0,'Icemaul Tooth Dagger','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281080866328,0,1675618351,-532118977,1675618351,3762848319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80141,0,'Icen Guard Langseax','Weapon',617,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881195873816,0,-1556317979,1055269864,2738649317,1055269864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80142,0,'Icewing Longsword','Weapon',1660,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,87,0,87,1560,0,-654270030,957849972,3640697266,957849972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80143,0,'Ichabod''s Cane','Weapon',3135,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1828006455,-1887400659,2466960841,2407566637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80144,0,'Icicle Fistwraps','Weapon',737,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,4398046511296,0,1982619386,1808487709,1982619386,1808487709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80145,0,'Icy Crystalline Katar','Weapon',1671,NULL,0,5,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,4398046511296,0,932418086,-1242664700,932418086,3052302596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80146,0,'Icy Fistwraps','Weapon',737,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,1254489234,1435507635,1254489234,1435507635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80147,0,'Icy Keep Beginner''s Claymore','Weapon',3580,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-933691072,-1545358659,3361276224,2749608637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80148,0,'Icy Keep Claymore','Weapon',3580,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,1180581666,1859517418,1180581666,1859517418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80149,0,'Icy Keep Entrusted Claymore','Weapon',3580,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1560,0,1190819157,-2127312761,1190819157,2167654535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80150,0,'Icy Keep Gifted Claymore','Weapon',3580,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1560,0,-1370863505,1604198657,2924103791,1604198657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80151,0,'Icy Keep Issued Claymore','Weapon',3580,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1560,0,148013155,887457317,148013155,887457317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80152,0,'Icy Mallet of the Brothers','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4398048306880,0,-1865563033,1988763289,2429404263,1988763289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80153,0,'Icy Sledge','Weapon',696,NULL,0,9,2072844078,3421494576,1,10,'This sledge has been imbued with enchanted stone and fiery drake blood. It should be formidable against glacial objects.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,85,0,85,6281081087704,0,1763703947,-452175414,1763703947,3842791882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80154,0,'Icy Wand','Weapon',169,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-854766634,1439934785,3440200662,1439934785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80155,0,'Icy War Spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281080866328,0,-405671505,-1321603724,3889295791,2973363572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80156,0,'Iilsaad''s Control Rod','Weapon',3122,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1675675183,-109764925,1675675183,4185202371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80157,0,'Iksar Skull-Tipped Staff','Weapon',3586,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,-139966711,-1442284084,4155000585,2852683212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80158,0,'Illisia''s Alchemy Flask','Weapon',176,NULL,0,8,2557647574,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,85,85,0,8192,410459248,1665261039,410459248,1665261039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80159,0,'Illusionist''s Wand','Weapon',619,NULL,0,2,3180399725,3421494576,5,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,67108864,0,873920877,-186238790,873920877,4108728506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80160,0,'Imbued Adamantine Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-693615470,-38014330,3601351826,4256952966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80161,0,'Imbued Adamantine Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,986978653,1170556858,986978653,1170556858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80162,0,'imbued adamantine bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,511979858,-836714160,511979858,3458253136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80163,0,'imbued adamantine battle axe','Weapon',641,NULL,0,3,2476073427,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-881850074,276806928,3413117222,276806928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80164,0,'Imbued Adamantine Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-927441548,-971473320,3367525748,3323493976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80165,0,'imbued adamantine battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-725439559,-466467731,3569527737,3828499565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80166,0,'Imbued Adamantine Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-2094057554,-1447368523,2200909742,2847598773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80167,0,'Imbued Adamantine Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-258833482,-1447368523,4036133814,2847598773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80168,0,'Imbued Adamantine Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-687278465,1825447755,3607688831,1825447755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80169,0,'imbued adamantine claws','Weapon',1676,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-33339556,-1193982038,4261627740,3100985258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80170,0,'Imbued Adamantine Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1393147217,1825447755,2901820079,1825447755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80171,0,'Imbued Adamantine Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,2134670784,-1578819817,2134670784,2716147479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80172,0,'Imbued Adamantine Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1631792154,-1424767525,1631792154,2870199771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80173,0,'Imbued Adamantine Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,14792605,-1424767525,14792605,2870199771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80174,0,'imbued adamantine crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-462807442,1750215775,3832159854,1750215775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80175,0,'Imbued Adamantine Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-1104754375,-1624638619,3190212921,2670328677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80176,0,'Imbued Adamantine Dagger','Weapon',2371,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,948888921,-1624638619,948888921,2670328677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80177,0,'imbued adamantine dagger','Weapon',2371,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,476623866,1223701203,476623866,1223701203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80178,0,'Imbued Adamantine Dirk','Weapon',609,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-1538717481,645415336,2756249815,645415336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80179,0,'Imbued Adamantine Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-338266595,645415336,3956700701,645415336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80180,0,'imbued adamantine dirk','Weapon',609,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,967757156,-2045754677,967757156,2249212619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80181,0,'Imbued Adamantine Double Headed Axe','Weapon',2534,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-173803278,-412106227,4121164018,3882861069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80182,0,'Imbued Adamantine Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,977150269,-412106227,977150269,3882861069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80183,0,'imbued adamantine double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,489047673,395812593,489047673,395812593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80184,0,'imbued adamantine executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-957389934,724895220,3337577362,724895220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80185,0,'imbued adamantine executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-75113515,724895220,4219853781,724895220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80186,0,'Imbued Adamantine Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1691830387,1173476698,2603136909,1173476698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80187,0,'Imbued Adamantine Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-871549343,1173476698,3423417953,1173476698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80188,0,'imbued adamantine falchion','Weapon',1678,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-886109844,366375337,3408857452,366375337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80189,0,'imbued adamantine flail','Weapon',34,NULL,0,3,554333641,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1873476102,696056560,1873476102,696056560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80190,0,'Imbued Adamantine Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1184975653,-43539951,1184975653,4251427345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80191,0,'Imbued Adamantine Flail','Weapon',34,NULL,0,3,554333641,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1029701621,-43539951,1029701621,4251427345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80192,0,'Imbued Adamantine Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1412924433,-1281235462,2882042863,3013731834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80193,0,'Imbued Adamantine Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,1014448305,-2018399867,1014448305,2276567429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80194,0,'imbued adamantine great flail','Weapon',639,NULL,0,3,1653482350,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1272642328,-88975665,3022324968,4205991631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80195,0,'Imbued Adamantine Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-131618630,-477071212,4163348666,3817896084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80196,0,'Imbued Adamantine Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,826539108,-477071212,826539108,3817896084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80197,0,'imbued adamantine great mace','Weapon',1657,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-891034261,1496487561,3403933035,1496487561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80198,0,'Imbued Adamantine Great Mace','Weapon',1657,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-919883463,388676639,3375083833,388676639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80199,0,'Imbued Adamantine Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,2134329304,1686149110,2134329304,1686149110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80200,0,'Imbued Adamantine Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,2051804788,1643896410,2051804788,1643896410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80201,0,'Imbued Adamantine Great Sword','Weapon',1677,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1289200982,1643896410,3005766314,1643896410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80202,0,'imbued adamantine great sword','Weapon',1677,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,911122982,2027548673,911122982,2027548673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80203,0,'Imbued Adamantine Halberd','Weapon',1667,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-536974941,-264850886,3757992355,4030116410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80204,0,'imbued adamantine halberd','Weapon',1667,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1878688345,-756843190,2416278951,3538124106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80205,0,'Imbued Adamantine Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-2131487718,1430028519,2163479578,1430028519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80206,0,'imbued adamantine javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-164642273,-1261845774,4130325023,3033121522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80207,0,'Imbued Adamantine Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-186638481,-1776546430,4108328815,2518420866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80208,0,'Imbued Adamantine Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1177233893,-1776546430,3117733403,2518420866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80209,0,'Imbued Adamantine Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1643854459,1088268114,2651112837,1088268114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80210,0,'imbued adamantine karabela','Weapon',1682,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,-838632604,284820385,3456334692,284820385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80211,0,'Imbued Adamantine Karabela','Weapon',1682,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,-920566679,1088268114,3374400617,1088268114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80212,0,'Imbued Adamantine Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1847289658,1326732646,1847289658,1326732646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80213,0,'Imbued Adamantine Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,1684046265,-542742387,1684046265,3752224909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80214,0,'imbued adamantine katar','Weapon',1672,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1298870426,196948076,1298870426,196948076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80215,0,'Imbued Adamantine Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,530462057,-542742387,530462057,3752224909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80216,0,'imbued adamantine knuckles','Weapon',632,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,254596689,-774525292,254596689,3520442004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80217,0,'Imbued Adamantine Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,1596680368,-2114844057,1596680368,2180123239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80218,0,'Imbued Adamantine Knuckles','Weapon',632,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,135194972,-2114844057,135194972,2180123239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80219,0,'Imbued Adamantine Kris','Weapon',2368,NULL,0,3,887279616,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,1443039196,-734900573,1443039196,3560066723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80220,0,'imbued adamantine kris','Weapon',2368,NULL,0,3,887279616,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-874200465,1952075200,3420766831,1952075200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80221,0,'Imbued Adamantine Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,429685014,-734900573,429685014,3560066723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80222,0,'imbued adamantine kukri','Weapon',2550,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1860213857,674667671,1860213857,674667671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80223,0,'Imbued Adamantine Kukri','Weapon',2550,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1008048530,-64109450,1008048530,4230857846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80224,0,'Imbued Adamantine Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,69120,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,1981062218,-841845378,1981062218,3453121918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80225,0,'imbued adamantine leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-730411351,1067844078,3564555945,1067844078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80226,0,'Imbued Adamantine Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1430220757,457344492,2864746539,457344492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80227,0,'Imbued Adamantine Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1110712432,340016405,1110712432,340016405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80228,0,'imbued adamantine long sword','Weapon',617,NULL,0,3,1696217328,418532101,300,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,696790097,1001363385,696790097,1001363385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80229,0,'Imbued Adamantine Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,300,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,708868099,340016405,708868099,340016405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80230,0,'Imbued Adamantine Mace','Weapon',284,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1664293106,-519941747,1664293106,3775025549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80231,0,'imbued adamantine mace','Weapon',284,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-19604159,1097487086,4275363137,1097487086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80232,0,'Imbued Adamantine Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,749495864,-519941747,749495864,3775025549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80233,0,'imbued adamantine maul','Weapon',636,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1685008334,607018909,2609958962,607018909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80234,0,'Imbued Adamantine Maul','Weapon',636,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,108467585,-2075763458,108467585,2219203838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80235,0,'Imbued Adamantine Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,1239968587,-2075763458,1239968587,2219203838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80236,0,'Imbued Adamantine Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1611787438,-2061511527,2683179858,2233455769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80237,0,'Imbued Adamantine Morning Star','Weapon',1655,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-28538667,-2061511527,4266428629,2233455769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80238,0,'imbued adamantine morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,449257766,-568208189,449257766,3726759107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80239,0,'Imbued Adamantine Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,200323773,13091902,200323773,13091902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80240,0,'imbued adamantine rapier','Weapon',614,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,246878288,1513066873,246878288,1513066873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80241,0,'Imbued Adamantine Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-1392940397,-1913235249,2902026899,2381732047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80242,0,'Imbued Adamantine Rapier','Weapon',614,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,709969651,-1913235249,709969651,2381732047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80243,0,'imbued adamantine ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,1927498006,1108584130,1927498006,1108584130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80244,0,'Imbued Adamantine Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,1454596377,261818906,1454596377,261818906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80245,0,'Imbued Adamantine Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,621729025,261818906,621729025,261818906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80246,0,'Imbued Adamantine Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-832092563,1973530457,3462874733,1973530457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80247,0,'Imbued Adamantine Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-2087332673,-89853366,2207634623,4205113930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80248,0,'imbued adamantine scepter','Weapon',634,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1549332099,-515829360,2745635197,3779137936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80249,0,'Imbued Adamantine Scepter','Weapon',634,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-329513607,-1013653792,3965453689,3281313504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80250,0,'Imbued Adamantine Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,658034012,1170530225,658034012,1170530225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80251,0,'imbued adamantine scimitar','Weapon',54,NULL,0,3,1696217328,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1579798945,2133808794,2715168351,2133808794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80252,0,'Imbued Adamantine Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-237924162,789115497,4057043134,789115497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80253,0,'Imbued Adamantine Scimitar','Weapon',54,NULL,0,3,1696217328,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1493954222,789115497,2801013074,789115497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80254,0,'Imbued Adamantine Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,1768865641,194162052,1768865641,194162052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80255,0,'imbued adamantine scourge','Weapon',638,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1805738521,692544244,1805738521,692544244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80256,0,'Imbued Adamantine Scourge','Weapon',638,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,609908253,194162052,609908253,194162052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80257,0,'imbued adamantine scythe','Weapon',624,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,-526379850,-1271360097,3768587446,3023607199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80258,0,'Imbued Adamantine Scythe','Weapon',624,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,-1002028523,1675713577,3292938773,1675713577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80259,0,'Imbued Adamantine Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-37477938,589120281,4257489358,589120281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80260,0,'imbued adamantine short spear','Weapon',1673,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,2056057268,874226579,2056057268,874226579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80261,0,'Imbued Adamantine Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,915299814,758746568,915299814,758746568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80262,0,'Imbued Adamantine Short Spear','Weapon',1673,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1439432,758746568,4293527864,758746568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80263,0,'imbued adamantine short sword','Weapon',2531,NULL,0,3,1696217328,418532101,300,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,2146940952,828435007,2146940952,828435007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80264,0,'Imbued Adamantine Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,300,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-91144044,675464292,4203823252,675464292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80265,0,'Imbued Adamantine Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,871699530,675464292,871699530,675464292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80266,0,'Imbued Adamantine Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1104129596,1623235680,1104129596,1623235680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80267,0,'Imbued Adamantine Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1930505197,1303366648,2364462099,1303366648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80268,0,'Imbued Adamantine Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-143771570,-698283502,4151195726,3596683794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80269,0,'imbued adamantine spear','Weapon',1683,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-390458012,-1368648302,3904509284,2926318994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80270,0,'Imbued Adamantine Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1169223529,2054638963,3125743767,2054638963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80271,0,'Imbued Adamantine Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1362293746,-2074553579,2932673550,2220413717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80272,0,'Imbued Adamantine Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,1890397755,-1368109844,1890397755,2926857452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80273,0,'imbued adamantine stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,548049114,-28055521,548049114,4266911775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80274,0,'Imbued Adamantine Stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,663269335,-1368109844,663269335,2926857452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80275,0,'imbued adamantine tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-395249204,914981129,3899718092,914981129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80276,0,'Imbued Adamantine Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-279787839,1722689018,4015179457,1722689018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80277,0,'Imbued Adamantine Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-176886008,260071667,4118081288,260071667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80278,0,'imbued adamantine trident','Weapon',1670,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,-1552783683,-510368176,2742183613,3784599120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80279,0,'Imbued Adamantine Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,-326536519,-1019107040,3968430777,3275860256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80280,0,'Imbued Adamantine Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-2015683691,-1496045111,2279283605,2798922185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80281,0,'Imbued Adamantine Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,145245048,698839332,145245048,698839332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80282,0,'Imbued Adamantine Voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1912574184,698839332,2382393112,698839332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80283,0,'imbued adamantine voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1427752517,-25249646,2867214779,4269717650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80284,0,'imbued adamantine war axe','Weapon',642,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1457776863,660166904,1457776863,660166904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80285,0,'Imbued Adamantine War Axe','Weapon',642,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,421067995,1036112232,421067995,1036112232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80286,0,'imbued adamantine war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1085596456,-1295562986,1085596456,2999404310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80287,0,'Imbued Adamantine War Hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1132246906,1531037576,1132246906,1531037576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80288,0,'Imbued Adamantine War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,722005769,1531037576,722005769,1531037576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80289,0,'Imbued Adamantine War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1956546394,1912028589,1956546394,1912028589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80290,0,'Imbued Adamantine War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,299534889,347287774,299534889,347287774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80291,0,'imbued ash bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1975432418,690906978,1975432418,690906978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80292,0,'Imbued Ash Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-978220091,791447516,3316747205,791447516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80293,0,'Imbued Ash Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1476118759,791447516,2818848537,791447516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80294,0,'Imbued Ash Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,2021382127,586352892,2021382127,586352892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80295,0,'imbued ash club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1650733505,-210568438,1650733505,4084398858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80296,0,'Imbued Ash Club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1410753116,586352892,2884214180,586352892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80297,0,'Imbued Ash Cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1681553266,1774366979,2613414030,1774366979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80298,0,'imbued ash cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1546596642,261129503,1546596642,261129503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80299,0,'Imbued Ash Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,507602268,1774366979,507602268,1774366979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80300,0,'Imbued Ash Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,2111263555,988722359,2111263555,988722359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80301,0,'imbued ash fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,2139788087,-618457721,2139788087,3676509575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80302,0,'Imbued Ash Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,17283122,988722359,17283122,988722359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80303,0,'Imbued Ash Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-982841499,988722359,3312125797,988722359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80304,0,'Imbued Ash Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-613455960,988722359,3681511336,988722359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80305,0,'Imbued Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,241061148,-914366445,241061148,3380600851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80306,0,'Imbued Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-171785228,-914366445,4123182068,3380600851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80307,0,'Imbued Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-868839608,-914366445,3426127688,3380600851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80308,0,'Imbued Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-519809763,-914366445,3775157533,3380600851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80309,0,'imbued ash greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1918404022,-594624829,2376563274,3700342467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80310,0,'Imbued Ash Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1828567039,-1733137564,1828567039,2561829732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80311,0,'Imbued Ash Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-952086949,-1733137564,3342880347,2561829732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80312,0,'Imbued Ash Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-262497376,-1733137564,4032469920,2561829732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80313,0,'Imbued Ash Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,-1515516606,749836314,2779450690,749836314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80314,0,'Imbued Ash Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,576,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,1983465225,749836314,1983465225,749836314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80315,0,'imbued ash pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,1814470951,-47158292,1814470951,4247809004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80316,0,'Imbued Ash Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1553808931,-869495130,2741158365,3425472166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80317,0,'imbued ash quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1756220485,1860576983,2538746811,1860576983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80318,0,'Imbued Ash Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1425699914,-869495130,2869267382,3425472166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80319,0,'Imbued Ash Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1072552061,1880073156,3222415235,1880073156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80320,0,'Imbued Ash Spellbinders Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1600351385,-1824188549,1600351385,2470778747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80321,0,'imbued ash spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-96524737,1371344583,4198442559,1371344583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80322,0,'Imbued Ash Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-275911973,-1257949752,4019055323,3037017544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80323,0,'Imbued Augmented Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,1883288204,740164778,1883288204,740164778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80324,0,'Imbued Augmented Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,1661874279,740164778,1661874279,740164778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80325,0,'imbued augmented fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-2059331174,129908908,2235636122,129908908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80326,0,'Imbued Augmented Leather Cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-582508904,45938281,3712458392,45938281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80327,0,'imbued augmented leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-290786439,825125276,4004180857,825125276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80328,0,'imbued augmented leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-787358480,1942191554,3507608816,1942191554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80329,0,'Imbued Augmented Leather Fist Wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1411559831,156418576,2883407465,156418576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80330,0,'imbued augmented leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1700155914,1472007740,2594811382,1472007740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80331,0,'Imbued Augmented Leather Spiked Cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1177663248,-1019242019,3117304048,3275725277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80332,0,'Imbued Augmented Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1701513914,-240146888,1701513914,4054820408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80333,0,'Imbued Blackened Iron Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1847302094,-597880878,1847302094,3697086418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80334,0,'Imbued Blackened Iron Assault Axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1423621945,-597880878,1423621945,3697086418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80335,0,'imbued blackened iron assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1142304636,-1837036532,1142304636,2457930764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80336,0,'Imbued Blackened Iron Battle Axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1948240331,-1810784404,1948240331,2484182892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80337,0,'imbued blackened iron battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-869699381,-514295860,3425267915,3780671436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80338,0,'Imbued Blackened Iron Battle Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-624726191,-1810784404,3670241105,2484182892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80339,0,'imbued blackened iron battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,411016927,-514295860,411016927,3780671436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80340,0,'imbued blackened iron battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1716337758,-188874137,2578629538,4106093159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80341,0,'Imbued Blackened Iron Battle Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,1661944690,-1268654174,1661944690,3026313122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80342,0,'Imbued Blackened Iron Battle Hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-457966742,-1268654174,3837000554,3026313122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80343,0,'Imbued Blackened Iron Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1963254229,-1268654174,2331713067,3026313122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80344,0,'imbued blackened iron battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-1066868103,-188874137,3228099193,4106093159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80345,0,'Imbued Blackened Iron Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,-1660382590,-1456705286,2634584706,2838262010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80346,0,'Imbued Blackened Iron Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1011797078,-921141303,3283170218,3373825993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80347,0,'Imbued Blackened Iron Crescent Axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,549790849,-952846645,549790849,3342120651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80348,0,'imbued blackened iron crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,644046094,1047428293,644046094,1047428293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80349,0,'Imbued Blackened Iron Crescent Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,52855318,-952846645,52855318,3342120651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80350,0,'Imbued Blackened Iron Cutlass','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,1731104799,1730885557,1731104799,1730885557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80351,0,'imbued blackened iron cutlass','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,-590918499,-287810727,3704048797,4007156569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80352,0,'Imbued Blackened Iron Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,2103461884,596285968,2103461884,596285968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80353,0,'imbued blackened iron dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,1626007586,63805065,1626007586,63805065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80354,0,'Imbued Blackened Iron Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,143156544,596285968,143156544,596285968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80355,0,'imbued blackened iron dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-994659931,63805065,3300307365,63805065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80356,0,'Imbued Blackened Iron Dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,640495632,596285968,640495632,596285968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80357,0,'imbued blackened iron dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,1396182300,-172055256,1396182300,4122912040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80358,0,'imbued blackened iron dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-958423549,-172055256,3336543747,4122912040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80359,0,'Imbued Blackened Iron Dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-468064012,2116832784,3826903284,2116832784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80360,0,'Imbued Blackened Iron Dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-1111242449,2116832784,3183724847,2116832784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80361,0,'Imbued Blackened Iron Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,873974393,2116832784,873974393,2116832784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80362,0,'Imbued Blackened Iron Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,1269670628,172961331,1269670628,172961331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80363,0,'imbued blackened iron executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,1090014076,-1172384831,1090014076,3122582465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80364,0,'imbued blackened iron executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,677895533,-1172384831,677895533,3122582465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80365,0,'Imbued Blackened Iron Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,665188839,755807620,665188839,755807620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80366,0,'Imbued Blackened Iron Flail','Weapon',34,NULL,0,7,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1619468697,948293024,2675498599,948293024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80367,0,'Imbued Blackened Iron Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,211890136,948293024,211890136,948293024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80368,0,'imbued blackened iron flail','Weapon',34,NULL,0,7,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1132232786,269281237,3162734510,269281237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80369,0,'Imbued Blackened Iron Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,101940967,-761075895,101940967,3533891401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80370,0,'Imbued Blackened Iron Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1987519564,1112786484,1987519564,1112786484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80371,0,'Imbued Blackened Iron Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,1083472870,-1032419904,1083472870,3262547392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80372,0,'Imbued Blackened Iron Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,-947612540,1164339874,3347354756,1164339874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80373,0,'Imbued Blackened Iron Great Spear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-45761421,1164339874,4249205875,1164339874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80374,0,'imbued blackened iron great spear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-309777354,-231341928,3985189942,4063625368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80375,0,'imbued blackened iron great sword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-386767462,-145929932,3908199834,4149037364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80376,0,'Imbued Blackened Iron Great Sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-397782237,1075651342,3897185059,1075651342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80377,0,'imbued blackened iron great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-218306807,-145929932,4076660489,4149037364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80378,0,'Imbued Blackened Iron Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1023419096,1075651342,3271548200,1075651342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80379,0,'Imbued Blackened Iron Great Sword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-130091553,1075651342,4164875743,1075651342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80380,0,'imbued blackened iron halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,2011422371,1494677508,2011422371,1494677508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80381,0,'Imbued Blackened Iron Halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-871759327,-790260504,3423207969,3504706792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80382,0,'Imbued Blackened Iron Halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1146763293,-790260504,3148204003,3504706792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80383,0,'imbued blackened iron halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,410101018,1494677508,410101018,1494677508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80384,0,'Imbued Blackened Iron Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1014585968,1036116025,1014585968,1036116025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80385,0,'Imbued Blackened Iron Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,523071454,-1227936944,523071454,3067030352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80386,0,'Imbued Blackened Iron Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,579439599,673236876,579439599,673236876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80387,0,'Imbued Blackened Iron Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1386354177,-206097389,2908613119,4088869907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80388,0,'Imbued Blackened Iron Katar','Weapon',1672,NULL,0,6,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,778102084,440665916,778102084,440665916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80389,0,'Imbued Blackened Iron Knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,2125919074,-384865607,2125919074,3910101689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80390,0,'Imbued Blackened Iron Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,-475650342,-384865607,3819316954,3910101689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80391,0,'imbued blackened iron knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,-1166774856,1077557126,3128192440,1077557126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80392,0,'Imbued Blackened Iron Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-966933134,-1939455717,3328034162,2355511579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80393,0,'Imbued Blackened Iron Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,1008007351,137370319,1008007351,137370319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80394,0,'Imbued Blackened Iron Leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,1713104242,2051114847,1713104242,2051114847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80395,0,'imbued blackened iron leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-523552083,-863068353,3771415213,3431898943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80396,0,'Imbued Blackened Iron Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1279423303,1179507745,1279423303,1179507745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80397,0,'imbued blackened iron long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-91767896,-897032859,4203199400,3397934437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80398,0,'Imbued Blackened Iron Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1763185476,1179507745,2531781820,1179507745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80399,0,'Imbued Blackened Iron Long Sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,943409702,1179507745,943409702,1179507745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80400,0,'imbued blackened iron long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,785470908,-897032859,785470908,3397934437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80401,0,'Imbued Blackened Iron Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,2059000074,-1185522123,2059000074,3109445173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80402,0,'imbued blackened iron mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,27627046,851752205,27627046,851752205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80403,0,'Imbued Blackened Iron Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-210904484,-1185522123,4084062812,3109445173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80404,0,'imbued blackened iron mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-1807606471,851752205,2487360825,851752205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80405,0,'Imbued Blackened Iron Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,593754321,-1185522123,593754321,3109445173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80406,0,'imbued blackened iron maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-251260854,1468053630,4043706442,1468053630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80407,0,'Imbued Blackened Iron Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-1775642833,-602778810,2519324463,3692188486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80408,0,'Imbued Blackened Iron Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,536728697,-602778810,536728697,3692188486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80409,0,'Imbued Blackened Iron Morning Star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,1785975128,-382163063,1785975128,3912804233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80410,0,'Imbued Blackened Iron Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-41173666,-382163063,4253793630,3912804233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80411,0,'imbued blackened iron morning star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-1311592902,-2011331495,2983374394,2283635801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80412,0,'Imbued Blackened Iron Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-1775562437,-2096522546,2519404859,2198444750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80413,0,'Imbued Blackened Iron Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,1874846806,827668922,1874846806,827668922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80414,0,'imbued blackened iron rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,-697757169,286405923,3597210127,286405923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80415,0,'Imbued Blackened Iron Rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,888312762,827668922,888312762,827668922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80416,0,'imbued blackened iron ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,1716060374,1386209480,1716060374,1386209480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80417,0,'Imbued Blackened Iron Ritual Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-986799651,306199821,3308167645,306199821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80418,0,'Imbued Blackened Iron Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,752548996,306199821,752548996,306199821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80419,0,'Imbued Blackened Iron Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-2073615728,-1337736984,2221351568,2957230312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80420,0,'Imbued Blackened Iron Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,583430931,-957916297,583430931,3337050999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80421,0,'Imbued Blackened Iron Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-856310291,1696069987,3438657005,1696069987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80422,0,'Imbued Blackened Iron Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1297931988,1207276215,1297931988,1207276215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80423,0,'Imbued Blackened Iron Scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-800322708,1207276215,3494644588,1207276215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80424,0,'imbued blackened iron scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,344888758,-289353848,344888758,4005613448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80425,0,'Imbued Blackened Iron Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-2103193640,725715798,2191773656,725715798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80426,0,'Imbued Blackened Iron Shamshir','Weapon',54,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1095331748,1272980423,1095331748,1272980423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80427,0,'Imbued Blackened Iron Short Spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,-1534590799,215969948,2760376497,215969948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80428,0,'Imbued Blackened Iron Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034355224,0,-1908568390,215969948,2386398906,215969948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80429,0,'imbued blackened iron short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,-1103186789,-1148249434,3191780507,3146717862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80430,0,'Imbued Blackened Iron Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1577891555,161757488,2717075741,161757488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80431,0,'imbued blackened iron short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1588887644,-1091284214,2706079652,3203683082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80432,0,'Imbued Blackened Iron Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1958295786,161757488,2336671510,161757488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80433,0,'imbued blackened iron short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1153041097,-1091284214,3141926199,3203683082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80434,0,'Imbued Blackened Iron Short Sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1316491295,161757488,2978476001,161757488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80435,0,'Imbued Blackened Iron Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-2104942343,-597426923,2190024953,3697540373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80436,0,'Imbued Blackened Iron Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-292849121,562608360,4002118175,562608360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80437,0,'Imbued Blackened Iron Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,875083403,1791126375,875083403,1791126375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80438,0,'Imbued Blackened Iron Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,154198136,-1080745278,154198136,3214222018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80439,0,'imbued blackened iron spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,-1240565078,-1759770441,3054402218,2535196855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80440,0,'imbued blackened iron spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,999526604,-1759770441,999526604,2535196855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80441,0,'Imbued Blackened Iron Spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,409481477,-1080745278,409481477,3214222018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80442,0,'Imbued Blackened Iron Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-1491524213,-1719409662,2803443083,2575557634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80443,0,'Imbued Blackened Iron Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-870293423,-964088782,3424673873,3330878514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80444,0,'imbued blackened iron stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-209229645,1874620685,4085737651,1874620685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80445,0,'Imbued Blackened Iron Stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-259366045,-964088782,4035601251,3330878514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80446,0,'Imbued Blackened Iron Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-1712661249,240338212,2582306047,240338212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80447,0,'imbued blackened iron tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1562919461,-1486481381,1562919461,2808485915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80448,0,'Imbued Blackened Iron Tribal Spear','Weapon',2376,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-1760476924,1671893987,2534490372,1671893987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80449,0,'Imbued Blackened Iron Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1574424,0,-1999446791,-476934158,2295520505,3818033138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80450,0,'imbued blackened iron trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1574424,0,721862144,1784800030,721862144,1784800030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80451,0,'Imbued Blackened Iron Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,1151178064,444025020,1151178064,444025020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80452,0,'imbued blackened iron tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-45391095,976241701,4249576201,976241701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80453,0,'Imbued Blackened Iron Tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,533783228,444025020,533783228,444025020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80454,0,'Imbued Blackened Iron Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,-873542211,-1794895791,3421425085,2500071505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80455,0,'Imbued Blackened Iron War Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1359447391,155723452,1359447391,155723452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80456,0,'imbued blackened iron war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1206753989,1138789834,1206753989,1138789834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80457,0,'Imbued Blackened Iron War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,629062718,155723452,629062718,155723452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80458,0,'Imbued Blackened Iron War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-938227408,420109683,3356739888,420109683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80459,0,'Imbued Blackened Iron War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-1386757053,2085507072,2908210243,2085507072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80460,0,'Imbued Boiled Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,1680386602,1272021102,1680386602,1272021102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80461,0,'imbued boiled leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-124382857,-1478340971,4170584439,2816626325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80462,0,'Imbued Boiled Leather Cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1368794032,-866274045,2926173264,3428693251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80463,0,'Imbued Boiled Leather Fist Wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1456342908,346868724,2838624388,346868724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80464,0,'imbued boiled leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,479159203,1307233310,479159203,1307233310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80465,0,'Imbued Boiled Leather Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1029060727,1694013499,3265906569,1694013499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80466,0,'imbued boiled leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,673162780,837864057,673162780,837864057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80467,0,'imbued boiled leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-2135346714,1816315331,2159620582,1816315331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80468,0,'Imbued Boiled Leather Spiked Cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,64466028,-434928146,64466028,3860039150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80469,0,'Imbued Boiled Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-762169562,1212979735,3532797734,1212979735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80470,0,'Imbued Bone Bo Staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-1875577354,824138343,2419389942,824138343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80471,0,'Imbued Bone Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-1390066561,824138343,2904900735,824138343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80472,0,'imbued bone bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,724872199,-1607856949,724872199,2687110347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80473,0,'Imbued Bone Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,2041119496,167662995,2041119496,167662995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80474,0,'imbued bone cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1670602964,1108079358,1670602964,1108079358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80475,0,'Imbued Bone Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1900013720,-1635925969,2394953576,2659041327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80476,0,'Imbued Bone Cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1497435109,-1635925969,2797532187,2659041327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80477,0,'Imbued Bone Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,2141045978,-811584036,2141045978,3483383260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80478,0,'Imbued Bone Fighting Batons','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1017935671,1185291852,1017935671,1185291852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80479,0,'imbued bone fighting batons','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,525850366,1876566853,525850366,1876566853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80480,0,'Imbued Bone Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1326239728,908863290,1326239728,908863290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80481,0,'Imbued Bone Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-312258476,908863290,3982708820,908863290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80482,0,'Imbued Bone Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-185228134,908863290,4109739162,908863290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80483,0,'Imbued Bone Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-1652512703,-638296881,2642454593,3656670415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80484,0,'Imbued Bone Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-655218619,-638296881,3639748677,3656670415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80485,0,'Imbued Bone Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,928775446,-638296881,928775446,3656670415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80486,0,'Imbued Bone Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,2011927534,129811829,2011927534,129811829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80487,0,'imbued bone pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-1925108693,843092885,2369858603,843092885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80488,0,'Imbued Bone Pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-253158368,129811829,4041808928,129811829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80489,0,'Imbued Bone Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-2147098949,-1922452751,2147868347,2372514545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80490,0,'Imbued Bone Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,1857935285,1824085840,1857935285,1824085840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80491,0,'Imbued Bone Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-295748036,-1643616089,3999219260,2651351207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80492,0,'Imbued Brellium Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-1940890815,1663206257,2354076481,1663206257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80493,0,'Imbued Brellium Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-1540163969,-716881668,2754803327,3578085628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80494,0,'Imbued Brellium Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,-746592313,-1781423181,3548374983,2513544115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80495,0,'Imbued Brellium Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,701044195,-548744761,701044195,3746222535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80496,0,'Imbued Brellium Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,2126731115,-2007745771,2126731115,2287221525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80497,0,'Imbued Brellium Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,2073593238,750165751,2073593238,750165751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80498,0,'Imbued Brellium Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,1205984155,-2145659340,1205984155,2149307956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80499,0,'Imbued Brellium Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,1860033217,479140103,1860033217,479140103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80500,0,'Imbued Brellium Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-841097298,996023178,3453869998,996023178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80501,0,'Imbued Brellium Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,1121344157,74981097,1121344157,74981097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80502,0,'Imbued Brellium Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,167378933,890018016,167378933,890018016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80503,0,'Imbued Brellium Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,939544841,2125337981,939544841,2125337981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80504,0,'Imbued Brellium Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-1562396823,2097744227,2732570473,2097744227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80505,0,'Imbued Brellium Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048085528,0,634345483,-98966015,634345483,4196001281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80506,0,'Imbued Brellium Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,548671911,-10309715,548671911,4284657581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80507,0,'Imbued Brellium Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-704545735,731074103,3590421561,731074103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80508,0,'Imbued Brellium Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,-1303634086,-2001837937,2991333210,2293129359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80509,0,'Imbued Brellium Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-923685466,1047685506,3371281830,1047685506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80510,0,'Imbued Brellium Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-1415238763,-57986828,2879728533,4236980468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80511,0,'Imbued Brellium Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,1612156929,649712757,1612156929,649712757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80512,0,'Imbued Brellium Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,165544083,-10632009,165544083,4284335287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80513,0,'Imbued Brellium Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,-1247030128,1917966655,3047937168,1917966655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80514,0,'Imbued Brellium Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048085528,0,1919127026,885901702,1919127026,885901702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80515,0,'Imbued Brellium Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-1074468722,-375363310,3220498574,3919603986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80516,0,'Imbued Brellium Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-2137273410,1197590033,2157693886,1197590033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80517,0,'Imbued Brellium Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-438319411,572902242,3856647885,572902242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80518,0,'Imbued Brellium Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-2140248029,-1504171433,2154719267,2790795863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80519,0,'Imbued Brellium Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,-100446914,263963298,4194520382,263963298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80520,0,'Imbued Brellium Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,1766270524,1047084381,1766270524,1047084381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80521,0,'Imbued Brellium Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,34804944,1935974995,34804944,1935974995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80522,0,'Imbued Brellium Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-904898603,-1933700191,3390068693,2361267105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80523,0,'Imbued Brellium Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,146870932,627313135,146870932,627313135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80524,0,'Imbued Brellium Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,1637141865,1534505660,1637141865,1534505660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80525,0,'Imbued Brellium Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-1490749283,1369914553,2804218013,1369914553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80526,0,'Imbued Brellium Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,801292124,354467977,801292124,354467977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80527,0,'Imbued Brellium Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-1422833171,1571982793,2872134125,1571982793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80528,0,'Imbued Brellium Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1883034355224,0,1819689525,-1281295297,1819689525,3013671999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80529,0,'Imbued Brellium Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,1762462617,-1227115117,1762462617,3067852179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80530,0,'Imbued Brellium Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-1821462686,1860711734,2473504610,1860711734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80531,0,'Imbued Brellium Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,852522209,1711173504,852522209,1711173504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80532,0,'Imbued Brellium Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-1982804513,-123241636,2312162783,4171725660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80533,0,'Imbued Brellium Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,643319320,-790920644,643319320,3504046652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80534,0,'Imbued Brellium Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1883034355224,0,-353069959,751279677,3941897337,751279677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80535,0,'Imbued Brellium Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,1113937722,357256283,1113937722,357256283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80536,0,'Imbued Brellium Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048085528,0,-854192169,-1707600714,3440775127,2587366582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80537,0,'Imbued Brellium War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-691525641,-1499098225,3603441655,2795869071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80538,0,'Imbued Brellium War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,577499001,257487741,577499001,257487741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80539,0,'Imbued Brellium War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,1194320394,1780284942,1194320394,1780284942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80540,0,'Imbued Briarwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,2064564349,1846597535,2064564349,1846597535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80541,0,'Imbued Briarwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1762236796,1846597535,1762236796,1846597535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80542,0,'imbued briarwood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1817122677,-1144034271,1817122677,3150933025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80543,0,'imbued briarwood club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1308188726,1678012117,1308188726,1678012117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80544,0,'Imbued Briarwood Club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-626622283,-1634034453,3668345013,2660932843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80545,0,'Imbued Briarwood Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-206455876,-1634034453,4088511420,2660932843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80546,0,'Imbued Briarwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1684621644,-1692148063,2610345652,2602819233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80547,0,'Imbued Briarwood Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-875311758,-1692148063,3419655538,2602819233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80548,0,'Imbued Briarwood Cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1424312824,-1692148063,2870654472,2602819233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80549,0,'imbued briarwood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,465438887,-1990873998,465438887,2304093298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80550,0,'Imbued Briarwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,533294858,-1692148063,533294858,2602819233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80551,0,'imbued briarwood fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1698937271,-1251273065,1698937271,3043694231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80552,0,'Imbued Briarwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-198302842,1083482960,4096664454,1083482960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80553,0,'Imbued Briarwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-2012999106,1083482960,2281968190,1083482960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80554,0,'Imbued Briarwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-105012680,1083482960,4189954616,1083482960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80555,0,'Imbued Briarwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1121678261,1083482960,3173289035,1083482960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80556,0,'Imbued Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1777515105,2034297885,1777515105,2034297885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80557,0,'imbued briarwood greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-59208396,-1878464148,4235758900,2416503148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80558,0,'Imbued Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1041134635,2034297885,3253832661,2034297885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80559,0,'Imbued Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,666541340,2034297885,666541340,2034297885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80560,0,'Imbued Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,739661578,2034297885,739661578,2034297885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80561,0,'Imbued Briarwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-709513129,260553470,3585454167,260553470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80562,0,'Imbued Briarwood Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,3072,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1928865510,260553470,2366101786,260553470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80563,0,'Imbued Briarwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,79852498,260553470,79852498,260553470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80564,0,'imbued briarwood pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,1136390352,1783037491,1136390352,1783037491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80565,0,'Imbued Briarwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-723251117,-1864889331,3571716179,2430077965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80566,0,'Imbued Briarwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,-34395302,-1864889331,4260571994,2430077965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80567,0,'Imbued Briarwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,2072274735,-597573331,2072274735,3697393965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80568,0,'Imbued Briarwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1941039211,-597573331,1941039211,3697393965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80569,0,'Imbued Briarwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1923454751,-597573331,2371512545,3697393965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80570,0,'imbued briarwood quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-2069049681,1306775872,2225917615,1306775872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80571,0,'Imbued Briarwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-290265081,-597573331,4004702215,3697393965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80572,0,'Imbued Briarwood Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-919771134,-488425134,3375196162,3806542162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80573,0,'imbued briarwood spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-974731697,-1857524141,3320235599,2437443155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80574,0,'Imbued Briarwood Spellbinders Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,716100245,-1534799279,716100245,2760168017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80575,0,'Imbued Briarwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1682409096,158114271,1682409096,158114271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80576,0,'Imbued Bristled Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-1854063097,-1412112864,2440904199,2882854432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80577,0,'Imbued Bristled Leather Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,192,0,-1979616178,1394379874,2315351118,1394379874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80578,0,'Imbued Bristled Leather Knuckles','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,192,0,-812330149,70656946,3482637147,70656946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80579,0,'Imbued Bristled Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1372783289,598748589,1372783289,598748589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80580,0,'Imbued Bronze Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,1,0,1,1883032780824,0,-2025011302,51942050,2269955994,51942050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80581,0,'Imbued Bronze Great Sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,1,0,1,1560,0,-422551731,-2067982167,3872415565,2226985129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80582,0,'Imbued Bronze Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,1,0,1,1881195873816,0,-681332556,-2026060840,3613634740,2268906456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(80583,0,'imbued bubinga club','Weapon',637,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,1123111531,-1351281600,1123111531,2943685696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80584,0,'imbued bubinga cudgel','Weapon',633,NULL,0,6,3421494576,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,1923990227,900956542,1923990227,900956542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80585,0,'imbued bubinga knotted club','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,2023036417,-1741131026,2023036417,2553836270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80586,0,'Imbued Carbonite Assault Axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1218321062,1942343824,1218321062,1942343824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80587,0,'Imbued Carbonite Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-36497440,1942343824,4258469856,1942343824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80588,0,'imbued carbonite assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,509728641,1818468319,509728641,1818468319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80589,0,'Imbued Carbonite Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,2123414647,-1942143497,2123414647,2352823799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80590,0,'imbued carbonite bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1098966752,499068314,1098966752,499068314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80591,0,'imbued carbonite battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,129403173,-674180524,129403173,3620786772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80592,0,'Imbued Carbonite Battle Axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-721178484,114659781,3573788812,114659781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80593,0,'Imbued Carbonite Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-234384896,114659781,4060582400,114659781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80594,0,'imbued carbonite battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1106340299,-674180524,3188626997,3620786772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80595,0,'imbued carbonite battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1627329822,934127783,2667637474,934127783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80596,0,'Imbued Carbonite Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1816397807,1614975736,1816397807,1614975736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80597,0,'Imbued Carbonite Battle Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-64600474,1614975736,4230366822,1614975736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80598,0,'imbued carbonite battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1949926389,934127783,2345040907,934127783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80599,0,'Imbued Carbonite Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1261033828,1614975736,3033933468,1614975736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80600,0,'Imbued Carbonite Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,1682056279,533535017,1682056279,533535017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80601,0,'Imbued Carbonite Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1818584376,635827734,1818584376,635827734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80602,0,'Imbued Carbonite Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1240614238,635827734,3054353058,635827734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80603,0,'imbued carbonite claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,317214269,838558380,317214269,838558380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80604,0,'Imbued Carbonite Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1080684273,1598623400,1080684273,1598623400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80605,0,'imbued carbonite crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-449469353,558505272,3845497943,558505272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80606,0,'Imbued Carbonite Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-547141799,1598623400,3747825497,1598623400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80607,0,'imbued carbonite crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,587137611,558505272,587137611,558505272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80608,0,'Imbued Carbonite Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,37707606,1598623400,37707606,1598623400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80609,0,'imbued carbonite dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-545458379,781224644,3749508917,781224644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80610,0,'Imbued Carbonite Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1960826095,1021769751,2334141201,1021769751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80611,0,'Imbued Carbonite Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-2124976804,1021769751,2169990492,1021769751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80612,0,'imbued carbonite dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,547214005,781224644,547214005,781224644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80613,0,'Imbued Carbonite Dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,394725198,1021769751,394725198,1021769751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80614,0,'imbued carbonite dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,1149716403,66474513,1149716403,66474513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80615,0,'Imbued Carbonite Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-948014875,-110583761,3346952421,4184383535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80616,0,'Imbued Carbonite Dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,1021509133,-110583761,1021509133,4184383535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80617,0,'imbued carbonite dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,85373617,66474513,85373617,66474513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80618,0,'Imbued Carbonite Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,673474788,-110583761,673474788,4184383535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80619,0,'imbued carbonite double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1756366073,1201450220,1756366073,1201450220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80620,0,'Imbued Carbonite Double Headed Axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-846450089,-374686006,3448517207,3920281290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80621,0,'Imbued Carbonite Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1958627728,-374686006,2336339568,3920281290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80622,0,'Imbued Carbonite Executioner Axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1537772820,-1263016138,2757194476,3031951158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80623,0,'imbued carbonite executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,300542411,-1901917114,300542411,2393050182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80624,0,'imbued carbonite executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,210614903,2067675113,210614903,2067675113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80625,0,'imbued carbonite executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,974028624,2067675113,974028624,2067675113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80626,0,'imbued carbonite falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-151223184,-705713951,4143744112,3589253345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80627,0,'Imbued Carbonite Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1377399023,-1041154981,1377399023,3253812315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80628,0,'Imbued Carbonite Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-2005815435,-1041154981,2289151861,3253812315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80629,0,'Imbued Carbonite Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-2020991318,-1041154981,2273975978,3253812315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80630,0,'imbued carbonite falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-2038745187,-705713951,2256222109,3589253345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80631,0,'Imbued Carbonite Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-169109235,-1906006925,4125858061,2388960371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80632,0,'imbued carbonite flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1724947422,1342121770,2570019874,1342121770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80633,0,'Imbued Carbonite Flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1539403721,-1906006925,1539403721,2388960371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80634,0,'imbued carbonite flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1755914621,-276655741,1755914621,4018311555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80635,0,'Imbued Carbonite Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,146623068,-1004350075,146623068,3290617221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80636,0,'Imbued Carbonite Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,415062233,-1004350075,415062233,3290617221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80637,0,'Imbued Carbonite Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-1891790183,-189616153,2403177113,4105351143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80638,0,'Imbued Carbonite Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-748880952,1844337282,3546086344,1844337282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80639,0,'Imbued Carbonite Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,1414272170,-352406048,1414272170,3942561248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80640,0,'Imbued Carbonite Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1362582790,-276431796,1362582790,4018535500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80641,0,'imbued carbonite great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1349831396,162519783,2945135900,162519783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80642,0,'Imbued Carbonite Great Sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,5479273,-276431796,5479273,4018535500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80643,0,'Imbued Carbonite Greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1520301170,1778226263,2774666126,1778226263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80644,0,'imbued carbonite greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-982097745,1113444433,3312869551,1113444433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80645,0,'Imbued Carbonite Greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,-482706285,486115708,3812261011,486115708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80646,0,'imbued carbonite greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,-1355581274,-172913651,2939386022,4122053645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80647,0,'Imbued Carbonite Greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-431934145,427999440,3863033151,427999440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80648,0,'imbued carbonite greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1438109430,-255146591,2856857866,4039820705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80649,0,'imbued carbonite halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1985664199,1364629557,1985664199,1364629557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80650,0,'Imbued Carbonite Halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1543693702,1319005481,1543693702,1319005481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80651,0,'imbued carbonite halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-2013821023,1364629557,2281146273,1364629557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80652,0,'Imbued Carbonite Halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1278773817,1319005481,3016193479,1319005481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80653,0,'Imbued Carbonite Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1237701496,-784569882,1237701496,3510397414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80654,0,'imbued carbonite hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-316659737,-43009092,3978307559,4251958204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80655,0,'Imbued Carbonite Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1817375518,-784569882,2477591778,3510397414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80656,0,'Imbued Carbonite Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1050627721,682939025,3244339575,682939025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80657,0,'Imbued Carbonite Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1923228291,-992129453,2371739005,3302837843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80658,0,'Imbued Carbonite Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1528661266,-321169900,1528661266,3973797396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80659,0,'Imbued Carbonite Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-685091951,-1398444305,3609875345,2896522991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80660,0,'imbued carbonite knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1115220128,300709852,1115220128,300709852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80661,0,'Imbued Carbonite Knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1133101463,99804006,1133101463,99804006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80662,0,'Imbued Carbonite Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,1282568264,99804006,1282568264,99804006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80663,0,'Imbued Carbonite Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1776635950,99804006,2518331346,99804006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80664,0,'imbued carbonite knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,855595853,300709852,855595853,300709852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80665,0,'Imbued Carbonite Kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-630298641,186822436,3664668655,186822436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80666,0,'imbued carbonite kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1228060488,-239313638,3066906808,4055653658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80667,0,'Imbued Carbonite Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,892633070,186822436,892633070,186822436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80668,0,'Imbued Carbonite Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,-983675294,-1093569764,3311292002,3201397532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80669,0,'Imbued Carbonite Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1604441526,1824634259,2690525770,1824634259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80670,0,'imbued carbonite leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1068875413,1197601173,3226091883,1197601173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80671,0,'Imbued Carbonite Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,285194103,-729165176,285194103,3565802120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80672,0,'imbued carbonite long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1559671618,-67045123,1559671618,4227922173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80673,0,'imbued carbonite long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-447828910,-67045123,3847138386,4227922173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80674,0,'Imbued Carbonite Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1925332790,-729165176,2369634506,3565802120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80675,0,'Imbued Carbonite Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,939234811,-729165176,939234811,3565802120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80676,0,'Imbued Carbonite Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1904,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,286912,1041412106,286912,1041412106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80677,0,'Imbued Carbonite Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-73863640,1041412106,4221103656,1041412106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80678,0,'imbued carbonite mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-2080548970,-997440972,2214418326,3297526324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80679,0,'Imbued Carbonite Mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-279021375,1041412106,4015945921,1041412106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80680,0,'imbued carbonite mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1033067884,-997440972,3261899412,3297526324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80681,0,'Imbued Carbonite Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1629691045,1532411257,2665276251,1532411257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80682,0,'Imbued Carbonite Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1698721203,1532411257,1698721203,1532411257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80683,0,'imbued carbonite maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1490505753,-1580708025,2804461543,2714259271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80684,0,'imbued carbonite morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-598590205,-1757813340,3696377091,2537153956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80685,0,'Imbued Carbonite Morning Star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-57516002,1900355562,4237451294,1900355562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80686,0,'Imbued Carbonite Morning Star','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1094397511,1900355562,3200569785,1900355562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80687,0,'Imbued Carbonite Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,567179281,1900355562,567179281,1900355562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80688,0,'imbued carbonite morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,462986015,-1757813340,462986015,2537153956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80689,0,'Imbued Carbonite Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,180660363,140706153,180660363,140706153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80690,0,'Imbued Carbonite Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1711306565,775510973,2583660731,775510973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80691,0,'imbued carbonite rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,-844933985,1011820910,3450033311,1011820910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80692,0,'Imbued Carbonite Rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,-1819750666,775510973,2475216630,775510973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80693,0,'imbued carbonite rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,843215135,1011820910,843215135,1011820910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80694,0,'Imbued Carbonite Rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,89695460,775510973,89695460,775510973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80695,0,'Imbued Carbonite Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,1510450377,-966561705,1510450377,3328405591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80696,0,'Imbued Carbonite Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-899291840,-966561705,3395675456,3328405591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80697,0,'imbued carbonite ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,958466125,-1853076984,958466125,2441890312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80698,0,'imbued carbonite ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,770154148,-1853076984,770154148,2441890312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80699,0,'Imbued Carbonite Ritual Dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,318227507,-966561705,318227507,3328405591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80700,0,'Imbued Carbonite Rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1661618362,1801096674,2633348934,1801096674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80701,0,'imbued carbonite rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,961482002,-90844932,961482002,4204122364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80702,0,'Imbued Carbonite Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,2100139077,111323451,2100139077,111323451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80703,0,'Imbued Carbonite Sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,180747979,111323451,180747979,111323451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80704,0,'imbued carbonite sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,-5858893,-952554910,4289108403,3342412386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80705,0,'Imbued Carbonite Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,2097515586,-1968523546,2097515586,2326443750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80706,0,'imbued carbonite sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-658557418,459664376,3636409878,459664376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80707,0,'Imbued Carbonite Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-233986303,-1968523546,4060980993,2326443750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80708,0,'Imbued Carbonite Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,314073924,-76808030,314073924,4218159266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80709,0,'imbued carbonite scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1677352125,-1089040430,2617615171,3205926866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80710,0,'Imbued Carbonite Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-494368698,-1425532056,3800598598,2869435240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80711,0,'Imbued Carbonite Scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-311215719,-1425532056,3983751577,2869435240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80712,0,'imbued carbonite scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-327020370,-1089040430,3967946926,3205926866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80713,0,'Imbued Carbonite Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,954226652,-1425532056,954226652,2869435240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80714,0,'Imbued Carbonite Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1559105905,-1254460777,1559105905,3040506519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80715,0,'Imbued Carbonite Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-291686090,-1491228136,4003281206,2803739160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80716,0,'Imbued Carbonite Short Spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,1284622587,-1555583010,1284622587,2739384286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80717,0,'imbued carbonite short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-481728882,1164806517,3813238414,1164806517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80718,0,'imbued carbonite short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-28848395,1164806517,4266118901,1164806517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80719,0,'Imbued Carbonite Short Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1464335406,-1555583010,2830631890,2739384286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80720,0,'Imbued Carbonite Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,502599316,-1555583010,502599316,2739384286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80721,0,'Imbued Carbonite Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1240105303,-1505958286,1240105303,2789009010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80722,0,'imbued carbonite short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-79919271,1075232985,4215048025,1075232985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80723,0,'imbued carbonite short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-432918750,1075232985,3862048546,1075232985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80724,0,'Imbued Carbonite Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1379710338,-1505958286,2915256958,2789009010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80725,0,'Imbued Carbonite Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,411977528,-1505958286,411977528,2789009010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80726,0,'Imbued Carbonite Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1959349268,-1022386414,1959349268,3272580882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80727,0,'Imbued Carbonite Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,852410192,-1175125877,852410192,3119841419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80728,0,'Imbued Carbonite Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-937452501,1974339936,3357514795,1974339936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80729,0,'imbued carbonite spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1774975422,1742240691,2519991874,1742240691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80730,0,'Imbued Carbonite Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1033315738,1974339936,3261651558,1974339936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80731,0,'Imbued Carbonite Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-590249813,158616337,3704717483,158616337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80732,0,'imbued carbonite spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-261063783,-923809720,4033903513,3371157576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80733,0,'Imbued Carbonite Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,85138657,158616337,85138657,158616337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80734,0,'imbued carbonite spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,507480896,-923809720,507480896,3371157576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80735,0,'Imbued Carbonite Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,1101413455,1302374744,1101413455,1302374744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80736,0,'Imbued Carbonite Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,1676949187,712287725,1676949187,712287725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80737,0,'Imbued Carbonite Stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1180898983,712287725,3114068313,712287725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80738,0,'imbued carbonite stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,494476742,1047146839,494476742,1047146839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80739,0,'imbued carbonite tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1524316355,-156215231,2770650941,4138752065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80740,0,'Imbued Carbonite Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1529483766,-491860741,2765483530,3803106555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80741,0,'Imbued Carbonite Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,1870003868,2112452147,1870003868,2112452147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80742,0,'imbued carbonite trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,1160630237,1646363439,1160630237,1646363439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80743,0,'imbued carbonite tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-427743847,393042024,3867223449,393042024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80744,0,'Imbued Carbonite Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1196769296,85666491,3098198000,85666491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80745,0,'Imbued Carbonite Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1294075459,85666491,3000891837,85666491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80746,0,'Imbued Carbonite Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,1034854736,-1972866474,1034854736,2322100822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80747,0,'Imbued Carbonite War Hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,2042853390,-1685313515,2042853390,2609653781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80748,0,'Imbued Carbonite War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-469692493,-1685313515,3825274803,2609653781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80749,0,'imbued carbonite war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,902462523,1969760338,902462523,1969760338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80750,0,'Imbued Carbonite War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1741135778,-168307540,1741135778,4126659756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80751,0,'Imbued Carbonite War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,42177233,-1867261473,42177233,2427705823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80752,0,'Imbued Cedar Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1858253975,152273772,1858253975,152273772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80753,0,'Imbued Cedar Bo Staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1450999827,152273772,1450999827,152273772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80754,0,'imbued cedar bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1049673414,1795724094,1049673414,1795724094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80755,0,'Imbued Cedar Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-1413609076,152273772,2881358220,152273772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80756,0,'Imbued Cedar Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,411185244,152273772,411185244,152273772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80757,0,'imbued cedar club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1397907625,1710062800,1397907625,1710062800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80758,0,'Imbued Cedar Club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-545110570,-1541283132,3749856726,2753684164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80759,0,'Imbued Cedar Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,976102851,-1541283132,976102851,2753684164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80760,0,'Imbued Cedar Cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,247774583,1048739916,247774583,1048739916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80761,0,'Imbued Cedar Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1958993815,1048739916,1958993815,1048739916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80762,0,'Imbued Cedar Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-20982355,1048739916,4273984941,1048739916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80763,0,'imbued cedar cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-311983911,127608982,3982983385,127608982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80764,0,'Imbued Cedar Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,853687401,1048739916,853687401,1048739916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80765,0,'Imbued Cedar Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-505485302,1093456807,3789481994,1093456807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80766,0,'imbued cedar fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1792706918,-342064422,2502260378,3952902874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80767,0,'Imbued Cedar Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,573843842,1093456807,573843842,1093456807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80768,0,'Imbued Cedar Fighting Baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,329947641,1093456807,329947641,1093456807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80769,0,'Imbued Cedar Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,369057008,1093456807,369057008,1093456807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80770,0,'Imbued Cedar Greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1582006847,718777485,2712960449,718777485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80771,0,'Imbued Cedar Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-537924475,718777485,3757042821,718777485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80772,0,'Imbued Cedar Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-1022808750,718777485,3272158546,718777485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80773,0,'Imbued Cedar Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,490001273,718777485,490001273,718777485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80774,0,'Imbued Cedar Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,1840235619,135930595,1840235619,135930595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80775,0,'Imbued Cedar Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,1673561396,135930595,1673561396,135930595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80776,0,'Imbued Cedar Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1337293179,135930595,1337293179,135930595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80777,0,'imbued cedar pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,1561391183,1806691382,1561391183,1806691382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80778,0,'Imbued Cedar Pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-775891664,-1436323294,3519075632,2858644002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80779,0,'Imbued Cedar Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,879539493,-1436323294,879539493,2858644002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80780,0,'Imbued Cedar Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1388119722,-1084215188,1388119722,3210752108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80781,0,'Imbued Cedar Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,1106478145,-1084215188,1106478145,3210752108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80782,0,'imbued cedar quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-302995649,1687065144,3991971647,1687065144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80783,0,'Imbued Cedar Quarter Staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1311960849,-1084215188,2983006447,3210752108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80784,0,'Imbued Cedar Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1480806980,-1084215188,2814160316,3210752108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80785,0,'Imbued Cedar Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,189835166,-384090452,189835166,3910876844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80786,0,'Imbued Cedar Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1954096136,-1528127328,1954096136,2766839968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80787,0,'Imbued Cedar Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1773840353,-1528127328,1773840353,2766839968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80788,0,'Imbued Cedar Spellbinders Staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1329974515,-1327529927,2964992781,2967437369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80789,0,'Imbued Cedar Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-1378346761,869785584,2916620535,869785584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80790,0,'Imbued Cobalt Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-38685713,1482895802,4256281583,1482895802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80791,0,'Imbued Cobalt Assault Axe','Weapon',644,NULL,0,7,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,81387492,1482895802,81387492,1482895802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80792,0,'imbued cobalt assault axe','Weapon',644,NULL,0,7,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,732393929,198839905,732393929,198839905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80793,0,'Imbued Cobalt Bastard Sword','Weapon',1660,NULL,0,7,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1473375112,878381207,1473375112,878381207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80794,0,'imbued cobalt bastard sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1235249257,-521049401,3059718039,3773917895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80795,0,'Imbued Cobalt Bastard Sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,952642416,878381207,952642416,878381207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80796,0,'imbued cobalt battle axe','Weapon',641,NULL,0,7,2476073427,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-855628771,-1291083569,3439338525,3003883727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80797,0,'Imbued Cobalt Battle Axe','Weapon',641,NULL,0,7,2476073427,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-590180831,342763903,3704786465,342763903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80798,0,'Imbued Cobalt Battle Axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1333246994,342763903,2961720302,342763903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80799,0,'imbued cobalt battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,38065909,-1291083569,38065909,3003883727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80800,0,'imbued cobalt battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,2082016636,-891031558,2082016636,3403935738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80801,0,'Imbued Cobalt Battle Hammer','Weapon',637,NULL,0,7,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1651019421,-668686440,2643947875,3626280856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80802,0,'imbued cobalt battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1932293603,-891031558,2362673693,3403935738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80803,0,'Imbued Cobalt Battle Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-225529445,-668686440,4069437851,3626280856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80804,0,'Imbued Cobalt Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,979860659,-668686440,979860659,3626280856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80805,0,'Imbued Cobalt Claw','Weapon',1676,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,1575777121,-2011955668,1575777121,2283011628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80806,0,'imbued cobalt claw','Weapon',1676,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-679256495,-201627915,3615710801,4093339381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80807,0,'Imbued Cobalt Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,1298546233,-77832293,1298546233,4217135003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80808,0,'Imbued Cobalt Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1576886991,-1038837795,2718080305,3256129501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80809,0,'Imbued Cobalt Claymore','Weapon',623,NULL,0,7,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-867036036,-1038837795,3427931260,3256129501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80810,0,'imbued cobalt claymore','Weapon',623,NULL,0,7,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1144638437,993548758,3150328859,993548758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80811,0,'imbued cobalt crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1660441773,234109474,2634525523,234109474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80812,0,'Imbued Cobalt Crescent Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,1900056670,-2066128481,1900056670,2228838815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80813,0,'imbued cobalt crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,1477676739,234109474,1477676739,234109474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80814,0,'Imbued Cobalt Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1339832428,-2066128481,1339832428,2228838815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80815,0,'Imbued Cobalt Crescent Axe','Weapon',640,NULL,0,7,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-654866040,-2066128481,3640101256,2228838815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80816,0,'imbued cobalt dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,1428832306,-1220303559,1428832306,3074663737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80817,0,'imbued cobalt dagger','Weapon',2372,NULL,0,7,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-645431047,-1220303559,3649536249,3074663737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80818,0,'Imbued Cobalt Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-810311461,426621937,3484655835,426621937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80819,0,'Imbued Cobalt Dagger','Weapon',2372,NULL,0,7,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1064756108,426621937,3230211188,426621937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80820,0,'Imbued Cobalt Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,553861972,426621937,553861972,426621937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80821,0,'Imbued Cobalt Dirk','Weapon',609,NULL,0,7,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1137972111,1726028195,1137972111,1726028195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80822,0,'Imbued Cobalt Dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-1289841426,1726028195,3005125870,1726028195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80823,0,'imbued cobalt dirk','Weapon',609,NULL,0,7,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,875911891,487162234,875911891,487162234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80824,0,'imbued cobalt dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,963754462,487162234,963754462,487162234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80825,0,'Imbued Cobalt Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,984450716,1726028195,984450716,1726028195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80826,0,'Imbued Cobalt Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1855914619,103913773,1855914619,103913773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80827,0,'Imbued Cobalt Double Headed Axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-2006089058,103913773,2288878238,103913773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80828,0,'imbued cobalt double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,998330001,-1495790340,998330001,2799176956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80829,0,'imbued cobalt executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1504644128,1762526754,1504644128,1762526754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80830,0,'Imbued Cobalt Executioner Axe','Weapon',643,NULL,0,7,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1032035704,-2013663020,3262931592,2281304276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80831,0,'imbued cobalt executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,845219418,-1703241735,845219418,2591725561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80832,0,'imbued cobalt falchion','Weapon',1678,NULL,0,7,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1607663190,-550726757,1607663190,3744240539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80833,0,'Imbued Cobalt Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1175869308,637558160,1175869308,637558160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80834,0,'imbued cobalt falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-323436850,-550726757,3971530446,3744240539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80835,0,'Imbued Cobalt Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1022456182,637558160,3272511114,637558160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80836,0,'Imbued Cobalt Falchion','Weapon',1678,NULL,0,7,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,675733041,637558160,675733041,637558160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80837,0,'Imbued Cobalt Flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1649221729,1794499265,1649221729,1794499265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80838,0,'imbued cobalt flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,1142849504,-1786683351,1142849504,2508283945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80839,0,'Imbued Cobalt Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-590380189,1794499265,3704587107,1794499265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80840,0,'Imbued Cobalt Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1638893445,-931971108,1638893445,3362996188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80841,0,'Imbued Cobalt Flamberge','Weapon',615,NULL,0,7,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1772939809,-931971108,1772939809,3362996188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80842,0,'Imbued Cobalt Gavel','Weapon',2964,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1508275977,270788949,2786691319,270788949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80843,0,'Imbued Cobalt Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-750886969,1179171752,3544080327,1179171752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80844,0,'imbued cobalt great flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1422478503,-327291497,2872488793,3967675799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80845,0,'Imbued Cobalt Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,568440352,1179171752,568440352,1179171752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80846,0,'Imbued Cobalt Great Mace','Weapon',1657,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-1323585629,-983766216,2971381667,3311201080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80847,0,'imbued cobalt great mace','Weapon',1657,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,64436920,-96040106,64436920,4198927190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80848,0,'Imbued Cobalt Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048085528,0,1412346021,-1051175734,1412346021,3243791562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80849,0,'Imbued Cobalt Great Sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1551232786,-1004331674,2743734510,3290635622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80850,0,'Imbued Cobalt Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,73728,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1364588809,-1004331674,1364588809,3290635622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80851,0,'imbued cobalt great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,693966231,1846954841,693966231,1846954841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80852,0,'Imbued Cobalt Greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-999052301,1705803278,3295914995,1705803278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80853,0,'imbued cobalt greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,399690536,-225998008,399690536,4068969288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80854,0,'Imbued Cobalt Greatspear','Weapon',624,NULL,0,7,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,-839950158,239219142,3455017138,239219142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80855,0,'imbued cobalt greatspear','Weapon',624,NULL,0,7,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,-599930226,-1855258986,3695037070,2439708310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80856,0,'Imbued Cobalt Greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-929814242,188315754,3365153054,188315754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80857,0,'imbued cobalt greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-649690334,-1810778310,3645276962,2484188986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80858,0,'Imbued Cobalt Halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-591415574,131244327,3703551722,131244327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80859,0,'Imbued Cobalt Halberd','Weapon',625,NULL,0,7,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-2043477172,131244327,2251490124,131244327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80860,0,'imbued cobalt halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,99841494,-1832663621,99841494,2462303675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80861,0,'imbued cobalt halberd','Weapon',625,NULL,0,7,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,354677325,-1832663621,354677325,2462303675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80862,0,'Imbued Cobalt Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1573582059,919406637,1573582059,919406637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80863,0,'imbued cobalt hand axe','Weapon',2154,NULL,0,7,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1141792193,-139689786,1141792193,4155277510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80864,0,'Imbued Cobalt Hand Axe','Weapon',2154,NULL,0,7,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,865762726,919406637,865762726,919406637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80865,0,'imbued cobalt javelin','Weapon',1675,NULL,0,6,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,1675217518,-186025469,1675217518,4108941827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80866,0,'Imbued Cobalt Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,-948164864,1643650719,3346802432,1643650719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80867,0,'Imbued Cobalt Javelin','Weapon',1675,NULL,0,6,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,-1164637870,1643650719,3130329426,1643650719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80868,0,'Imbued Cobalt Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1127884148,590098328,1127884148,590098328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80869,0,'Imbued Cobalt Karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,-970785662,590098328,3324181634,590098328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80870,0,'imbued cobalt karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,-376124218,-637476461,3918843078,3657490835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80871,0,'Imbued Cobalt Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-247534249,-917498382,4047433047,3377468914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80872,0,'imbued cobalt katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,1725937020,-1220498763,1725937020,3074468533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80873,0,'Imbued Cobalt Katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,1082977021,1211377757,1082977021,1211377757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80874,0,'Imbued Cobalt Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,-32617985,1211377757,4262349311,1211377757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80875,0,'imbued cobalt knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1680793237,456084646,2614174059,456084646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80876,0,'Imbued Cobalt Knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,118313399,-503086419,118313399,3791880877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80877,0,'Imbued Cobalt Knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-331022068,-503086419,3963945228,3791880877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80878,0,'Imbued Cobalt Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,-2112518079,-503086419,2182449217,3791880877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80879,0,'imbued cobalt knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,683368947,456084646,683368947,456084646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80880,0,'Imbued Cobalt Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,1096063973,-1800726872,1096063973,2494240424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80881,0,'imbued cobalt kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-885279019,-280785295,3409688277,4014182001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80882,0,'Imbued Cobalt Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,-924350057,-1800726872,3370617239,2494240424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80883,0,'imbued cobalt kris','Weapon',615,NULL,0,7,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-964733480,-280785295,3330233816,4014182001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80884,0,'Imbued Cobalt Kris','Weapon',615,NULL,0,7,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1315038076,-1800726872,2979929220,2494240424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80885,0,'Imbued Cobalt Kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1661421062,1807713446,1661421062,1807713446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80886,0,'imbued cobalt kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1163139463,-1798633906,1163139463,2496333390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80887,0,'Imbued Cobalt Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,73728,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048085528,0,-327527412,1514157486,3967439884,1514157486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80888,0,'Imbued Cobalt Leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,-1659393949,1620074442,2635573347,1620074442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80889,0,'imbued cobalt leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,-326525990,-138696052,3968441306,4156271244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80890,0,'Imbued Cobalt Leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-1051751881,1620074442,3243215415,1620074442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80891,0,'imbued cobalt leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,317647596,-138696052,317647596,4156271244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80892,0,'Imbued Cobalt Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1383098009,-969774542,1383098009,3325192754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80893,0,'Imbued Cobalt Long Sword','Weapon',617,NULL,0,7,1696217328,418532101,250,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1042983766,-969774542,1042983766,3325192754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80894,0,'imbued cobalt long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-524487806,-1730442650,3770479490,2564524646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80895,0,'Imbued Cobalt Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-275132470,-969774542,4019834826,3325192754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80896,0,'imbued cobalt long sword','Weapon',617,NULL,0,7,1696217328,418532101,250,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,804782442,-1730442650,804782442,2564524646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80897,0,'Imbued Cobalt Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1952744651,-1583675002,1952744651,2711292294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80898,0,'Imbued Cobalt Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-36202823,-1583675002,4258764473,2711292294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80899,0,'Imbued Cobalt Mace','Weapon',284,NULL,0,7,770311065,3421494576,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-2068970582,-1583675002,2225996714,2711292294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80900,0,'imbued cobalt mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-32790021,-629960353,4262177275,3665006943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80901,0,'Imbued Cobalt Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,287345080,-992017163,287345080,3302950133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80902,0,'imbued cobalt maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1689279352,-1086874580,2605687944,3208092716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80903,0,'Imbued Cobalt Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1735156790,-992017163,2559810506,3302950133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80904,0,'imbued cobalt morning star','Weapon',1655,NULL,0,7,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1672123419,-1148730690,1672123419,3146236606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80905,0,'Imbued Cobalt Morning Star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1880248554,-1428852515,2414718742,2866114781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80906,0,'Imbued Cobalt Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1317992668,-1428852515,2976974628,2866114781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80907,0,'imbued cobalt morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1497452149,-1148730690,2797515147,3146236606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80908,0,'Imbued Cobalt Morning Star','Weapon',1655,NULL,0,7,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,643479232,-1428852515,643479232,2866114781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80909,0,'Imbued Cobalt Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,1750046255,1164510724,1750046255,1164510724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80910,0,'Imbued Cobalt Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,24,0,282972217,-987603596,282972217,3307363700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80911,0,'Imbued Cobalt Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,24,0,-1699545847,-987603596,2595421449,3307363700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80912,0,'imbued cobalt rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,1207296920,-1516501357,1207296920,2778465939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80913,0,'imbued cobalt rapier','Weapon',614,NULL,0,7,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-883416237,-1516501357,3411551059,2778465939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80914,0,'Imbued Cobalt Rapier','Weapon',614,NULL,0,7,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-766066722,196221019,3528900574,196221019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80915,0,'Imbued Cobalt Rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,-580123791,196221019,3714843505,196221019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80916,0,'Imbued Cobalt Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,870113534,196221019,870113534,196221019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80917,0,'Imbued Cobalt Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-1673093604,2114274615,2621873692,2114274615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80918,0,'Imbued Cobalt Ritual Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,1420776244,2114274615,1420776244,2114274615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80919,0,'Imbued Cobalt Ritual Dagger','Weapon',2528,NULL,0,7,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1001821132,2114274615,1001821132,2114274615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80920,0,'imbued cobalt ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-633802797,1824656725,3661164499,1824656725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80921,0,'imbued cobalt ritual dagger','Weapon',2528,NULL,0,7,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,720529586,1824656725,720529586,1824656725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80922,0,'Imbued Cobalt Rod','Weapon',2160,NULL,0,7,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,132065302,1560781988,132065302,1560781988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80923,0,'imbued cobalt rod','Weapon',2160,NULL,0,7,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-509156841,78959470,3785810455,78959470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80924,0,'Imbued Cobalt Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1409912363,-499912823,1409912363,3795054473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80925,0,'Imbued Cobalt Sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-791759264,-499912823,3503208032,3795054473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80926,0,'imbued cobalt sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-1302050058,491220321,2992917238,491220321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80927,0,'Imbued Cobalt Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,1124246555,-1124622432,1124246555,3170344864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80928,0,'Imbued Cobalt Sai','Weapon',2369,NULL,0,7,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-433122542,-1124622432,3861844754,3170344864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80929,0,'imbued cobalt sai','Weapon',2369,NULL,0,7,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,5691667,-448468886,5691667,3846498410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80930,0,'Imbued Cobalt Scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-283256272,879807997,4011711024,879807997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80931,0,'imbued cobalt scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,911284492,-1587435167,911284492,2707532129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80932,0,'Imbued Cobalt Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,346354995,-1306473300,346354995,2988493996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80933,0,'Imbued Cobalt Scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1119877378,1291418275,1119877378,1291418275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80934,0,'imbued cobalt scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-2042521091,-1244285784,2252446205,3050681512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80935,0,'imbued cobalt scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,892066149,-1244285784,892066149,3050681512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80936,0,'Imbued Cobalt Scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1443386951,1291418275,2851580345,1291418275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80937,0,'Imbued Cobalt Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,753889359,1291418275,753889359,1291418275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80938,0,'Imbued Cobalt Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1525843718,-59326823,1525843718,4235640473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80939,0,'imbued cobalt scourge','Weapon',638,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-27825560,1768413701,4267141736,1768413701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80940,0,'Imbued Cobalt Scourge','Weapon',638,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,656124244,-59326823,656124244,4235640473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80941,0,'Imbued Cobalt Scythe','Weapon',640,NULL,0,6,2380184628,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,863700887,-442164035,863700887,3852803261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80942,0,'imbued cobalt scythe','Weapon',640,NULL,0,6,2380184628,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1444747394,1267401333,2850219902,1267401333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80943,0,'Imbued Cobalt Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,553304383,1089260499,553304383,1089260499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80944,0,'imbued cobalt short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,1704936965,584325323,1704936965,584325323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80945,0,'imbued cobalt short spear','Weapon',287,NULL,0,7,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-880711491,584325323,3414255805,584325323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80946,0,'Imbued Cobalt Short Spear','Weapon',287,NULL,0,7,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-452999536,-1998500108,3841967760,2296467188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80947,0,'Imbued Cobalt Short Spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,-280476804,-1998500108,4014490492,2296467188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80948,0,'Imbued Cobalt Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034355224,0,496478875,-1998500108,496478875,2296467188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80949,0,'imbued cobalt short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1625558953,665801063,1625558953,665801063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80950,0,'imbued cobalt short sword','Weapon',2531,NULL,0,7,1696217328,418532101,250,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-822468335,665801063,3472498961,665801063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80951,0,'Imbued Cobalt Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-365753648,-1919285416,3929213648,2375681880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80952,0,'Imbued Cobalt Short Sword','Weapon',2531,NULL,0,7,1696217328,418532101,250,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-511406276,-1919285416,3783561020,2375681880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80953,0,'Imbued Cobalt Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,418177847,-1919285416,418177847,2375681880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80954,0,'Imbued Cobalt Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-555080623,-427500300,3739886673,3867466996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80955,0,'Imbued Cobalt Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1569603483,1650814908,2725363813,1650814908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80956,0,'Imbued Cobalt Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1749791267,1344621190,1749791267,1344621190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80957,0,'Imbued Cobalt Spatha','Weapon',1663,NULL,0,7,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1983779581,1344621190,2311187715,1344621190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80958,0,'imbued cobalt spatha','Weapon',1663,NULL,0,7,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1865453170,-32811954,2429514126,4262155342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80959,0,'Imbued Cobalt Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,-446836989,-303755869,3848130307,3991211427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80960,0,'Imbued Cobalt Spear','Weapon',1683,NULL,0,7,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-552053686,-303755869,3742913610,3991211427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80961,0,'imbued cobalt spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,-1022455678,311529291,3272511618,311529291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80962,0,'imbued cobalt spear','Weapon',1683,NULL,0,7,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-1112364836,311529291,3182602460,311529291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80963,0,'Imbued Cobalt Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,394610451,-171533256,394610451,4123434040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80964,0,'imbued cobalt stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,121448312,883493421,121448312,883493421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80965,0,'Imbued Cobalt Stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1010612345,-846871514,3284354951,3448095782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80966,0,'imbued cobalt stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1269340192,883493421,3025627104,883493421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80967,0,'Imbued Cobalt Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,-1382822198,-846871514,2912145098,3448095782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80968,0,'Imbued Cobalt Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,680204092,-846871514,680204092,3448095782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80969,0,'imbued cobalt tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-806924690,-59546821,3488042606,4235420475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80970,0,'Imbued Cobalt Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-531530198,90156336,3763437098,90156336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80971,0,'Imbued Cobalt Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034355224,0,-605291650,541770935,3689675646,541770935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80972,0,'Imbued Cobalt Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1574424,0,-272060944,883276349,4022906352,883276349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80973,0,'imbued cobalt trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1574424,0,914648780,-1581982047,914648780,2712985249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80974,0,'Imbued Cobalt Tulwar','Weapon',616,NULL,0,7,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-109785384,546335069,4185181912,546335069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80975,0,'Imbued Cobalt Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,419336696,546335069,419336696,546335069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80976,0,'Imbued Cobalt Voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,2034051738,-1344065104,2034051738,2950902192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80977,0,'Imbued Cobalt Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048085528,0,-1752315627,-1344065104,2542651669,2950902192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80978,0,'imbued cobalt voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,-475739533,30224248,3819227763,30224248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80979,0,'imbued cobalt war axe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1021976402,1736040457,3272990894,1736040457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80980,0,'Imbued Cobalt War Axe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,442049426,-903495051,442049426,3391472245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80981,0,'Imbued Cobalt War Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1461085231,-1992847185,1461085231,2302120111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80982,0,'Imbued Cobalt War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-2036006733,-1992847185,2258960563,2302120111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80983,0,'Imbued Cobalt War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1449105493,302429543,2845861803,302429543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80984,0,'Imbued Cobalt War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-857445672,2000861204,3437521624,2000861204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80985,0,'imbued cobalt warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,1185218296,1570164654,1185218296,1570164654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80986,0,'Imbued Cobalt Warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,926600513,-893568280,926600513,3401399016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80987,0,'Imbued Conditioned Mahogany War Pike','Weapon',2501,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1574424,0,1839054129,331105969,1839054129,331105969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80988,0,'Imbued Conditioned Redwood War Pike','Weapon',2501,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,596829230,1418448965,596829230,1418448965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80989,0,'Imbued Cuirboilli Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,652606456,-675726580,652606456,3619240716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80990,0,'Imbued Cuirboilli Leather Cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-111765562,2129397563,4183201734,2129397563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80991,0,'imbued cuirboilli leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,434083220,1052305883,434083220,1052305883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80992,0,'imbued cuirboilli leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-925951861,596719307,3369015435,596719307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80993,0,'Imbued Cuirboilli Leather Fist Wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-536556874,1062763677,3758410422,1062763677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80994,0,'Imbued Cuirboilli Leather Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,150192572,605381505,150192572,605381505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80995,0,'imbued cuirboilli leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,-1945779877,554498286,2349187419,554498286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80996,0,'Imbued Cuirboilli Leather Spiked Cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1610936951,-1337885936,2684030345,2957081360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80997,0,'imbued cuirboilli leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,217106375,-830172171,217106375,3464795125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(80998,0,'Imbued Cuirboilli Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1052056086,-1293718564,3242911210,3001248732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(80999,0,'Imbued Cured Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,1345694661,903401782,1345694661,903401782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81000,0,'Imbued Cured Leather Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,-601655154,108305709,3693312142,108305709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81001,0,'imbued cured leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,417457748,1226529256,417457748,1226529256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81002,0,'Imbued Cured Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-639546329,1581848973,3655420967,1581848973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81003,0,'Imbued Deathblade','Weapon',5,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,60904969,-2035157780,60904969,2259809516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81004,0,'imbued dragonhide fist wraps','Weapon',283,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,-917419921,378903727,3377547375,378903727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81005,0,'Imbued Dragonhide Fist Wraps','Weapon',283,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,-1465495463,964572675,2829471833,964572675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81006,0,'Imbued Dragonhide Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,-1729444060,-1259674940,2565523236,3035292356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81007,0,'Imbued Dragonhide Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1728382648,-1116260987,2566584648,3178706309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81008,0,'Imbued Ebon Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-697792974,-966605456,3597174322,3328361840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81009,0,'imbued ebon assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1980001604,1835629474,2314965692,1835629474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81010,0,'Imbued Ebon Assault Axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1261054303,-966605456,3033912993,3328361840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81011,0,'Imbued Ebon Bastard Sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1560061856,-1080123561,2734905440,3214843735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81012,0,'imbued ebon bastard sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1099870529,541658442,3195096767,541658442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81013,0,'Imbued Ebon Bastard Sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1340207128,-1080123561,2954760168,3214843735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81014,0,'Imbued Ebon Battle Axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-357691306,1896824952,3937275990,1896824952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81015,0,'imbued ebon battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-428979222,105228565,3865988074,105228565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81016,0,'Imbued Ebon Battle Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,4450651,1896824952,4450651,1896824952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81017,0,'Imbued Ebon Battle Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,2052625667,1407266904,2052625667,1407266904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81018,0,'imbued ebon battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,1949815892,173770871,1949815892,173770871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81019,0,'Imbued Ebon Battle Hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1766179467,1407266904,1766179467,1407266904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81020,0,'Imbued Ebon Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1480730651,1407266904,1480730651,1407266904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81021,0,'imbued ebon battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-409463248,173770871,3885504048,173770871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81022,0,'Imbued Ebon Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,799921896,1369922015,799921896,1369922015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81023,0,'Imbued Ebon Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1269260152,-911065479,3025707144,3383901817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81024,0,'imbued ebon claymore','Weapon',623,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,631597120,-1723447343,631597120,2571519953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81025,0,'Imbued Ebon Claymore','Weapon',623,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,338183570,-911065479,338183570,3383901817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81026,0,'Imbued Ebon Crescent Axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-554618722,-635963,3740348574,4294331333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81027,0,'imbued ebon crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1110806013,268376669,3184161283,268376669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81028,0,'Imbued Ebon Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1214951632,-635963,3080015664,4294331333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81029,0,'Imbued Ebon Crescent Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1354830202,-635963,2940137094,4294331333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81030,0,'imbued ebon crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,469207950,268376669,469207950,268376669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81031,0,'imbued ebon dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,2109447933,-1275005009,2109447933,3019962287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81032,0,'imbued ebon dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,-1729565359,-1275005009,2565401937,3019962287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81033,0,'Imbued Ebon Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,-914965275,1752614270,3380002021,1752614270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81034,0,'Imbued Ebon Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-793416962,1752614270,3501550334,1752614270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81035,0,'Imbued Ebon Dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1114824075,1752614270,3180143221,1752614270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81036,0,'Imbued Ebon Dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1434882061,-1750400307,1434882061,2544566989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81037,0,'imbued ebon dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1457462355,-1571335123,1457462355,2723632173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81038,0,'imbued ebon dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,1219233155,-1571335123,1219233155,2723632173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81039,0,'Imbued Ebon Dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,-970370455,-1750400307,3324596841,2544566989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81040,0,'Imbued Ebon Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,743999680,-1750400307,743999680,2544566989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81041,0,'Imbued Ebon Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-960862866,1153933565,3334104430,1153933565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81042,0,'imbued ebon double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-645708063,1124817343,3649259233,1124817343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81043,0,'Imbued Ebon Double Headed Axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-69415838,1153933565,4225551458,1153933565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81044,0,'Imbued Ebon Executioner Axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,112397704,577284792,112397704,577284792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81045,0,'imbued ebon executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-2143493397,888525927,2151473899,888525927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81046,0,'imbued ebon executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,1597602269,2141831866,1597602269,2141831866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81047,0,'imbued ebon executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,44385131,2141831866,44385131,2141831866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81048,0,'imbued ebon falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,168793149,2102562204,168793149,2102562204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81049,0,'Imbued Ebon Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1347185349,765916212,1347185349,765916212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81050,0,'Imbued Ebon Falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-264466465,765916212,4030500831,765916212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81051,0,'Imbued Ebon Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1765093507,765916212,2529873789,765916212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81052,0,'imbued ebon falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1045323251,2102562204,3249644045,2102562204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81053,0,'imbued ebon flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,1370853141,1613888171,1370853141,1613888171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81054,0,'Imbued Ebon Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1107006542,-1072765819,3187960754,3222201477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81055,0,'Imbued Ebon Flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,300155172,-1072765819,300155172,3222201477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81056,0,'imbued ebon flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1177182682,-1046601433,1177182682,3248365863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81057,0,'Imbued Ebon Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-754657648,432275076,3540309648,432275076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81058,0,'Imbued Ebon Flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,784752399,432275076,784752399,432275076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81059,0,'Imbued Ebon Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-992845786,-1160188143,3302121510,3134779153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81060,0,'Imbued Ebon Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-119051750,-666284190,4175915546,3628683106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81061,0,'Imbued Ebon Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,2146927992,1599709184,2146927992,1599709184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81062,0,'imbued ebon great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1531890945,145047194,2763076351,145047194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81063,0,'Imbued Ebon Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,2056047828,1512237484,2056047828,1512237484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81064,0,'Imbued Ebon Great Sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,1718226179,1512237484,1718226179,1512237484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81065,0,'imbued ebon greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-336257016,1816223989,3958710280,1816223989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81066,0,'Imbued Ebon Greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-2095505699,-1273184426,2199461597,3021782870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81067,0,'Imbued Ebon Greatspear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,293472200,1797478593,293472200,1797478593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81068,0,'imbued ebon greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-489389055,559922912,3805578241,559922912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81069,0,'Imbued Ebon Greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,335892068,1851265389,335892068,1851265389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81070,0,'imbued ebon halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-779778151,-1951616872,3515189145,2343350424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81071,0,'Imbued Ebon Halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-246859804,2057577704,4048107492,2057577704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81072,0,'imbued ebon halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,317327946,-1951616872,317327946,2343350424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81073,0,'Imbued Ebon Halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,500723293,2057577704,500723293,2057577704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81074,0,'Imbued Ebon Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1267779922,1030463881,1267779922,1030463881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81075,0,'Imbued Ebon Hand Axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-337630136,1030463881,3957337160,1030463881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81076,0,'Imbued Ebon Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-242295841,479107920,4052671455,479107920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81077,0,'imbued ebon karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675672,0,254010933,2021588884,254010933,2021588884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81078,0,'Imbued Ebon Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1432361165,680166972,1432361165,680166972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81079,0,'Imbued Ebon Karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675672,0,-1813594763,680166972,2481372533,680166972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81080,0,'Imbued Ebon Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,8963325,-1203016835,8963325,3091950461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81081,0,'Imbued Ebon Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,-1664769746,-489738727,2630197550,3805228569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81082,0,'imbued ebon katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,1936999817,1123037239,1936999817,1123037239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81083,0,'Imbued Ebon Katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,858115000,-489738727,858115000,3805228569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81084,0,'Imbued Ebon Knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,1388908608,-375051511,1388908608,3919915785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81085,0,'imbued ebon knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-838055168,-1185852767,3456912128,3109114529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81086,0,'Imbued Ebon Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,-1806715400,-375051511,2488251896,3919915785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81087,0,'Imbued Ebon Knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,876564706,-375051511,876564706,3919915785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81088,0,'imbued ebon knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,95583536,-1185852767,95583536,3109114529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81089,0,'imbued ebon kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1533734056,1344101158,2761233240,1344101158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81090,0,'Imbued Ebon Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-569210933,1709247942,3725756363,1709247942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81091,0,'Imbued Ebon Kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1479762170,1709247942,2815205126,1709247942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81092,0,'Imbued Ebon Kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,279865155,-1052474654,279865155,3242492642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81093,0,'imbued ebon kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1358948722,1635491020,1358948722,1635491020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81094,0,'Imbued Ebon Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,-1900954403,-256166934,2394012893,4038800362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81095,0,'imbued ebon leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197248536,0,-925135018,1769816369,3369832278,1769816369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81096,0,'Imbued Ebon Leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-2044379367,-1323262318,2250587929,2971704978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81097,0,'imbued ebon leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-288816692,1769816369,4006150604,1769816369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81098,0,'Imbued Ebon Leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197248536,0,-1097135203,-1323262318,3197832093,2971704978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81099,0,'Imbued Ebon Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,139867425,-1554840779,139867425,2740126517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81100,0,'Imbued Ebon Long Sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-491008980,-1554840779,3803958316,2740126517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81101,0,'Imbued Ebon Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-2097774480,-1554840779,2197192816,2740126517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81102,0,'imbued ebon long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,76967581,764773308,76967581,764773308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81103,0,'imbued ebon long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,342492745,764773308,342492745,764773308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81104,0,'Imbued Ebon Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,22233676,1355879144,22233676,1355879144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81105,0,'Imbued Ebon Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-350054171,1355879144,3944913125,1355879144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81106,0,'Imbued Ebon Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1828945880,1355879144,2466021416,1355879144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81107,0,'imbued ebon mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1851454346,1697465352,2443512950,1697465352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81108,0,'imbued ebon mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-1881795162,1697465352,2413172134,1697465352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81109,0,'Imbued Ebon Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,1679249215,898965403,1679249215,898965403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81110,0,'imbued ebon maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-359524139,6900091,3935443157,6900091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81111,0,'Imbued Ebon Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1905879658,898965403,2389087638,898965403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81112,0,'Imbued Ebon Morning Star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,1368641998,-772121977,1368641998,3522845319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81113,0,'imbued ebon morning star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1130843467,-1181949247,1130843467,3113018049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81114,0,'Imbued Ebon Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1228435576,-772121977,1228435576,3522845319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81115,0,'imbued ebon morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-447040314,-1181949247,3847926982,3113018049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81116,0,'Imbued Ebon Morning Star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,542904278,-772121977,542904278,3522845319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81117,0,'Imbued Ebon Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-1340041055,-561643229,2954926241,3733324067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81118,0,'Imbued Ebon Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,24,0,1709840062,879248922,1709840062,879248922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81119,0,'Imbued Ebon Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,24,0,-345030316,879248922,3949936980,879248922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81120,0,'imbued ebon rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,1868840279,-1495313403,1868840279,2799653893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81121,0,'Imbued Ebon Rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675672,0,-609673393,2057922260,3685293903,2057922260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81122,0,'imbued ebon rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675672,0,-1976086789,-1495313403,2318880507,2799653893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81123,0,'Imbued Ebon Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-1033189036,2057922260,3261778260,2057922260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81124,0,'Imbued Ebon Rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1353547297,2057922260,2941419999,2057922260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81125,0,'Imbued Ebon Ritual Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,-596019284,-171912457,3698948012,4123054839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81126,0,'imbued ebon ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,-770296069,-1401263400,3524671227,2893703896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81127,0,'Imbued Ebon Ritual Dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-815521756,-171912457,3479445540,4123054839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81128,0,'Imbued Ebon Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-27014476,-171912457,4267952820,4123054839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81129,0,'Imbued Ebon Rod','Weapon',2160,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,965996489,-1006729099,965996489,3288238197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81130,0,'imbued ebon sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,1606296464,-386402333,1606296464,3908564963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81131,0,'Imbued Ebon Sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-747763985,1221126605,3547203311,1221126605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81132,0,'Imbued Ebon Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,918710010,1221126605,918710010,1221126605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81133,0,'Imbued Ebon Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-624706108,571388785,3670261188,571388785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81134,0,'Imbued Ebon Sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-664546099,571388785,3630421197,571388785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81135,0,'imbued ebon sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,923633231,1810934105,923633231,1810934105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81136,0,'imbued ebon scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-500700349,-1206985662,3794266947,3087981634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81137,0,'Imbued Ebon Scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,779747975,1225148466,779747975,1225148466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81138,0,'Imbued Ebon Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,576063980,-816428701,576063980,3478538595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81139,0,'Imbued Ebon Scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1698322196,1197462279,2596645100,1197462279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81140,0,'imbued ebon scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1626780430,397126319,1626780430,397126319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81141,0,'Imbued Ebon Scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-63707058,1197462279,4231260238,1197462279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81142,0,'Imbued Ebon Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,984960502,1197462279,984960502,1197462279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81143,0,'imbued ebon scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1421310658,397126319,2873656638,397126319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81144,0,'Imbued Ebon Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1811971033,-2130691242,1811971033,2164276054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81145,0,'Imbued Ebon Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,916520070,1263166071,916520070,1263166071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81146,0,'Imbued Ebon Short Spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1425264597,383826494,1425264597,383826494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81147,0,'Imbued Ebon Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034355224,0,911122246,383826494,911122246,383826494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81148,0,'Imbued Ebon Short Spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197250072,0,715677329,383826494,715677329,383826494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81149,0,'imbued ebon short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1822868068,1092363428,1822868068,1092363428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81150,0,'Imbued Ebon Short Sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1367901817,328987538,1367901817,328987538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81151,0,'imbued ebon short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-318232383,1092363428,3976734913,1092363428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81152,0,'Imbued Ebon Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,802363197,328987538,802363197,328987538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81153,0,'Imbued Ebon Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,859166442,328987538,859166442,328987538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81154,0,'Imbued Ebon Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,794562043,-1751145861,794562043,2543821435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81155,0,'Imbued Ebon Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1513666361,424297958,1513666361,424297958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81156,0,'Imbued Ebon Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1711432823,557724681,2583534473,557724681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81157,0,'Imbued Ebon Spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-188361982,557724681,4106605314,557724681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81158,0,'imbued ebon spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,888369034,-45611304,888369034,4249355992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81159,0,'imbued ebon spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1349042618,-417262135,1349042618,3877705161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81160,0,'Imbued Ebon Spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-591862587,1193151463,3703104709,1193151463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81161,0,'imbued ebon spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197250072,0,-693804937,-417262135,3601162359,3877705161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81162,0,'Imbued Ebon Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197250072,0,-1762333114,1193151463,2532634182,1193151463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81163,0,'Imbued Ebon Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,1973425083,2114128888,1973425083,2114128888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81164,0,'Imbued Ebon Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,2102351563,-970756734,2102351563,3324210562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81165,0,'imbued ebon stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,-511046261,-1764289494,3783921035,2530677802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81166,0,'Imbued Ebon Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-1144392845,-970756734,3150574451,3324210562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81167,0,'imbued ebon stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,708066235,-1764289494,708066235,2530677802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81168,0,'Imbued Ebon Stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,465114729,-970756734,465114729,3324210562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81169,0,'Imbued Ebon Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1248509987,251200660,3046457309,251200660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81170,0,'imbued ebon tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,693134493,1577942332,693134493,1577942332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81171,0,'Imbued Ebon Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034355224,0,597855266,1533406957,597855266,1533406957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81172,0,'imbued ebon trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1574424,0,-487416701,-1193563262,3807550595,3101404034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81173,0,'Imbued Ebon Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1574424,0,783250759,1238581234,783250759,1238581234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81174,0,'Imbued Ebon Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-381110190,1368070098,3913857106,1368070098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81175,0,'Imbued Ebon Tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-2072973095,1368070098,2221994201,1368070098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81176,0,'Imbued Ebon Voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197250072,0,2146973348,-554152129,2146973348,3740815167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81177,0,'Imbued Ebon Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,1715200191,-554152129,1715200191,3740815167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81178,0,'imbued ebon voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197250072,0,778462992,42892782,778462992,42892782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81179,0,'Imbued Ebon War Axe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-616629467,-1219278918,3678337829,3075688378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81180,0,'imbued ebon war axe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,392368865,2115409194,392368865,2115409194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81181,0,'imbued ebon war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,2102839600,-1526901997,2102839600,2768065299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81182,0,'Imbued Ebon War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-339063031,-329844312,3955904265,3965122984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81183,0,'Imbued Ebon War Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1954086059,-329844312,2340881237,3965122984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81184,0,'Imbued Ebon War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1074111982,429923523,3220855314,429923523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81185,0,'Imbued Ebon War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-625059999,2095321520,3669907297,2095321520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81186,0,'imbued ebon warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,1660349044,-1018158061,1660349044,3276809235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81187,0,'Imbued Ebon Warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,347500223,453901232,347500223,453901232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81188,0,'Imbued Ebony Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-921842685,-1775737411,3373124611,2519229885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81189,0,'imbued ebony bo staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-406813631,-197954065,3888153665,4097013231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81190,0,'Imbued Ebony Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-1828847513,-1775737411,2466119783,2519229885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81191,0,'Imbued Ebony Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,728893212,213607222,728893212,213607222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81192,0,'imbued ebony cudgel','Weapon',1658,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,1592704265,-1146179451,1592704265,3148787845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81193,0,'Imbued Ebony Cudgel','Weapon',1658,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-946510848,-2101929889,3348456448,2193037407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81194,0,'Imbued Ebony Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1492953345,-2101929889,2802013951,2193037407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81195,0,'Imbued Ebony Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-485939568,-289427905,3809027728,4005539391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81196,0,'Imbued Ebony Fighting Baton','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1891972999,-289427905,2402994297,4005539391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81197,0,'imbued ebony fighting baton','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,877982656,1141899074,877982656,1141899074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81198,0,'Imbued Ebony Great Staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1891776497,-1713031441,2403190799,2581935855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81199,0,'imbued ebony great staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,559344271,248339132,559344271,248339132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81200,0,'Imbued Ebony Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,123700881,-73563995,123700881,4221403301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81201,0,'Imbued Ebony Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-295287872,1738486240,3999679424,1738486240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81202,0,'imbued ebony knotted club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-324428112,854897610,3970539184,854897610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81203,0,'Imbued Ebony Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,29324978,1738486240,29324978,1738486240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81204,0,'Imbued Ebony Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1572888,0,1076536522,49935312,1076536522,49935312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81205,0,'imbued ebony pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1572888,0,-805428724,-1019908668,3489538572,3275058628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81206,0,'Imbued Ebony Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,623941626,49935312,623941626,49935312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81207,0,'Imbued Ebony Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1559890854,637985989,2735076442,637985989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81208,0,'imbued ebony quarter staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1306952606,-35109231,1306952606,4259858065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81209,0,'Imbued Ebony Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,501300607,637985989,501300607,637985989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81210,0,'Imbued Ebony Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-131535911,2117573804,4163431385,2117573804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81211,0,'imbued ebony spellbinder''s staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1475130248,1742395553,1475130248,1742395553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81212,0,'imbued ebony spellbinder''s staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1201302332,1742395553,3093664964,1742395553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81213,0,'Imbued Ebony Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-1132185048,-1689428478,3162782248,2605538818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81214,0,'Imbued Engraved Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,1329225668,1032035030,1329225668,1032035030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81215,0,'imbued engraved leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1761333866,-320443151,1761333866,3974524145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81216,0,'Imbued Engraved Leather Cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1374584189,-988584573,2920383107,3306382723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81217,0,'Imbued Engraved Leather Fist Wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1587583879,1666880208,2707383417,1666880208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81218,0,'imbued engraved leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-406821026,1191535576,3888146270,1191535576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81219,0,'Imbued Engraved Leather Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,1459222999,-1785648582,1459222999,2509318714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81220,0,'imbued engraved leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,1269892916,-554619913,1269892916,3740347383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81221,0,'Imbued Engraved Leather Spiked Cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-919222866,-420423023,3375744430,3874544273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81222,0,'imbued engraved leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1079359333,-531992332,3215607963,3762974964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81223,0,'Imbued Engraved Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1935506254,-515251859,2359461042,3779715437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81224,0,'Imbued Etched Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-151053514,1043394983,4143913782,1043394983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81225,0,'Imbued Etched Leather Cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,613699804,28561268,613699804,28561268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81226,0,'imbued etched leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,301611574,1779184866,301611574,1779184866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81227,0,'Imbued Etched Leather Fist Wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1257170477,-1643454920,1257170477,2651512376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81228,0,'imbued etched leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,463571853,-951264814,463571853,3343702482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81229,0,'imbued etched leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1788229806,-231937438,1788229806,4063029858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81230,0,'Imbued Etched Leather Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,772740829,-1490765792,772740829,2804201504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81231,0,'imbued etched leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-132436448,-50902364,4162530848,4244064932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81232,0,'Imbued Etched Leather Spiked Cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,391330554,1990593161,391330554,1990593161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81233,0,'Imbued Etched Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,389058997,-1352830481,389058997,2942136815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81234,0,'Imbued Eucalyptus Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,1893361331,-765121384,1893361331,3529845912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81235,0,'Imbued Eucalyptus Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,178141261,-1685299464,178141261,2609667832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81236,0,'Imbued Eucalyptus Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-1295698373,-1884931655,2999268923,2410035641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(81237,0,'Imbued Eucalyptus Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-102578461,-221207170,4192388835,4073760126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(81238,0,'Imbued Eucalyptus Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,1188733123,477031739,1188733123,477031739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81239,0,'Imbued Eucalyptus Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-1259947922,-1151439774,3035019374,3143527522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(81240,0,'Imbued Eucalyptus Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048085528,0,81569963,-1781608930,81569963,2513358366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81241,0,'Imbued Eucalyptus Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,752169835,627885972,752169835,627885972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(81242,0,'Imbued Eucalyptus Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,826155199,8857359,826155199,8857359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(81243,0,'Imbued Eucalyptus Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-1654127239,209347532,2640840057,209347532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(81244,0,'Imbued Ferrite Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,325984364,1334509178,325984364,1334509178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81245,0,'Imbued Ferrite Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,322518599,-193325295,322518599,4101642001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81246,0,'Imbued Ferrite Battle Claws','Weapon',1676,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,192,0,1638346681,2057713287,1638346681,2057713287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81247,0,'Imbued Ferrite Battle Flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,-267480349,-351302691,4027486947,3943664605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81248,0,'Imbued Ferrite Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1137679130,403027998,1137679130,403027998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81249,0,'Imbued Ferrite Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,-645946196,403027998,3649021100,403027998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81250,0,'Imbued Ferrite Battle Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,-447177465,-437987246,3847789831,3856980050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81251,0,'Imbued Ferrite Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,100000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-1228673848,614829036,3066293448,614829036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81252,0,'Imbued Ferrite Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,62289111,-1298160780,62289111,2996806516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81253,0,'Imbued Ferrite Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,873412068,531253984,873412068,531253984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81254,0,'Imbued Ferrite Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,998454629,531253984,998454629,531253984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81255,0,'Imbued Ferrite Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-347986932,-673995078,3946980364,3620972218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81256,0,'Imbued Ferrite Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,1261638339,-2446065,1261638339,4292521231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81257,0,'Imbued Ferrite Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883032780824,0,-594801732,-2446065,3700165564,4292521231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81258,0,'Imbued Ferrite Double Headed Axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,1583811233,-830323756,1583811233,3464643540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81259,0,'Imbued Ferrite Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1118409304,-830323756,3176557992,3464643540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81260,0,'Imbued Ferrite Executioner''s Axe','Weapon',1647,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-297086470,-1115825407,3997880826,3179141889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81261,0,'Imbued Ferrite Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-901832129,1451977017,3393135167,1451977017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81262,0,'Imbued Ferrite Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-408764774,1451977017,3886202522,1451977017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81263,0,'Imbued Ferrite Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,661279122,-1257490762,661279122,3037476534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81264,0,'Imbued Ferrite Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,677868577,1728688036,677868577,1728688036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81265,0,'Imbued Ferrite Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1572624902,-807781086,1572624902,3487186210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81266,0,'Imbued Ferrite Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1038208068,1369535592,1038208068,1369535592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81267,0,'Imbued Ferrite Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,-1158601946,-693003510,3136365350,3601963786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81268,0,'Imbued Ferrite Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1081447798,-741682522,3213519498,3553284774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81269,0,'Imbued Ferrite Halberd','Weapon',1667,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,1532963046,-434993374,1532963046,3859973922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81270,0,'Imbued Ferrite Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-58843891,1179008132,4236123405,1179008132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81271,0,'Imbued Ferrite Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197250072,0,-1576616031,-2143799142,2718351265,2151168154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81272,0,'Imbued Ferrite Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-820817865,1403460401,3474149431,1403460401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81273,0,'Imbued Ferrite Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-493957998,1403460401,3801009298,1403460401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81274,0,'Imbued Ferrite Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,998214159,133040313,998214159,133040313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81275,0,'Imbued Ferrite Katar','Weapon',1671,NULL,0,3,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,192,0,-981055302,-1748108246,3313911994,2546859050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81276,0,'Imbued Ferrite Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,95132430,-1748108246,95132430,2546859050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81277,0,'Imbued Ferrite Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,597778855,-1836534268,597778855,2458433028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81278,0,'Imbued Ferrite Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-1183244856,227582468,3111722440,227582468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81279,0,'Imbued Ferrite Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883032780824,0,784729271,227582468,784729271,227582468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81280,0,'Imbued Ferrite Kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-435297215,-1270460207,3859670081,3024507089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81281,0,'Imbued Ferrite Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,400525053,-2051415591,400525053,2243551705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81282,0,'Imbued Ferrite Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881197250072,0,638967500,-806694990,638967500,3488272306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81283,0,'Imbued Ferrite Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1047224520,-1740379732,1047224520,2554587564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81284,0,'Imbued Ferrite Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,346217110,-1740379732,346217110,2554587564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81285,0,'Imbued Ferrite Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-1941372186,950058282,2353595110,950058282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81286,0,'Imbued Ferrite Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-385020011,1575268441,3909947285,1575268441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81287,0,'Imbued Ferrite Morning Star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,-895350100,832986018,3399617196,832986018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81288,0,'Imbued Ferrite Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-986838483,832986018,3308128813,832986018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81289,0,'Imbued Ferrite Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-952359548,1097990414,3342607748,1097990414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81290,0,'Imbued Ferrite Pitchatka','Weapon',1676,NULL,0,3,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,192,0,2091327757,-1789382541,2091327757,2505584755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81291,0,'Imbued Ferrite Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-107116634,-989068016,4187850662,3305899280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81292,0,'Imbued Ferrite Rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675672,0,894557664,-989068016,894557664,3305899280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81293,0,'Imbued Ferrite Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883032780824,0,2136884739,-1104913743,2136884739,3190053553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81294,0,'Imbued Ferrite Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-437356107,-1104913743,3857611189,3190053553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81295,0,'Imbued Ferrite Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-1347658534,1036663806,2947308762,1036663806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81296,0,'Imbued Ferrite Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,1813213791,-1911387741,1813213791,2383579555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81297,0,'Imbued Ferrite Scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,1761428540,-709825544,1761428540,3585141752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81298,0,'Imbued Ferrite Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1910402450,1407249065,1910402450,1407249065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81299,0,'Imbued Ferrite Scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-1597635316,1014124042,2697331980,1014124042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81300,0,'Imbued Ferrite Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1923376727,1014124042,2371590569,1014124042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81301,0,'Imbued Ferrite Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1065885607,498505884,1065885607,498505884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81302,0,'Imbued Ferrite Scythe','Weapon',640,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-616113914,723190262,3678853382,723190262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81303,0,'Imbued Ferrite Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-2125584167,812121978,2169383129,812121978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81304,0,'Imbued Ferrite Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197250072,0,-213370600,-1626832588,4081596696,2668134708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81305,0,'Imbued Ferrite Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,2060109309,-1703688040,2060109309,2591279256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81306,0,'Imbued Ferrite Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-164400972,-1703688040,4130566324,2591279256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81307,0,'Imbued Ferrite Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,346768137,674939327,346768137,674939327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81308,0,'Imbued Ferrite Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-701575828,-115981117,3593391468,4178986179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81309,0,'Imbued Ferrite Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-1576348293,-1633986611,2718619003,2660980685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81310,0,'Imbued Ferrite Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881197250072,0,1616342340,840751572,1616342340,840751572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81311,0,'Imbued Ferrite Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1848484026,904364990,1848484026,904364990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81312,0,'Imbued Ferrite Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,203892524,-1123094385,203892524,3171872911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81313,0,'Imbued Ferrite Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883032780824,0,565885833,-1123094385,565885833,3171872911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81314,0,'Imbued Ferrite Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,-379530593,1976867225,3915436703,1976867225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81315,0,'Imbued Ferrite Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197250072,0,-1347094921,-1153830968,2947872375,3141136328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81316,0,'Imbued Ferrite Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,1747465212,-714761160,1747465212,3580206136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81317,0,'Imbued Ferrite Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,100000,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-759171424,-298945514,3535795872,3996021782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81318,0,'Imbued Ferrite Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,1573695053,1633496315,1573695053,1633496315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81319,0,'Imbued Ferrite Voulge','Weapon',2156,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,-1862208501,1633496315,2432758795,1633496315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81320,0,'Imbued Ferrite War Axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,-1648771682,736486512,2646195614,736486512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81321,0,'Imbued Ferrite War Hammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,2107512303,-683273423,2107512303,3611693873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81322,0,'Imbued Ferrite War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1465364401,-683273423,1465364401,3611693873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81323,0,'Imbued Ferrite War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,135564877,1653440974,135564877,1653440974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81324,0,'Imbued Ferrite War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1833993022,130649277,1833993022,130649277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81325,0,'Imbued Ferrite War Maul','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,1087184795,130649277,1087184795,130649277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81326,0,'Imbued Feyiron Assault Axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1749109350,304709328,1749109350,304709328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81327,0,'imbued feyiron assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,295220300,94990658,295220300,94990658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81328,0,'Imbued Feyiron Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,525630889,304709328,525630889,304709328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81329,0,'imbued feyiron bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-345018120,-1629323400,3949949176,2665643896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81330,0,'Imbued Feyiron Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-570353134,1294638577,3724614162,1294638577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81331,0,'imbued feyiron battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,178401357,469545415,178401357,469545415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81332,0,'Imbued Feyiron Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1121116533,-2122055141,1121116533,2172912155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81333,0,'imbued feyiron battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1200910204,469545415,1200910204,469545415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81334,0,'Imbued Feyiron Battle Axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1880400556,-2122055141,2414566740,2172912155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81335,0,'imbued feyiron battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-166088197,-1259275707,4128879099,3035691589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81336,0,'Imbued Feyiron Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-526870174,-1588251906,3768097122,2706715390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81337,0,'Imbued Feyiron Battle Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,985515359,-1588251906,985515359,2706715390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81338,0,'imbued feyiron battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,556395027,-1259275707,556395027,3035691589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81339,0,'Imbued Feyiron Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,340230393,-1588251906,340230393,2706715390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81340,0,'Imbued Feyiron Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,334367155,-712387684,334367155,3582579612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81341,0,'Imbued Feyiron Claymore','Weapon',623,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1561187173,-1496027030,1561187173,2798940266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81342,0,'Imbued Feyiron Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1036298271,-1496027030,1036298271,2798940266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81343,0,'imbued feyiron claymore','Weapon',623,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-307663414,1249404377,3987303882,1249404377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81344,0,'imbued feyiron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,15721273,-1348650961,15721273,2946316335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81345,0,'imbued feyiron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1030153688,-1348650961,1030153688,2946316335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81346,0,'Imbued Feyiron Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-617745647,703898518,3677221649,703898518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81347,0,'Imbued Feyiron Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-796837625,703898518,3498129671,703898518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81348,0,'Imbued Feyiron Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1788488596,703898518,2506478700,703898518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81349,0,'Imbued Feyiron Dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1866054908,-2027422754,1866054908,2267544542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81350,0,'imbued feyiron dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-1837597993,-634936344,2457369303,3660030952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81351,0,'imbued feyiron dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-104745033,-634936344,4190222263,3660030952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81352,0,'Imbued Feyiron Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,86481492,-2027422754,86481492,2267544542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81353,0,'Imbued Feyiron Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,741384541,-2027422754,741384541,2267544542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81354,0,'Imbued Feyiron Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-15276909,123772894,4279690387,123772894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81355,0,'imbued feyiron dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1593948074,-1712874228,1593948074,2582093068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81356,0,'Imbued Feyiron Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,3072,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1818428132,123772894,1818428132,123772894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81357,0,'imbued feyiron dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-837805428,-1712874228,3457161868,2582093068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81358,0,'Imbued Feyiron Dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,673628027,123772894,673628027,123772894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81359,0,'Imbued Feyiron Double Headed Axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1131287793,-61224250,1131287793,4233743046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81360,0,'imbued feyiron double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1977176743,796274178,2317790553,796274178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81361,0,'Imbued Feyiron Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1434711948,-61224250,2860255348,4233743046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81362,0,'imbued feyiron executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1969296116,1737371309,2325671180,1737371309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81363,0,'Imbued Feyiron Executioner Axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-2090316990,876290639,2204650306,876290639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81364,0,'imbued feyiron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1346692586,332707079,1346692586,332707079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81365,0,'imbued feyiron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,350079897,332707079,350079897,332707079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81366,0,'Imbued Feyiron Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,231391274,1119926823,231391274,1119926823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81367,0,'imbued feyiron falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,163424135,-1368608876,163424135,2926358420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81368,0,'Imbued Feyiron Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-640654766,1119926823,3654312530,1119926823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81369,0,'imbued feyiron falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1986717292,-1368608876,2308250004,2926358420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81370,0,'Imbued Feyiron Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1189537496,1119926823,3105429800,1119926823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81371,0,'Imbued Feyiron Flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-491552895,1142976198,3803414401,1142976198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81372,0,'Imbued Feyiron Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-2109229847,1142976198,2185737449,1142976198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81373,0,'imbued feyiron flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,319863499,744708668,319863499,744708668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81374,0,'Imbued Feyiron Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,223747366,-1659709164,223747366,2635258132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81375,0,'imbued feyiron flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1267664865,-812214473,1267664865,3482752823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81376,0,'Imbued Feyiron Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1108980609,-1659709164,3185986687,2635258132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81377,0,'Imbued Feyiron Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-124665987,1056335186,4170301309,1056335186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81378,0,'Imbued Feyiron Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,836473217,201520322,836473217,201520322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81379,0,'Imbued Feyiron Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,-1228177693,-1961747552,3066789603,2333219744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81380,0,'Imbued Feyiron Great Sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-2013189790,-1905700340,2281777506,2389266956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81381,0,'imbued feyiron great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-319829809,1617245306,3975137487,1617245306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81382,0,'Imbued Feyiron Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1280297137,-1905700340,3014670159,2389266956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81383,0,'Imbued Feyiron Greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1601610508,818780358,2693356788,818780358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81384,0,'imbued feyiron greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-430946765,1649006309,3864020531,1649006309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81385,0,'Imbued Feyiron Greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,1408176102,-1683481950,1408176102,2611485346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81386,0,'imbued feyiron greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,1453949423,966651806,1453949423,966651806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81387,0,'imbued feyiron greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1406322755,1021748786,1406322755,1021748786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81388,0,'Imbued Feyiron Greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1452557898,-1630317810,1452557898,2664649486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81389,0,'Imbued Feyiron Halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,2031454621,-1398942146,2031454621,2896025150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81390,0,'imbued feyiron halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1735530098,1668957183,2559437198,1668957183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81391,0,'imbued feyiron halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-910294920,1668957183,3384672376,1668957183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81392,0,'Imbued Feyiron Halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1114075902,-1398942146,3180891394,2896025150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81393,0,'Imbued Feyiron Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1564099905,1376645018,2730867391,1376645018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81394,0,'Imbued Feyiron Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1039351355,1376645018,3255615941,1376645018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81395,0,'imbued feyiron hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,308347920,-2031305527,308347920,2263661769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81396,0,'Imbued Feyiron Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-1095914426,-893949562,3199052870,3401017734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81397,0,'Imbued Feyiron Karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,149336610,1206700079,149336610,1206700079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81398,0,'Imbued Feyiron Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-587460518,1206700079,3707506778,1206700079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81399,0,'imbued feyiron karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-1934005348,-1421812324,2360961948,2873154972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81400,0,'Imbued Feyiron Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-66252962,1461343709,4228714334,1461343709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81401,0,'Imbued Feyiron Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-1601798539,1726063706,2693168757,1726063706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81402,0,'Imbued Feyiron Katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1066224355,1726063706,3228742941,1726063706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81403,0,'imbued feyiron katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,835809367,245534880,835809367,245534880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81404,0,'Imbued Feyiron Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,2098906645,-2034014950,2098906645,2260952346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81405,0,'imbued feyiron knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1301726889,1785688233,1301726889,1785688233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81406,0,'imbued feyiron knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-843155270,1785688233,3451812026,1785688233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81407,0,'Imbued Feyiron Knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-909566185,-2034014950,3385401111,2260952346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81408,0,'Imbued Feyiron Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,500415855,-2034014950,500415855,2260952346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81409,0,'Imbued Feyiron Kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,224193432,-181759787,224193432,4113207509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81410,0,'Imbued Feyiron Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1641476625,-181759787,2653490671,4113207509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81411,0,'imbued feyiron kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1012536711,1806537223,1012536711,1806537223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81412,0,'Imbued Feyiron Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,-1292737658,1955969449,3002229638,1955969449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81413,0,'Imbued Feyiron Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-1514832592,905033986,2780134704,905033986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81414,0,'imbued feyiron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197248536,0,1733430935,1735784225,1733430935,1735784225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81415,0,'Imbued Feyiron Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197248536,0,1259327429,905033986,1259327429,905033986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81416,0,'imbued feyiron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-479434761,1735784225,3815532535,1735784225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81417,0,'imbued feyiron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1519629813,808229742,2775337483,808229742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81418,0,'Imbued Feyiron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1607810046,1406681430,2687157250,1406681430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81419,0,'Imbued Feyiron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1829992483,1406681430,1829992483,1406681430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81420,0,'imbued feyiron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-396749510,808229742,3898217786,808229742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81421,0,'Imbued Feyiron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1305633533,1406681430,2989333763,1406681430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81422,0,'imbued feyiron mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1736726641,1587383593,2558240655,1587383593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81423,0,'imbued feyiron mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,157944489,1587383593,157944489,1587383593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81424,0,'Imbued Feyiron Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-279138466,-1072001029,4015828830,3222966267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81425,0,'Imbued Feyiron Mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,946664630,-1072001029,946664630,3222966267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81426,0,'Imbued Feyiron Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1424420159,-1072001029,2870547137,3222966267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81427,0,'Imbued Feyiron Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-832757838,-1520532856,3462209458,2774434440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81428,0,'imbued feyiron maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-46159108,1004109914,4248808188,1004109914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81429,0,'Imbued Feyiron Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1978097107,-1520532856,2316870189,2774434440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81430,0,'Imbued Feyiron Morning Star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1808329508,133739220,1808329508,133739220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81431,0,'imbued feyiron morning star','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-29172623,435077299,4265794673,435077299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81432,0,'imbued feyiron morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1010050416,435077299,3284916880,435077299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81433,0,'Imbued Feyiron Morning Star','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,629197913,133739220,629197913,133739220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81434,0,'Imbued Feyiron Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,774637135,133739220,774637135,133739220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81435,0,'Imbued Feyiron Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1723757688,-507399172,2571209608,3787568124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81436,0,'Imbued Feyiron Rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,2112233302,-1778886540,2112233302,2516080756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81437,0,'Imbued Feyiron Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1055851255,-1778886540,1055851255,2516080756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81438,0,'imbued feyiron rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-350350307,-923271102,3944616989,3371696194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81439,0,'imbued feyiron rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-2136483459,-923271102,2158483837,3371696194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81440,0,'Imbued Feyiron Rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,402143742,-1778886540,402143742,2516080756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81441,0,'Imbued Feyiron Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-1667487760,125096017,2627479536,125096017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81442,0,'imbued feyiron ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1345868628,315693290,1345868628,315693290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81443,0,'imbued feyiron ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-2029516612,315693290,2265450684,315693290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81444,0,'Imbued Feyiron Ritual Dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-1301913002,125096017,2993054294,125096017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81445,0,'Imbued Feyiron Rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1549062489,-1216476550,2745904807,3078490746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81446,0,'imbued feyiron rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-874783223,1424587645,3420184073,1424587645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81447,0,'Imbued Feyiron Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,176273825,-857316466,176273825,3437650830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81448,0,'imbued feyiron sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1229595603,-1532668044,1229595603,2762299252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81449,0,'Imbued Feyiron Sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-999085864,-857316466,3295881432,3437650830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81450,0,'Imbued Feyiron Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1113265571,1452159358,1113265571,1452159358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81451,0,'Imbued Feyiron Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1044578094,1452159358,1044578094,1452159358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81452,0,'imbued feyiron sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,707519757,-1256636295,707519757,3038331001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81453,0,'Imbued Feyiron Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1836416629,426752949,1836416629,426752949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81454,0,'imbued feyiron scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1665433780,-996833113,1665433780,3298134183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81455,0,'Imbued Feyiron Scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1731454745,674864404,1731454745,674864404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81456,0,'Imbued Feyiron Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-740278757,674864404,3554688539,674864404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81457,0,'imbued feyiron scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-479445337,-996833113,3815521959,3298134183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81458,0,'Imbued Feyiron Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1289140895,674864404,3005826401,674864404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81459,0,'Imbued Feyiron Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,589499456,1463404928,589499456,1463404928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81460,0,'Imbued Feyiron Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1086524399,606874724,3208442897,606874724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81461,0,'imbued feyiron short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-1607623843,749168616,2687343453,749168616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81462,0,'Imbued Feyiron Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-9280291,-1028980322,4285687005,3265986974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81463,0,'Imbued Feyiron Short Spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-993821968,-1028980322,3301145328,3265986974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81464,0,'Imbued Feyiron Short Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-2006494446,-1028980322,2288472850,3265986974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81465,0,'imbued feyiron short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-239162056,749168616,4055805240,749168616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81466,0,'imbued feyiron short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1521036559,702295620,2773930737,702295620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81467,0,'Imbued Feyiron Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1927537986,-942651342,2367429310,3352315954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81468,0,'imbued feyiron short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-188357484,702295620,4106609812,702295620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81469,0,'Imbued Feyiron Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1044892836,-942651342,3250074460,3352315954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81470,0,'Imbued Feyiron Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-100061839,-942651342,4194905457,3352315954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81471,0,'Imbued Feyiron Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-740702632,2026806491,3554264664,2026806491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81472,0,'Imbued Feyiron Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1026343182,-817320523,1026343182,3477646773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81473,0,'Imbued Feyiron Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1702383658,-831583575,1702383658,3463383721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81474,0,'Imbued Feyiron Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1282370339,-831583575,1282370339,3463383721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81475,0,'imbued feyiron spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-617575520,-1821420897,3677391776,2473546399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81476,0,'Imbued Feyiron Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,1705218275,-1020231260,1705218275,3274736036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81477,0,'imbued feyiron spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,1184678393,-1418480290,1184678393,2876487006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81478,0,'Imbued Feyiron Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-878327054,-1020231260,3416640242,3274736036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81479,0,'imbued feyiron spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-1811917399,-1418480290,2483049897,2876487006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81480,0,'Imbued Feyiron Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-847600958,-1934161570,3447366338,2360805726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81481,0,'imbued feyiron stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1645248546,1172911650,1645248546,1172911650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81482,0,'Imbued Feyiron Stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1385988254,-1455086703,1385988254,2839880593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81483,0,'Imbued Feyiron Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-431007332,-1455086703,3863959964,2839880593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81484,0,'imbued feyiron stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-499630543,1172911650,3795336753,1172911650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81485,0,'Imbued Feyiron Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,844495844,-1455086703,844495844,2839880593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81486,0,'imbued feyiron tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1429542604,-1926013132,2865424692,2368954164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81487,0,'Imbued Feyiron Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,781529226,1637829255,781529226,1637829255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81488,0,'Imbued Feyiron Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,1152842261,-1922627906,1152842261,2372339390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81489,0,'Imbued Feyiron Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,1247974023,-1612002012,1247974023,2682965284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81490,0,'imbued feyiron trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-1409617260,1343052005,2885350036,1343052005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81491,0,'Imbued Feyiron Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1020938488,-1092998798,1020938488,3201968498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81492,0,'imbued feyiron tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1417303941,-472223420,2877663355,3822743876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81493,0,'Imbued Feyiron Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,365786097,-1092998798,365786097,3201968498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81494,0,'Imbued Feyiron Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,-1698813156,833188255,2596154140,833188255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81495,0,'imbued feyiron war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-867138190,-1186706495,3427829106,3108260801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81496,0,'Imbued Feyiron War Hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-921302149,484293579,3373665147,484293579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81497,0,'Imbued Feyiron War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-619621766,484293579,3675345530,484293579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81498,0,'Imbued Feyiron War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,912675461,1992708816,912675461,1992708816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81499,0,'Imbued Feyiron War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1394761718,327311267,1394761718,327311267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81500,0,'imbued feyiron warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-847287371,-849833469,3447679925,3445133827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81501,0,'Imbued Feyiron Warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-517821721,-1612915680,3777145575,2682051616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81502,0,'Imbued Feysteel Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1681160304,-52446705,1681160304,4242520591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81503,0,'imbued feysteel assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-681739414,-467962471,3613227882,3827004825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81504,0,'Imbued Feysteel Assault Axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,4322520,-52446705,4322520,4242520591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81505,0,'Imbued Feysteel Bastard Sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-2002882641,-679236482,2292084655,3615730814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81506,0,'imbued feysteel bastard sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,594209336,-79477241,594209336,4215490055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81507,0,'Imbued Feysteel Battle Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1612732505,2032267545,2682234791,2032267545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81508,0,'Imbued Feysteel Battle Axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,1401657690,2032267545,1401657690,2032267545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81509,0,'imbued feysteel battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-559665090,-1486851444,3735302206,2808115852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81510,0,'imbued feysteel battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1904018618,-1486851444,2390948678,2808115852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81511,0,'Imbued Feysteel Battle Hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1121514820,1006371697,1121514820,1006371697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81512,0,'imbued feysteel battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,1238221331,-783170758,1238221331,3511796538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81513,0,'Imbued Feysteel Battle Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6144,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-771253349,1006371697,3523713947,1006371697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81514,0,'imbued feysteel battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-382963501,-783170758,3912003795,3511796538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81515,0,'Imbued Feysteel Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1073190693,1006371697,3221776603,1006371697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81516,0,'Imbued Feysteel Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,1872048365,2039747789,1872048365,2039747789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81517,0,'Imbued Feysteel Claymore','Weapon',623,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1729543269,739711249,1729543269,739711249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81518,0,'imbued feysteel claymore','Weapon',623,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-2084477986,85243847,2210489310,85243847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81519,0,'Imbued Feysteel Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1833595177,739711249,2461372119,739711249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81520,0,'Imbued Feysteel Crescent Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1745935573,1064737303,2549031723,1064737303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81521,0,'imbued feysteel crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-769350901,-1099071113,3525616395,3195896183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81522,0,'Imbued Feysteel Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,804598642,1064737303,804598642,1064737303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81523,0,'imbued feysteel crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,963910635,-1099071113,963910635,3195896183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81524,0,'Imbued Feysteel Crescent Axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-140743388,1064737303,4154223908,1064737303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81525,0,'Imbued Feysteel Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-1600149865,-1679325317,2694817431,2615641979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81526,0,'Imbued Feysteel Dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-360468036,-1679325317,3934499260,2615641979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81527,0,'imbued feysteel dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,-527082265,-1676595696,3767885031,2618371600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81528,0,'Imbued Feysteel Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,68555955,-1679325317,68555955,2615641979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81529,0,'imbued feysteel dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,745136469,-1676595696,745136469,2618371600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81530,0,'Imbued Feysteel Dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1968254679,-1503752459,1968254679,2791214837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81531,0,'imbued feysteel dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,1524819208,-1343342027,1524819208,2951625269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81532,0,'Imbued Feysteel Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-877270230,-1503752459,3417697066,2791214837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81533,0,'Imbued Feysteel Dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,-709845993,-1503752459,3585121303,2791214837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81534,0,'imbued feysteel double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1909505153,-1118545752,1909505153,3176421544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81535,0,'Imbued Feysteel Double Headed Axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1821917794,64331510,1821917794,64331510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81536,0,'Imbued Feysteel Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,875543121,64331510,875543121,64331510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81537,0,'imbued feysteel executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1371441181,-1876122051,1371441181,2418845245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81538,0,'Imbued Feysteel Executioner Axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-227784549,-637649832,4067182747,3657317464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81539,0,'imbued feysteel executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-915476010,-2114534483,3379491286,2180432813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81540,0,'imbued feysteel executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,914388678,-2114534483,914388678,2180432813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81541,0,'Imbued Feysteel Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1574513899,-939273380,2720453397,3355693916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81542,0,'Imbued Feysteel Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1990280346,-939273380,1990280346,3355693916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81543,0,'imbued feysteel falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1742055827,-520061558,1742055827,3774905738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81544,0,'Imbued Feysteel Falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-2096990680,-939273380,2197976616,3355693916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81545,0,'imbued feysteel falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,83256932,-520061558,83256932,3774905738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81546,0,'Imbued Feysteel Flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1505049391,-398612073,2789917905,3896355223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81547,0,'Imbued Feysteel Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-29585993,-398612073,4265381303,3896355223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81548,0,'imbued feysteel flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,734894941,1934678931,734894941,1934678931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81549,0,'Imbued Feysteel Flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,225183305,1515172553,225183305,1515172553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81550,0,'imbued feysteel flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1362869138,903267974,1362869138,903267974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81551,0,'Imbued Feysteel Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,687241179,1515172553,687241179,1515172553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81552,0,'Imbued Feysteel Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-2065005021,-1830051325,2229962275,2464915971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81553,0,'Imbued Feysteel Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1253807192,-487313379,1253807192,3807653917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81554,0,'Imbued Feysteel Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398048085528,0,-844399814,1709498239,3450567482,1709498239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81555,0,'Imbued Feysteel Great Sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1868915873,1621071571,1868915873,1621071571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(81556,0,'Imbued Feysteel Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-925879658,1621071571,3369087638,1621071571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81557,0,'imbued feysteel great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,624422473,-2116603743,624422473,2178363553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81558,0,'Imbued Feysteel Greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1598863461,-141495525,2696103835,4153471771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81559,0,'Imbued Feysteel Greatspear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-1897772748,1661856160,2397194548,1661856160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81560,0,'imbued feysteel greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1698407303,-2139462279,2596559993,2155505017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81561,0,'Imbued Feysteel Greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1952907112,1719050252,2342060184,1719050252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81562,0,'Imbued Feysteel Halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1625425356,171786533,2669541940,171786533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81563,0,'imbued feysteel halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-201331567,-799404196,4093635729,3495563100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81564,0,'Imbued Feysteel Halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,329663331,171786533,329663331,171786533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81565,0,'imbued feysteel hand axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,2080967172,-914329897,2080967172,3380637399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81566,0,'Imbued Feysteel Hand Axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1730226753,-657553695,2564740543,3637413601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81567,0,'Imbued Feysteel Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1836967693,-657553695,1836967693,3637413601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81568,0,'Imbued Feysteel Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-980408081,1813511837,3314559215,1813511837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81569,0,'Imbued Feysteel Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1938634386,-852516524,1938634386,3442450772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81570,0,'Imbued Feysteel Karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,-1492475619,-852516524,2802491677,3442450772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81571,0,'imbued feysteel karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,31069292,-466874494,31069292,3828092802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81572,0,'Imbued Feysteel Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1889667220,1272588664,1889667220,1272588664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81573,0,'imbued feysteel katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,151802305,1368461583,151802305,1368461583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81574,0,'Imbued Feysteel Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,-587380949,-889429237,3707586347,3405538059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81575,0,'Imbued Feysteel Katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,-2071261619,-889429237,2223705677,3405538059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81576,0,'imbued feysteel knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1546226002,620995255,2748741294,620995255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81577,0,'Imbued Feysteel Knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,1713703976,201329761,1713703976,201329761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81578,0,'Imbued Feysteel Knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1191291157,201329761,1191291157,201329761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81579,0,'imbued feysteel knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,-1057638055,620995255,3237329241,620995255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81580,0,'Imbued Feysteel Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,-1297966169,201329761,2997001127,201329761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81581,0,'imbued feysteel kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1830558355,1571042622,1830558355,1571042622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81582,0,'Imbued Feysteel Kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-2028264996,1410630142,2266702300,1410630142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81583,0,'Imbued Feysteel Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,973071393,1410630142,973071393,1410630142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81584,0,'Imbued Feysteel Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398048085528,0,-829859112,-662143240,3465108184,3632824056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81585,0,'Imbued Feysteel Leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-1517328801,-223554849,2777638495,4071412447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81586,0,'imbued feysteel leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197248536,0,-631070732,-1657428336,3663896564,2637538960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81587,0,'Imbued Feysteel Leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197248536,0,-37351701,-223554849,4257615595,4071412447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81588,0,'imbued feysteel leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-103228540,-1657428336,4191738756,2637538960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81589,0,'Imbued Feysteel Long Sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,2099741392,-1417825708,2099741392,2877141588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81590,0,'Imbued Feysteel Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1661201097,-1417825708,1661201097,2877141588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81591,0,'imbued feysteel long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1819991601,-1934600155,1819991601,2360367141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81592,0,'imbued feysteel long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1012667721,-1934600155,1012667721,2360367141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81593,0,'Imbued Feysteel Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1317815251,-1417825708,2977152045,2877141588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81594,0,'Imbued Feysteel Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,214956815,1629789904,214956815,1629789904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81595,0,'imbued feysteel mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1650920147,1754540560,2644047149,1754540560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81596,0,'imbued feysteel mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1479280061,1754540560,1479280061,1754540560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81597,0,'Imbued Feysteel Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1305788686,1629789904,2989178610,1629789904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81598,0,'Imbued Feysteel Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,315264050,1629789904,315264050,1629789904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81599,0,'Imbued Feysteel Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,2005827905,73438115,2005827905,73438115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81600,0,'Imbued Feysteel Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1770780284,73438115,1770780284,73438115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81601,0,'imbued feysteel maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-119736226,231745379,4175231070,231745379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81602,0,'Imbued Feysteel Morning Star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,1765940323,293243733,1765940323,293243733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81603,0,'Imbued Feysteel Morning Star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,154227308,293243733,154227308,293243733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81604,0,'imbued feysteel morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-942070621,135166443,3352896675,135166443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81605,0,'Imbued Feysteel Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-782758854,293243733,3512208442,293243733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81606,0,'imbued feysteel morning star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,747215939,135166443,747215939,135166443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81607,0,'Imbued Feysteel Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,735842385,-1671658372,735842385,2623308924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81608,0,'imbued feysteel rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1052132095,-1899065926,1052132095,2395901370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81609,0,'imbued feysteel rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,-229966003,-1899065926,4065001293,2395901370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81610,0,'Imbued Feysteel Rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-128183786,-1992809263,4166783510,2302158033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81611,0,'Imbued Feysteel Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-1304427203,-1992809263,2990540093,2302158033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81612,0,'Imbued Feysteel Rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,382318361,-1992809263,382318361,2302158033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81613,0,'Imbued Feysteel Ritual Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,1948678452,-1646403106,1948678452,2648564190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81614,0,'Imbued Feysteel Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1713998452,-1646403106,1713998452,2648564190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81615,0,'imbued feysteel ritual dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1326289532,2003837333,1326289532,2003837333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81616,0,'Imbued Feysteel Ritual Dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-453437461,-1646403106,3841529835,2648564190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81617,0,'imbued feysteel ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,-269737796,2003837333,4025229500,2003837333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81618,0,'Imbued Feysteel Rod','Weapon',2160,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-2119661892,1492934619,2175305404,1492934619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81619,0,'Imbued Feysteel Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1996128511,1627104479,1996128511,1627104479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81620,0,'imbued feysteel sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1405202849,-74000677,1405202849,4220966619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81621,0,'Imbued Feysteel Sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-1253512549,1627104479,3041454747,1627104479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81622,0,'Imbued Feysteel Sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1616428472,-1190370081,1616428472,3104597215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81623,0,'Imbued Feysteel Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-1886564150,-1190370081,2408403146,3104597215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81624,0,'imbued feysteel sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-1306211524,-1074491437,2988755772,3220475859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81625,0,'Imbued Feysteel Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,373881564,-1076941650,373881564,3218025646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81626,0,'imbued feysteel scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,221023904,-1946592583,221023904,2348374713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81627,0,'imbued feysteel scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1846493527,-1946592583,1846493527,2348374713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81628,0,'Imbued Feysteel Scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-924847066,-1560611729,3370120230,2734355567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81629,0,'Imbued Feysteel Scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-369405669,-1560611729,3925561627,2734355567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81630,0,'Imbued Feysteel Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,475554729,-1560611729,475554729,2734355567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81631,0,'Imbued Feysteel Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1478396137,-241607013,1478396137,4053360283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81632,0,'Imbued Feysteel Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,273535705,-1360050913,273535705,2934916383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81633,0,'imbued feysteel short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197250072,0,1777712603,-854236365,1777712603,3440730931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81634,0,'Imbued Feysteel Short Spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-530059860,744342849,3764907436,744342849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81635,0,'Imbued Feysteel Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034355224,0,-2079170300,744342849,2215796996,744342849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81636,0,'Imbued Feysteel Short Spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197250072,0,598161203,744342849,598161203,744342849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81637,0,'imbued feysteel short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1821308023,-932304225,1821308023,3362663071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81638,0,'Imbued Feysteel Short Sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-451107840,690392301,3843859456,690392301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81639,0,'Imbued Feysteel Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-2123814744,690392301,2171152552,690392301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81640,0,'imbued feysteel short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,838871986,-932304225,838871986,3362663071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81641,0,'Imbued Feysteel Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,651984543,690392301,651984543,690392301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81642,0,'Imbued Feysteel Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1601618322,1678696574,1601618322,1678696574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81643,0,'Imbued Feysteel Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1034368133,-641035212,3260599163,3653932084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81644,0,'Imbued Feysteel Spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1546960693,-760252916,2748006603,3534714380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81645,0,'imbued feysteel spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1696665634,-715530393,1696665634,3579436903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81646,0,'Imbued Feysteel Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-371763232,-760252916,3923204064,3534714380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81647,0,'imbued feysteel spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,1545032587,-197118735,1545032587,4097848561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81648,0,'Imbued Feysteel Spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-1164048207,1865238261,3130919089,1865238261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81649,0,'imbued feysteel spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197250072,0,-1394772929,-197118735,2900194367,4097848561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81650,0,'Imbued Feysteel Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197250072,0,559557555,1865238261,559557555,1865238261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81651,0,'Imbued Feysteel Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-303410309,371079377,3991556987,371079377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81652,0,'Imbued Feysteel Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-1658528468,596003562,2636438828,596003562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81653,0,'Imbued Feysteel Stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1753739166,596003562,1753739166,596003562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81654,0,'Imbued Feysteel Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,1235438243,596003562,1235438243,596003562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81655,0,'imbued feysteel stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-1940901851,176546876,2354065445,176546876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81656,0,'imbued feysteel stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,-277610542,176546876,4017356754,176546876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81657,0,'Imbued Feysteel Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-2122767435,-346283012,2172199861,3948684284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81658,0,'imbued feysteel tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,665425604,-1033925334,665425604,3261041962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81659,0,'Imbued Feysteel Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034355224,0,-1144852384,-1679474881,3150114912,2615492415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81660,0,'imbued feysteel trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1574424,0,-1064765557,-483584954,3230201739,3811382342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81661,0,'Imbued Feysteel Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1574424,0,-1402281682,961174079,2892685614,961174079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81662,0,'Imbued Feysteel Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1721600965,-1575332393,2573366331,2719634903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81663,0,'Imbued Feysteel Tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-746691824,-1575332393,3548275472,2719634903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81664,0,'imbued feysteel tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,362034169,-1511195460,362034169,2783771836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81665,0,'Imbued Feysteel Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398048085528,0,370224342,761859386,370224342,761859386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81666,0,'Imbued Feysteel War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,171910576,-461879095,171910576,3833088201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81667,0,'imbued feysteel war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,88478024,98076810,88478024,98076810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81668,0,'Imbued Feysteel War Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,337333673,-461879095,337333673,3833088201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81669,0,'Imbued Feysteel War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1726516147,-66765909,2568451149,4228201387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81670,0,'Imbued Feysteel War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-61638338,-1723779368,4233328958,2571187928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81671,0,'imbued feysteel warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,1884289750,924369842,1884289750,924369842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81672,0,'Imbued Feysteel Warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,1475046345,1484896253,1475046345,1484896253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81673,0,'imbued fir bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1862980792,560137091,1862980792,560137091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81674,0,'Imbued Fir Bo Staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1014981380,660726589,1014981380,660726589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81675,0,'Imbued Fir Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,761976029,660726589,761976029,660726589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81676,0,'imbued fir club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,2051734890,-1739321234,2051734890,2555646062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81677,0,'Imbued Fir Club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-363077602,1238754200,3931889694,1238754200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81678,0,'Imbued Fir Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-403451897,1238754200,3891515399,1238754200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81679,0,'imbued fir cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-2096184651,970554218,2198782645,970554218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81680,0,'Imbued Fir Cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1420066161,1602965366,2874901135,1602965366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81681,0,'Imbued Fir Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,377624211,1602965366,377624211,1602965366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81682,0,'imbued fir fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-938725248,233102709,3356242048,233102709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81683,0,'Imbued Fir Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-670236476,-332825531,3624730820,3962141765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81684,0,'Imbued Fir Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1855169804,-332825531,2439797492,3962141765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81685,0,'Imbued Fir Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1072609765,-332825531,3222357531,3962141765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81686,0,'Imbued Fir Fighting Baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,905508813,-332825531,905508813,3962141765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81687,0,'Imbued Fir Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,2015933397,-993685582,2015933397,3301281714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81688,0,'Imbued Fir Greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1657528170,-993685582,2637439126,3301281714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81689,0,'Imbued Fir Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-1731499526,-993685582,2563467770,3301281714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81690,0,'Imbued Fir Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1520675758,-993685582,1520675758,3301281714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81691,0,'imbued fir greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-2143177608,-785067678,2151789688,3509899618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81692,0,'Imbued Fir Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1490719185,-224159809,1490719185,4070807487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81693,0,'Imbued Fir Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-211326859,-224159809,4083640437,4070807487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81694,0,'Imbued Fir Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,750809749,-224159809,750809749,4070807487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81695,0,'imbued fir pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,1946709388,-1776910200,1946709388,2518057096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81696,0,'Imbued Fir Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398048085528,0,-374259487,1201107838,3920707809,1201107838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81697,0,'Imbued Fir Pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,-468094728,1201107838,3826872568,1201107838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81698,0,'Imbued Fir Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,2011668831,-582511610,2011668831,3712455686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81699,0,'Imbued Fir Quarter Staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,982747359,-582511610,982747359,3712455686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81700,0,'imbued fir quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1397899323,2139962487,2897067973,2139962487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81701,0,'Imbued Fir Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-1810531822,-1019560770,2484435474,3275406526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81702,0,'imbued fir spellbinders staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1720145209,157622651,2574822087,157622651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81703,0,'Imbued Fir Spellbinders Staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-684064518,-878888761,3610902778,3416078535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81704,0,'Imbued Fir Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,1879436595,-568074580,1879436595,3726892716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81705,0,'Imbued Foil of Solar Energy','Weapon',2368,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-1389051166,1471180512,2905916130,1471180512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81706,0,'imbued fulginate assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-316882536,1142124402,3978084760,1142124402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81707,0,'Imbued Fulginate Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1029198951,1538596925,3265768345,1538596925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81708,0,'Imbued Fulginate Assault Axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,704109136,1538596925,704109136,1538596925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81709,0,'imbued fulginate bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-416270086,-1146407598,3878697210,3148559698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81710,0,'Imbued Fulginate Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-312970035,707339583,3981997261,707339583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81711,0,'Imbued Fulginate Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1491969643,707339583,2802997653,707339583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81712,0,'imbued fulginate bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,777259476,-1146407598,777259476,3148559698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81713,0,'imbued fulginate battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,2053752615,-1516707476,2053752615,2778259820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81714,0,'Imbued Fulginate Battle Axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,2078641973,1956487933,2078641973,1956487933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81715,0,'imbued fulginate battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1838514323,-1516707476,1838514323,2778259820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81716,0,'Imbued Fulginate Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-264718370,1956487933,4030248926,1956487933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81717,0,'Imbued Fulginate Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1834271614,-967407056,1834271614,3327560240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81718,0,'Imbued Fulginate Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1349387651,-967407056,1349387651,3327560240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81719,0,'imbued fulginate battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-468544705,-1850101649,3826422591,2444865647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81720,0,'Imbued Fulginate Battle Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,656338470,-967407056,656338470,3327560240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81721,0,'imbued fulginate battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,762749457,-1850101649,762749457,2444865647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81722,0,'Imbued Fulginate Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1031437356,-696540684,1031437356,3598426612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81723,0,'Imbued Fulginate Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1856081170,-1364565323,1856081170,2930401973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81724,0,'Imbued Fulginate Claymore','Weapon',623,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1748717329,-1364565323,1748717329,2930401973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81725,0,'imbued fulginate claymore','Weapon',623,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1074288520,-1162545649,3220678776,3132421647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81726,0,'Imbued Fulginate Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-158991747,-150560499,4135975549,4144406797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81727,0,'imbued fulginate crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-373499406,-1996115299,3921467890,2298851997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81728,0,'imbued fulginate crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-2119339647,-1996115299,2175627649,2298851997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81729,0,'Imbued Fulginate Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-2124494468,-150560499,2170472828,4144406797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81730,0,'Imbued Fulginate Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,349622296,-150560499,349622296,4144406797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81731,0,'Imbued Fulginate Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1286519805,-1001529146,1286519805,3293438150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81732,0,'Imbued Fulginate Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-500402877,-1001529146,3794564419,3293438150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81733,0,'imbued fulginate dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1835842090,-700739051,2459125206,3594228245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81734,0,'Imbued Fulginate Dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1191856847,-1001529146,3103110449,3293438150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81735,0,'imbued fulginate dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1229570179,-700739051,3065397117,3594228245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81736,0,'Imbued Fulginate Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1534903403,1139866460,1534903403,1139866460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81737,0,'imbued fulginate dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1111900423,-1183970974,1111900423,3110996322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81738,0,'Imbued Fulginate Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1276845209,1139866460,1276845209,1139866460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81739,0,'Imbued Fulginate Dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1843858107,1139866460,2451109189,1139866460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81740,0,'imbued fulginate dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-14211767,-1183970974,4280755529,3110996322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81741,0,'imbued fulginate double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-555717352,-146060987,3739249944,4148906309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81742,0,'Imbued Fulginate Double Headed Axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-2022846187,1501387619,2272121109,1501387619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81743,0,'Imbued Fulginate Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1187931638,1501387619,3107035658,1501387619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81744,0,'imbued fulginate executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1703507455,-1628672190,2591459841,2666295106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81745,0,'Imbued Fulginate Executioner Axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,410987767,-1527217102,410987767,2767750194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81746,0,'imbued fulginate executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,206218095,-873868736,206218095,3421098560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81747,0,'imbued fulginate executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,852211987,-873868736,852211987,3421098560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81748,0,'Imbued Fulginate Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,172099137,1254009080,172099137,1254009080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81749,0,'imbued fulginate falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1541628469,1587559490,1541628469,1587559490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81750,0,'Imbued Fulginate Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1943042724,1254009080,2351924572,1254009080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81751,0,'Imbued Fulginate Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1967831201,1254009080,2327136095,1254009080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81752,0,'imbued fulginate falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1497318640,1587559490,2797648656,1587559490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81753,0,'Imbued Fulginate Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1395408522,1204952238,2899558774,1204952238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81754,0,'Imbued Fulginate Flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,594041952,1204952238,594041952,1204952238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81755,0,'imbued fulginate flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,716386203,-2041995273,716386203,2252972023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81756,0,'imbued fulginate flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1857194884,-1596576699,1857194884,2698390597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81757,0,'Imbued Fulginate Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1510710943,-1955174333,1510710943,2339792963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81758,0,'Imbued Fulginate Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1023126041,-1955174333,3271841255,2339792963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81759,0,'Imbued Fulginate Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-704263454,1023678266,3590703842,1023678266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81760,0,'Imbued Fulginate Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-332904527,1168026159,3962062769,1168026159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81761,0,'Imbued Fulginate Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,1798875347,-1030863539,1798875347,3264103757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81762,0,'Imbued Fulginate Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1849942399,-940241695,1849942399,3354725601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81763,0,'imbued fulginate great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1914502996,568273482,2380464300,568273482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81764,0,'Imbued Fulginate Great Sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1304398210,-940241695,2990569086,3354725601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81765,0,'imbued fulginate greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1016214954,218721687,3278752342,218721687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81766,0,'Imbued Fulginate Greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-137044147,648620433,4157923149,648620433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81767,0,'imbued fulginate greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,1800677812,-2013675723,1800677812,2281291573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81768,0,'Imbued Fulginate Greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-519743155,1857141316,3775224141,1857141316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81769,0,'imbued fulginate greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1848598552,-2105346407,1848598552,2189620889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81770,0,'Imbued Fulginate Greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-461500191,1808462824,3833467105,1808462824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81771,0,'imbued fulginate halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1571558734,-1602563729,2723408562,2692403567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81772,0,'Imbued Fulginate Halberd','Weapon',1652,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-1676149863,-1078844301,2618817433,3216122995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81773,0,'Imbued Fulginate Halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1051460394,-1078844301,1051460394,3216122995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81774,0,'imbued fulginate halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-6716213,-1602563729,4288251083,2692403567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81775,0,'Imbued Fulginate Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1745672501,1517550917,2549294795,1517550917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81776,0,'imbued fulginate hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1077920162,1981820703,1077920162,1981820703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81777,0,'Imbued Fulginate Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1855331128,1517550917,2439636168,1517550917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81778,0,'Imbued Fulginate Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1746637236,-644310069,1746637236,3650657227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81779,0,'imbued fulginate karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1544763112,1535921738,2750204184,1535921738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81780,0,'Imbued Fulginate Karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,258896969,1335024368,258896969,1335024368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81781,0,'Imbued Fulginate Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1885784745,1335024368,2409182551,1335024368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81782,0,'Imbued Fulginate Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1668082178,342904517,2626885118,342904517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81783,0,'Imbued Fulginate Katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,27891452,1695798834,27891452,1695798834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81784,0,'imbued fulginate katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,141747463,-1534569109,141747463,2760398187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81785,0,'Imbued Fulginate Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-1911419926,1695798834,2383547370,1695798834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81786,0,'imbued fulginate knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1612661496,-1700535425,2682305800,2594431871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81787,0,'imbued fulginate knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1656972333,-1700535425,1656972333,2594431871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81788,0,'Imbued Fulginate Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1210866273,-1900185659,1210866273,2394781637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81789,0,'Imbued Fulginate Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1320589410,-1900185659,1320589410,2394781637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81790,0,'Imbued Fulginate Knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-834545284,-1900185659,3460422012,2394781637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81791,0,'Imbued Fulginate Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1101982830,-1313147817,3192984466,2981819479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81792,0,'imbued fulginate kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1341370868,1260652137,2953596428,1260652137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81793,0,'Imbued Fulginate Kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1456026784,-1313147817,2838940512,2981819479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81794,0,'Imbued Fulginate Kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,572668423,1184398025,572668423,1184398025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81795,0,'imbued fulginate kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,737757692,-2029782640,737757692,2265184656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81796,0,'Imbued Fulginate Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,-1671031271,2003291073,2623936025,2003291073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81797,0,'imbued fulginate leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-967709806,137710675,3327257490,137710675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81798,0,'imbued fulginate leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197248536,0,-1918362612,137710675,2376604684,137710675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81799,0,'Imbued Fulginate Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-219611511,596969557,4075355785,596969557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81800,0,'Imbued Fulginate Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197248536,0,-1855389741,596969557,2439577555,596969557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81801,0,'Imbued Fulginate Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1726109118,-1497243216,2568858178,2797724080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81802,0,'imbued fulginate long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1735269808,-1907831867,2559697488,2387135429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81803,0,'Imbued Fulginate Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1283941484,-1497243216,1283941484,2797724080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81804,0,'imbued fulginate long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1888639516,-1907831867,2406327780,2387135429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81805,0,'Imbued Fulginate Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,314610345,-1497243216,314610345,2797724080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81806,0,'Imbued Fulginate Mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1677274034,-2071270535,2617693262,2223696761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81807,0,'Imbued Fulginate Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1432544608,-2071270535,1432544608,2223696761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81808,0,'Imbued Fulginate Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1956574020,-2071270535,2338393276,2223696761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81809,0,'imbued fulginate mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-2059644638,2115246407,2235322658,2115246407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81810,0,'imbued fulginate mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,945632620,2115246407,945632620,2115246407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81811,0,'imbued fulginate maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1561933855,458232884,1561933855,458232884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81812,0,'Imbued Fulginate Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-299564593,-506534390,3995402703,3788432906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81813,0,'Imbued Fulginate Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,807856147,-506534390,807856147,3788432906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81814,0,'imbued fulginate morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,2130726601,1064716801,2130726601,1064716801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81815,0,'Imbued Fulginate Morning Star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,2146694708,-653610929,2146694708,3641356367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81816,0,'Imbued Fulginate Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,136889653,-653610929,136889653,3641356367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81817,0,'Imbued Fulginate Morning Star','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-360976560,-653610929,3933990736,3641356367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81818,0,'imbued fulginate morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,387049146,1064716801,387049146,1064716801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81819,0,'Imbued Fulginate Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1325182970,-1652924429,1325182970,2642042867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81820,0,'Imbued Fulginate Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,1558471070,-533479541,1558471070,3761487755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81821,0,'Imbued Fulginate Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,27648,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,836481426,-533479541,836481426,3761487755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81822,0,'imbued fulginate rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1536582441,-991678017,2758384855,3303289279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81823,0,'Imbued Fulginate Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1584470103,-695057556,1584470103,3599909740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81824,0,'imbued fulginate rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-2142443908,-991678017,2152523388,3303289279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81825,0,'Imbued Fulginate Rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-252455191,-695057556,4042512105,3599909740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81826,0,'Imbued Fulginate Rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1440082277,-695057556,2854885019,3599909740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81827,0,'Imbued Fulginate Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-162535636,1618438303,4132431660,1618438303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81828,0,'imbued fulginate ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1110667664,932729536,1110667664,932729536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81829,0,'Imbued Fulginate Ritual Dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-881516079,1618438303,3413451217,1618438303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81830,0,'imbued fulginate ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1957216066,932729536,2337751230,932729536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81831,0,'Imbued Fulginate Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-2126574455,1618438303,2168392841,1618438303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81832,0,'imbued fulginate rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1325180503,-1292327416,1325180503,3002639880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81833,0,'Imbued Fulginate Rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,407878593,590871318,407878593,590871318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81834,0,'Imbued Fulginate Sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,2008103126,-820768282,2008103126,3474199014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81835,0,'imbued fulginate sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,866922272,244290239,866922272,244290239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81836,0,'Imbued Fulginate Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,605408318,-820768282,605408318,3474199014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81837,0,'Imbued Fulginate Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-104890171,-1027096558,4190077125,3267870738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81838,0,'imbued fulginate sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1358127789,1393073420,2936839507,1393073420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81839,0,'Imbued Fulginate Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,702099803,-1027096558,702099803,3267870738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81840,0,'imbued fulginate scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1846442392,-1814512203,2448524904,2480455093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81841,0,'Imbued Fulginate Scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1347053757,-1945089879,2947913539,2349877417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81842,0,'Imbued Fulginate Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-1144831097,171985400,3150136199,171985400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81843,0,'Imbued Fulginate Scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1622876530,541560779,1622876530,541560779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81844,0,'imbued fulginate scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-868639709,878254961,3426327587,878254961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81845,0,'Imbued Fulginate Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-422141329,541560779,3872825967,541560779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81846,0,'Imbued Fulginate Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-531865492,541560779,3763101804,541560779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81847,0,'imbued fulginate scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,823805190,878254961,823805190,878254961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81848,0,'Imbued Fulginate Scourge','Weapon',638,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-174771790,1142307789,4120195506,1142307789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81849,0,'Imbued Fulginate Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-329658084,743587515,3965309212,743587515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81850,0,'imbued fulginate short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,221960428,1830648280,221960428,1830648280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81851,0,'Imbued Fulginate Short Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-908999900,-1959305357,3385967396,2335661939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81852,0,'Imbued Fulginate Short Spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-25025044,-1959305357,4269942252,2335661939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81853,0,'imbued fulginate short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-1054780610,1830648280,3240186686,1830648280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81854,0,'Imbued Fulginate Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,578925293,-1959305357,578925293,2335661939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81855,0,'imbued fulginate short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,138514752,1751527540,138514752,1751527540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81856,0,'Imbued Fulginate Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-861238648,-1907616033,3433728648,2387351263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81857,0,'Imbued Fulginate Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-67539904,-1907616033,4227427392,2387351263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81858,0,'imbued fulginate short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1000727918,1751527540,3294239378,1751527540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81859,0,'Imbued Fulginate Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,670759745,-1907616033,670759745,2387351263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81860,0,'Imbued Fulginate Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1287136008,1000638403,3007831288,1000638403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81861,0,'Imbued Fulginate Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,455606900,297447214,455606900,297447214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81862,0,'imbued fulginate spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-78326,-1619827870,4294888970,2675139426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81863,0,'Imbued Fulginate Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,98978442,-1929047631,98978442,2365919665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81864,0,'Imbued Fulginate Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1419475916,-1929047631,2875491380,2365919665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81865,0,'Imbued Fulginate Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-1535593726,-1060965428,2759373570,3234001868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81866,0,'Imbued Fulginate Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,2020072188,-1060965428,2020072188,3234001868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81867,0,'imbued fulginate spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1014680842,22638741,1014680842,22638741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81868,0,'imbued fulginate spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-1381777159,22638741,2913190137,22638741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81869,0,'Imbued Fulginate Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,2106342947,-340479600,2106342947,3954487696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81870,0,'Imbued Fulginate Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1630592745,-1589956274,1630592745,2705011022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81871,0,'Imbued Fulginate Stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1739201770,-1589956274,1739201770,2705011022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81872,0,'imbued fulginate stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1296376486,-1255823884,1296376486,3039143412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81873,0,'Imbued Fulginate Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-507011081,-1589956274,3787956215,2705011022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81874,0,'imbued fulginate stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1335428221,-1255823884,2959539075,3039143412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81875,0,'imbued fulginate tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-2053157968,2113916130,2241809328,2113916130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81876,0,'Imbued Fulginate Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,689829601,1776375896,689829601,1776375896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81877,0,'Imbued Fulginate Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1655847279,1402274853,1655847279,1402274853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81878,0,'imbued fulginate trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-1859849816,-1827812747,2435117480,2467154549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81879,0,'Imbued Fulginate Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,27648,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-1352605565,-1933230231,2942361731,2361737065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81880,0,'Imbued Fulginate Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,18432,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1968400721,-38784406,1968400721,4256182890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81881,0,'Imbued Fulginate Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-607016977,-38784406,3687950319,4256182890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81882,0,'imbued fulginate tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1890849327,-272219975,2404117969,4022747321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81883,0,'Imbued Fulginate Voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,242958192,1925409415,242958192,1925409415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81884,0,'Imbued Fulginate Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,-98553412,1925409415,4196413884,1925409415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81885,0,'imbued fulginate voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,605933463,1622480980,605933463,1622480980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81886,0,'imbued fulginate war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1689616330,1438708957,1689616330,1438708957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81887,0,'Imbued Fulginate War Axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1525772001,1917142817,1525772001,1917142817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81888,0,'Imbued Fulginate War Hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,2080136656,-373023955,2080136656,3921943341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81889,0,'imbued fulginate war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-240308951,119544682,4054658345,119544682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81890,0,'Imbued Fulginate War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,633056021,-373023955,633056021,3921943341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81891,0,'Imbued Fulginate War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1694726024,2126004239,1694726024,2126004239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81892,0,'Imbued Fulginate War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,4684539,469519740,4684539,469519740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81893,0,'Imbued Fulginate Warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,994417393,-1984402057,994417393,2310565239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81894,0,'imbued fulginate warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,663058734,-1575474831,663058734,2719492465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81895,0,'Imbued Great Hammer','Weapon',2962,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,4399885412056,0,88775524,-422363524,88775524,3872603772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(81896,0,'Imbued Hidebound Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,1340213240,1250224969,1340213240,1250224969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81897,0,'Imbued Hidebound Leather Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,-585966214,2144951199,3709001082,2144951199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81898,0,'Imbued Hidebound Leather Knuckles','Weapon',632,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,-1266105809,410998028,3028861487,410998028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81899,0,'Imbued Hidebound Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-426665321,-2028785998,3868301975,2266181298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81900,0,'Imbued Horned Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-210457318,-155940728,4084509978,4139026568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81901,0,'imbued horned leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1574166827,-1460057053,2720800469,2834910243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81902,0,'Imbued Horned Leather Fist Wraps','Weapon',283,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,850875244,-239121463,850875244,4055845833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81903,0,'Imbued Horned Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-700415521,-967632574,3594551775,3327334722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81904,0,'Imbued Incarnadine Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,463176438,-1984523939,463176438,2310443357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81905,0,'Imbued Incarnadine Bastard Sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-278335263,-206430335,4016632033,4088536961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81906,0,'Imbued Incarnadine Battle Claws','Weapon',1676,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,-1981680158,-546652285,2313287138,3748315011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81907,0,'Imbued Incarnadine Battle Flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,407390392,1321403097,407390392,1321403097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81908,0,'Imbued Incarnadine Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-256298053,533573774,4038669243,533573774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81909,0,'Imbued Incarnadine Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,623798794,533573774,623798794,533573774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81910,0,'Imbued Incarnadine Battle Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,458683712,601405301,458683712,601405301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81911,0,'Imbued Incarnadine Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,-878083661,-146233639,3416883635,4148733657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81912,0,'Imbued Incarnadine Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,640052919,1856913654,640052919,1856913654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81913,0,'Imbued Incarnadine Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,-599134273,-1167670300,3695833023,3127296996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81914,0,'Imbued Incarnadine Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,726776477,-1167670300,726776477,3127296996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81915,0,'Imbued Incarnadine Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,753460949,-2118938700,753460949,2176028596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81916,0,'Imbued Incarnadine Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883032780824,0,-471823374,-1006410904,3823143922,3288556392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81917,0,'Imbued Incarnadine Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,650172492,-1006410904,650172492,3288556392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81918,0,'Imbued Incarnadine Double Headed Axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-1157815024,-527025363,3137152272,3767941933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81919,0,'Imbued Incarnadine Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-1259920554,-527025363,3035046742,3767941933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81920,0,'Imbued Incarnadine Executioner''s Axe','Weapon',1647,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,2057988982,-1821793288,2057988982,2473174008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81921,0,'Imbued Incarnadine Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-1036868358,-1967486277,3258098938,2327481019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81922,0,'Imbued Incarnadine Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,804200231,-1967486277,804200231,2327481019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81923,0,'Imbued Incarnadine Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1509965033,1726028675,1509965033,1726028675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81924,0,'Imbued Incarnadine Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1710261603,1684241483,1710261603,1684241483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81925,0,'Imbued Incarnadine Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,550909821,473370647,550909821,473370647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81926,0,'Imbued Incarnadine Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,890531550,-1751311537,890531550,2543655759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81927,0,'Imbued Incarnadine Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048085528,0,-1308327492,277738541,2986639804,277738541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81928,0,'Imbued Incarnadine Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-1216362480,368491905,3078604816,368491905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81929,0,'Imbued Incarnadine Halberd','Weapon',1667,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1574424,0,1591491883,33344012,1591491883,33344012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81930,0,'Imbued Incarnadine Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-638711955,-1703420154,3656255341,2591547142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81931,0,'Imbued Incarnadine Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,1573814035,1742108084,1573814035,1742108084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81932,0,'Imbued Incarnadine Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-954280206,-1885931341,3340687090,2409035955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81933,0,'Imbued Incarnadine Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,717450543,-1885931341,717450543,2409035955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81934,0,'Imbued Incarnadine Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-53131050,1368269239,4241836246,1368269239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81935,0,'Imbued Incarnadine Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,2025977461,1143001375,2025977461,1143001375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81936,0,'Imbued Incarnadine Katar','Weapon',1671,NULL,0,6,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,1423788205,1143001375,1423788205,1143001375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81937,0,'Imbued Incarnadine Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,103906247,1320768902,103906247,1320768902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81938,0,'Imbued Incarnadine Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,-729098425,910781539,3565868871,910781539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81939,0,'Imbued Incarnadine Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883032780824,0,296387833,910781539,296387833,910781539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81940,0,'Imbued Incarnadine Kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,2002183254,1739292132,2002183254,1739292132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81941,0,'Imbued Incarnadine Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048085528,0,1790307206,1448398060,1790307206,1448398060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81942,0,'Imbued Incarnadine Leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197250072,0,899454631,-864019363,899454631,3430947933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81943,0,'Imbued Incarnadine Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-825103602,-1460306794,3469863694,2834660502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81944,0,'Imbued Incarnadine Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-1493903483,-1460306794,2801063813,2834660502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81945,0,'Imbued Incarnadine Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-507852695,58291021,3787114601,58291021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81946,0,'Imbued Incarnadine Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-2063678182,1715306046,2231289114,1715306046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81947,0,'Imbued Incarnadine Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-704870955,-1804938586,3590096341,2490028710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81948,0,'Imbued Incarnadine Morning Star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,585421047,-1804938586,585421047,2490028710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81949,0,'Imbued Incarnadine Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,1717485650,-1317381566,1717485650,2977585730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81950,0,'Imbued Incarnadine Pitchatka','Weapon',1676,NULL,0,6,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,1865312614,-1775049828,1865312614,2519917468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81951,0,'Imbued Incarnadine Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,1043809663,-1821627362,1043809663,2473339934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81952,0,'Imbued Incarnadine Rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195675672,0,-1240267993,-1821627362,3054699303,2473339934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81953,0,'Imbued Incarnadine Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,1452855572,-1175694815,1452855572,3119272481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81954,0,'Imbued Incarnadine Ritual Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883032780824,0,-2096133979,-1175694815,2198833317,3119272481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81955,0,'Imbued Incarnadine Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-758763103,-299428149,3536204193,3995539147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81956,0,'Imbued Incarnadine Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,1111299658,972826243,1111299658,972826243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81957,0,'Imbued Incarnadine Scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,1836995057,845063894,1836995057,845063894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81958,0,'Imbued Incarnadine Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-1911116512,-1274108025,2383850784,3020859271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81959,0,'Imbued Incarnadine Scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1159084052,-532435576,1159084052,3762531720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81960,0,'Imbued Incarnadine Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-1463057463,-532435576,2831909833,3762531720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81961,0,'Imbued Incarnadine Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1069490411,-94841422,3225476885,4200125874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81962,0,'Imbued Incarnadine Scythe','Weapon',640,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,1476659137,2105223416,1476659137,2105223416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81963,0,'Imbued Incarnadine Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-1528941895,-329900808,2766025401,3965066488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81964,0,'Imbued Incarnadine Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883034355224,0,-71459966,1496641043,4223507330,1496641043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81965,0,'Imbued Incarnadine Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-20524498,1548724159,4274442798,1548724159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81966,0,'Imbued Incarnadine Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-2067485254,1548724159,2227482042,1548724159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81967,0,'Imbued Incarnadine Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-754875952,2119887025,3540091344,2119887025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81968,0,'Imbued Incarnadine Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-956546412,1557843399,3338420884,1557843399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81969,0,'Imbued Incarnadine Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1704990626,-923042109,1704990626,3371925187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81970,0,'Imbued Incarnadine Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197250072,0,-250843821,-504236831,4044123475,3790730465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81971,0,'Imbued Incarnadine Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-581236709,841976622,3713730587,841976622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81972,0,'Imbued Incarnadine Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883032780824,0,-999651695,1631523597,3295315601,1631523597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81973,0,'Imbued Incarnadine Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,699874636,1631523597,699874636,1631523597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81974,0,'Imbued Incarnadine Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,212922247,-1444578789,212922247,2850388507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81975,0,'Imbued Incarnadine Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883034355224,0,-1083803249,519399116,3211164047,519399116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81976,0,'Imbued Incarnadine Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1574424,0,1839932977,848023830,1839932977,848023830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81977,0,'Imbued Incarnadine Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,353711225,-1202823912,353711225,3092143384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81978,0,'Imbued Incarnadine Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048085528,0,-1704563564,926746101,2590403732,926746101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81979,0,'Imbued Incarnadine Voulge','Weapon',2156,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1574424,0,306326220,926746101,306326220,926746101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81980,0,'Imbued Incarnadine War Axe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,-1740986285,-871650978,2553981011,3423316318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81981,0,'Imbued Incarnadine War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-808969988,-403667445,3485997308,3891299851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81982,0,'Imbued Incarnadine War Hammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-1477630857,-403667445,2817336439,3891299851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81983,0,'Imbued Incarnadine War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,763663405,-1094950324,763663405,3200016972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81984,0,'Imbued Incarnadine War Maul','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-1524817277,-604475585,2770150019,3690491711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81985,0,'Imbued Incarnadine War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1220581726,-604475585,1220581726,3690491711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81986,0,'Imbued Indium Assault Axe','Weapon',644,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-825998398,-1439763189,3468968898,2855204107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81987,0,'Imbued Indium Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,3213146,-1439763189,3213146,2855204107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81988,0,'Imbued Indium Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1840676318,1435263882,1840676318,1435263882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81989,0,'imbued indium bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-471775361,-2128215590,3823191935,2166751706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81990,0,'Imbued Indium Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1893252924,1435263882,2401714372,1435263882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81991,0,'Imbued Indium Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,2072781520,1001051692,2072781520,1001051692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81992,0,'Imbued Indium Battle Axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-666306345,1001051692,3628660951,1001051692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81993,0,'imbued indium battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-536274449,-1664131172,3758692847,2630836124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81994,0,'Imbued Indium Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1876536411,-1175204731,1876536411,3119762565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81995,0,'Imbued Indium Battle Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1164040751,-1175204731,1164040751,3119762565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(81996,0,'imbued indium battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1167424559,-1422621465,3127542737,2872345831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81997,0,'Imbued Indium Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1477384395,-1175204731,2817582901,3119762565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81998,0,'imbued indium battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,698867092,-1422621465,698867092,2872345831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(81999,0,'imbued indium claw','Weapon',1676,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-2029759099,-1997095618,2265208197,2297871678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82000,0,'Imbued Indium Claw','Weapon',1676,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,310907743,-216128025,310907743,4078839271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82001,0,'Imbued Indium Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-863457281,-141473416,3431510015,4153493880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82002,0,'Imbued Indium Claymore','Weapon',623,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1165046431,-1862405390,1165046431,2432561906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82003,0,'Imbued Indium Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,415761254,-1862405390,415761254,2432561906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82004,0,'Imbued Indium Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,170922473,944615233,170922473,944615233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82005,0,'imbued indium crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-471512716,-1319045892,3823454580,2975921404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82006,0,'Imbued Indium Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-198508581,944615233,4096458715,944615233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82007,0,'Imbued Indium Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,595009312,944615233,595009312,944615233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82008,0,'imbued indium crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,658805241,-1319045892,658805241,2975921404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82009,0,'Imbued Indium Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1401276992,543343909,1401276992,543343909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82010,0,'Imbued Indium Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1038499356,543343909,3256467940,543343909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82011,0,'Imbued Indium Dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1010526822,543343909,3284440474,543343909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82012,0,'imbued indium dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,665635110,-1907565587,665635110,2387401709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82013,0,'Imbued Indium Dirk','Weapon',609,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1874307733,502055528,1874307733,502055528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82014,0,'imbued indium dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1777775114,1711561393,1777775114,1711561393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82015,0,'Imbued Indium Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1781173576,502055528,1781173576,502055528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82016,0,'Imbued Indium Dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-59050800,502055528,4235916496,502055528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82017,0,'imbued indium double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-997968837,-1260018327,3296998459,3034948969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82018,0,'Imbued Indium Double Headed Axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-769870178,336343224,3525097118,336343224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82019,0,'Imbued Indium Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1852147503,336343224,2442819793,336343224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82020,0,'Imbued Indium Executioner Axe','Weapon',643,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,938579020,-1560984113,938579020,2733983183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82021,0,'imbued indium executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1183456676,-2008596884,1183456676,2286370412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82022,0,'imbued indium executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1295516293,-2008596884,2999451003,2286370412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82023,0,'Imbued Indium Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1587152686,1961441471,2707814610,1961441471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82024,0,'Imbued Indium Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,2095003802,1961441471,2095003802,1961441471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82025,0,'imbued indium falchion','Weapon',1678,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1681720614,-1916406092,1681720614,2378561204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82026,0,'imbued indium falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1450320025,-1916406092,1450320025,2378561204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82027,0,'Imbued Indium Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-52639445,1961441471,4242327851,1961441471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82028,0,'Imbued Indium Flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1553770070,1715008546,2741197226,1715008546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82029,0,'Imbued Indium Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1562448549,1715008546,1562448549,1715008546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82030,0,'imbued indium flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-974066138,-1723042102,3320901158,2571925194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82031,0,'Imbued Indium Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1344699077,1676733408,1344699077,1676733408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82032,0,'Imbued Indium Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1810200244,1676733408,2484767052,1676733408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82033,0,'Imbued Indium Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,670505265,485425078,670505265,485425078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82034,0,'Imbued Indium Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,2123169427,-1274708199,2123169427,3020259097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82035,0,'imbued indium great flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1454770156,506472742,1454770156,506472742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82036,0,'Imbued Indium Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,784264050,-1274708199,784264050,3020259097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82037,0,'Imbued Indium Great Mace','Weapon',1657,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-639953766,-359132053,3655013530,3935835243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82038,0,'imbued indium great mace','Weapon',1657,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-509938270,-712870907,3785029026,3582096389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82039,0,'Imbued Indium Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,-1448213488,857051259,2846753808,857051259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82040,0,'imbued indium great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-723672798,-1671720984,3571294498,2623246312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82041,0,'Imbued Indium Great Sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-51947427,913234391,4243019869,913234391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82042,0,'Imbued Indium Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,36864,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1395307076,913234391,2899660220,913234391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82043,0,'Imbued Indium Greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-33998057,-835737038,4260969239,3459230258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82044,0,'Imbued Indium Greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,1790037059,562482837,1790037059,562482837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82045,0,'imbued indium greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,-647126269,-1095892539,3647841027,3199074757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82046,0,'Imbued Indium Greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1875543535,620595001,1875543535,620595001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82047,0,'imbued indium greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-602477905,-1143650199,3692489391,3151317097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82048,0,'Imbued Indium Halberd','Weapon',625,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1983774933,-2041202540,1983774933,2253764756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82049,0,'Imbued Indium Halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-580341543,-2041202540,3714625753,2253764756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82050,0,'imbued indium halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,526067490,323279880,526067490,323279880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82051,0,'Imbued Indium Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-419403076,1680108802,3875564220,1680108802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82052,0,'Imbued Indium Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1162257595,1680108802,3132709701,1680108802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82053,0,'imbued indium javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,2037487770,1970168752,2037487770,1970168752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82054,0,'Imbued Indium Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-573278732,-528546004,3721688564,3766421292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82055,0,'Imbued Indium Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,-1153298591,-528546004,3141668705,3766421292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82056,0,'Imbued Indium Karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,2045987474,1908755127,2045987474,1908755127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82057,0,'imbued indium karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,1398690449,-1997962052,1398690449,2297005244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82058,0,'Imbued Indium Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-101663965,1908755127,4193303331,1908755127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82059,0,'Imbued Indium Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-2085067709,-262182106,2209899587,4032785190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82060,0,'Imbued Indium Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,2145441849,1157185214,2145441849,1157185214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82061,0,'imbued indium katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-416209734,-1148339114,3878757562,3146628182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82062,0,'Imbued Indium Katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-2120051914,1157185214,2174915382,1157185214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82063,0,'Imbued Indium Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1701193711,-1326782590,1701193711,2968184706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82064,0,'imbued indium knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1838022748,1237723529,2456944548,1237723529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82065,0,'Imbued Indium Knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1193482329,-1326782590,3101484967,2968184706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82066,0,'Imbued Indium Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,954144278,-1326782590,954144278,2968184706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82067,0,'Imbued Indium Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,238091227,-274281117,238091227,4020686179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82068,0,'Imbued Indium Kris','Weapon',615,NULL,0,3,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1644321378,-274281117,2650645918,4020686179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82069,0,'imbued indium kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1682129663,-1806805574,2612837633,2488161722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82070,0,'Imbued Indium Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-1738505661,-274281117,2556461635,4020686179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82071,0,'imbued indium kris','Weapon',615,NULL,0,3,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-207657654,-1806805574,4087309642,2488161722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82072,0,'Imbued Indium Kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1574354995,1735561797,2720612301,1735561797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82073,0,'imbued indium kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-994408383,-1744432979,3300558913,2550534317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82074,0,'Imbued Indium Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,1838466506,1452090189,1838466506,1452090189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82075,0,'imbued indium leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,1120957483,1547206320,1120957483,1547206320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82076,0,'Imbued Indium Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,-2145424975,-887911434,2149542321,3407055862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82077,0,'Imbued Indium Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-121300269,-887911434,4173667027,3407055862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82078,0,'imbued indium leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,423400723,1547206320,423400723,1547206320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82079,0,'Imbued Indium Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,231997648,-369715871,231997648,3925251425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82080,0,'Imbued Indium Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,250,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1720449113,-369715871,2574518183,3925251425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82081,0,'Imbued Indium Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,984669600,-369715871,984669600,3925251425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82082,0,'imbued indium long sword','Weapon',617,NULL,0,3,1696217328,418532101,250,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,715679975,-1222675147,715679975,3072292149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82083,0,'imbued indium long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,49364120,-1222675147,49364120,3072292149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82084,0,'imbued indium mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1366515153,-1585558892,2928452143,2709408404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82085,0,'Imbued Indium Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,989914357,-627649971,989914357,3667317325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82086,0,'Imbued Indium Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1387225747,-627649971,2907741549,3667317325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82087,0,'Imbued Indium Mace','Weapon',284,NULL,0,3,770311065,3421494576,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1462912336,-627649971,2832054960,3667317325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82088,0,'Imbued Indium Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1581574534,-1076699330,1581574534,3218267966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82089,0,'imbued indium maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-876040356,-1002813465,3418926940,3292153831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82090,0,'Imbued Indium Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-938176482,-1076699330,3356790814,3218267966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82091,0,'Imbued Indium Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,176668819,373407235,176668819,373407235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82092,0,'Imbued Indium Morning Star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-572907416,373407235,3722059880,373407235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82093,0,'Imbued Indium Morning Star','Weapon',1655,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-191025503,373407235,4103941793,373407235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82094,0,'imbued indium morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,491288124,118688864,491288124,118688864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82095,0,'Imbued Indium Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-959757643,638500278,3335209653,638500278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82096,0,'Imbued Indium Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,1606004743,-1104181569,1606004743,3190785727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82097,0,'Imbued Indium Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,-902433059,-1104181569,3392534237,3190785727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82098,0,'Imbued Indium Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1096444394,851273359,1096444394,851273359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82099,0,'Imbued Indium Rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-786745808,851273359,3508221488,851273359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82100,0,'Imbued Indium Rapier','Weapon',614,NULL,0,3,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-792305074,851273359,3502662222,851273359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82101,0,'imbued indium rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,896756364,-1668057017,896756364,2626910279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82102,0,'Imbued Indium Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-906473740,533868074,3388493556,533868074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82103,0,'Imbued Indium Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-482330496,533868074,3812636800,533868074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82104,0,'imbued indium ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1887027397,219506248,2407939899,219506248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82105,0,'Imbued Indium Ritual Dagger','Weapon',2528,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,30475674,533868074,30475674,533868074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82106,0,'Imbued Indium Rod','Weapon',2160,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-1107773016,-503856786,3187194280,3791110510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82107,0,'Imbued Indium Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-706273299,-285279894,3588693997,4009687402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82108,0,'Imbued Indium Sabre','Weapon',613,NULL,0,3,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,763374755,-285279894,763374755,4009687402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82109,0,'Imbued Indium Sai','Weapon',2369,NULL,0,3,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1544061612,522858,1544061612,522858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82110,0,'Imbued Indium Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-1049080725,522858,3245886571,522858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82111,0,'Imbued Indium Scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-288695293,-1242049458,4006272003,3052917838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82112,0,'imbued indium scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,754535416,551989458,754535416,551989458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82113,0,'Imbued Indium Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,235710407,866637087,235710407,866637087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82114,0,'imbued indium scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,247734805,-415444601,247734805,3879522695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82115,0,'Imbued Indium Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-878911519,504373132,3416055777,504373132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82116,0,'imbued indium scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1015744426,-415444601,1015744426,3879522695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82117,0,'Imbued Indium Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1775899112,504373132,2519068184,504373132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82118,0,'Imbued Indium Scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,371597225,504373132,371597225,504373132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82119,0,'Imbued Indium Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,1079694834,2112988970,1079694834,2112988970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82120,0,'imbued indium scourge','Weapon',638,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-453035876,-387923018,3841931420,3907044278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82121,0,'Imbued Indium Scourge','Weapon',638,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,650948455,2112988970,650948455,2112988970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82122,0,'Imbued Indium Scythe','Weapon',640,NULL,0,3,2380184628,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1057764054,-592813463,1057764054,3702153833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82123,0,'imbued indium scythe','Weapon',640,NULL,0,3,2380184628,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-614175126,1921285281,3680792170,1921285281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82124,0,'Imbued Indium Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1708105880,302362364,2586861416,302362364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82125,0,'imbued indium short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-1742736720,-795222918,2552230576,3499744378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82126,0,'Imbued Indium Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-535355858,2058127941,3759611438,2058127941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82127,0,'Imbued Indium Short Spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-1339749425,2058127941,2955217871,2058127941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82128,0,'Imbued Indium Short Spear','Weapon',287,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,786586294,2058127941,786586294,2058127941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82129,0,'imbued indium short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1654342884,-706570794,2640624412,3588396502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82130,0,'imbued indium short sword','Weapon',2531,NULL,0,3,1696217328,418532101,250,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1576439525,-706570794,1576439525,3588396502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82131,0,'Imbued Indium Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-445884542,2144846825,3849082754,2144846825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82132,0,'Imbued Indium Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1252113821,2144846825,3042853475,2144846825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82133,0,'Imbued Indium Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,250,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,731452186,2144846825,731452186,2144846825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82134,0,'Imbued Indium Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1402163899,-544497120,2892803397,3750470176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82135,0,'Imbued Indium Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,428279762,-554589854,428279762,3740377442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82136,0,'Imbued Indium Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1957613421,1764373586,2337353875,1764373586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82137,0,'imbued indium spatha','Weapon',1663,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-178152358,-956028262,4116814938,3338939034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82138,0,'Imbued Indium Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,449657655,1764373586,449657655,1764373586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82139,0,'imbued indium spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,1121976644,509385128,1121976644,509385128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82140,0,'Imbued Indium Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,576114313,-517465280,576114313,3777502016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82141,0,'Imbued Indium Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,611563208,-517465280,611563208,3777502016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82142,0,'Imbued Indium Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1111201787,-1810761947,1111201787,2484205349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82143,0,'Imbued Indium Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1755668180,-1620270839,2539299116,2674696457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82144,0,'Imbued Indium Stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1256218980,-1620270839,1256218980,2674696457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82145,0,'imbued indium stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1107838673,1715498754,3187128623,1715498754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82146,0,'Imbued Indium Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,391729309,-1620270839,391729309,2674696457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82147,0,'imbued indium tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1965936697,-1365637612,1965936697,2929329684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82148,0,'Imbued Indium Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1602275386,1471596575,1602275386,1471596575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82149,0,'Imbued Indium Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,1612528841,-1663169943,1612528841,2631797353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82150,0,'Imbued Indium Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,-299914301,-1256021106,3995052995,3038946190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82151,0,'imbued indium trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,741096504,540264210,741096504,540264210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82152,0,'Imbued Indium Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1786255596,429856649,1786255596,429856649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82153,0,'Imbued Indium Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-68938936,429856649,4226028360,429856649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82154,0,'imbued indium tulwar','Weapon',616,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-2049654911,-1213134527,2245312385,3081832769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82155,0,'Imbued Indium Voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,1967792091,-1762898076,1967792091,2532069220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82156,0,'Imbued Indium Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,-452247551,-1762898076,3842719745,2532069220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82157,0,'imbued indium voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-1860025497,952258988,2434941799,952258988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82158,0,'imbued indium war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-641879462,-419497542,3653087834,3875469754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82159,0,'Imbued Indium War Axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,462300577,1268964294,462300577,1268964294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82160,0,'Imbued Indium War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1692979113,-1493995524,1692979113,2800971772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82161,0,'imbued indium war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1133815710,1048028570,1133815710,1048028570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82162,0,'Imbued Indium War Hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-263665442,-1493995524,4031301854,2800971772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82163,0,'Imbued Indium War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,325777916,1089458248,325777916,1089458248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82164,0,'Imbued Indium War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1982788751,632020283,1982788751,632020283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82165,0,'imbued indium warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1290670031,-166388846,3004297265,4128578450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82166,0,'Imbued Indium Warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,707923091,1631514324,707923091,1631514324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82167,0,'Imbued Iron Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1508778173,623020535,2786189123,623020535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82168,0,'imbued iron assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1519440075,-1909901531,2775527221,2385065765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82169,0,'Imbued Iron Assault Axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,329571927,623020535,329571927,623020535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82170,0,'imbued iron battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1781903308,620903581,1781903308,620903581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82171,0,'Imbued Iron Battle Axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-851371985,1380505072,3443595311,1380505072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82172,0,'imbued iron battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1146019456,620903581,3148947840,620903581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82173,0,'Imbued Iron Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,376274623,1380505072,376274623,1380505072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82174,0,'Imbued Iron Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,2094135685,1481232431,2094135685,1481232431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82175,0,'Imbued Iron Battle Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-652954854,1481232431,3642012442,1481232431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82176,0,'imbued iron battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1906552802,32729088,2388414494,32729088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82177,0,'imbued iron battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1207314793,32729088,3087652503,32729088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82178,0,'Imbued Iron Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,628665331,1481232431,628665331,1481232431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82179,0,'Imbued Iron Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-1099142400,-413402336,3195824896,3881564960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82180,0,'Imbued Iron Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1290398794,1594911358,3004568502,1594911358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82181,0,'Imbued Iron Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1863878717,-1932976886,2431088579,2361990410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82182,0,'imbued iron cutlass','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,1593692016,-1751213425,1593692016,2543753871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82183,0,'Imbued Iron Cutlass','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,-1231440546,1721110271,3063526750,1721110271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82184,0,'imbued iron dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-155083277,-1716198272,4139884019,2578769024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82185,0,'Imbued Iron Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,2130039049,1170396753,2130039049,1170396753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82186,0,'Imbued Iron Dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-990530570,1170396753,3304436726,1170396753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82187,0,'imbued iron dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-2007102530,-1716198272,2287864766,2578769024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82188,0,'Imbued Iron Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,711950516,1170396753,711950516,1170396753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82189,0,'Imbued Iron Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1691323678,220512498,2603643618,220512498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82190,0,'Imbued Iron Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1719011442,220512498,2575955854,220512498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82191,0,'imbued iron dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-762547497,953718290,3532419799,953718290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82192,0,'imbued iron dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1938686294,953718290,2356281002,953718290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82193,0,'Imbued Iron Dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1385827221,220512498,2909140075,220512498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82194,0,'Imbued Iron Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1895928310,-356448495,1895928310,3938518801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82195,0,'imbued iron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-98062824,-777034410,4196904472,3517932886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82196,0,'imbued iron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-260411618,-777034410,4034555678,3517932886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82197,0,'Imbued Iron Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1459804667,-1157324749,1459804667,3137642547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82198,0,'Imbued Iron Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1809007276,1995589242,1809007276,1995589242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82199,0,'Imbued Iron Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,802543194,1995589242,802543194,1995589242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82200,0,'imbued iron flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,331598466,-691185580,331598466,3603781716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82201,0,'Imbued Iron Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,308446600,-2026780301,308446600,2268186995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82202,0,'Imbued Iron Gavel','Weapon',2964,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,1426316750,203705838,1426316750,203705838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82203,0,'Imbued Iron Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-2002898069,990446565,2292069227,990446565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82204,0,'imbued iron great spear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,217066623,-291619919,217066623,4003347377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82205,0,'Imbued Iron Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,261020681,-1139151737,261020681,3155815559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82206,0,'Imbued Iron Great Spear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-1170481891,-1139151737,3124485405,3155815559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82207,0,'imbued iron great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1982917862,-337284579,1982917862,3957682717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82208,0,'imbued iron great sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,160130515,-337284579,160130515,3957682717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82209,0,'Imbued Iron Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,183866789,-1184717525,183866789,3110249771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82210,0,'Imbued Iron Great Sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1335110547,-1184717525,1335110547,3110249771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82211,0,'Imbued Iron Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1086286671,-1184717525,3208680625,3110249771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82212,0,'imbued iron halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-170304178,542128594,4124663118,542128594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82213,0,'Imbued Iron Halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1720996724,-782717534,2573970572,3512249762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82214,0,'imbued iron halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-517943658,542128594,3777023638,542128594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82215,0,'Imbued Iron Halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,498935648,-782717534,498935648,3512249762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82216,0,'Imbued Iron Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1289648748,-1412827762,1289648748,2882139534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82217,0,'Imbued Iron Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-755368741,-1217261030,3539598555,3077706266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82218,0,'Imbued Iron Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1378790387,-1104620997,1378790387,3190346299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82219,0,'Imbued Iron Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1362591990,-1778419630,2932375306,2516547666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82220,0,'Imbued Iron Katar','Weapon',1672,NULL,0,3,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,219421894,1412664550,219421894,1412664550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82221,0,'Imbued Iron Knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-1550237248,2131197710,2744730048,2131197710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82222,0,'imbued iron knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,1585705944,804456102,1585705944,804456102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82223,0,'Imbued Iron Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-1828649274,2131197710,2466318022,2131197710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82224,0,'Imbued Iron Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1808005253,-9515015,1808005253,4285452281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82225,0,'Imbued Iron Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,526385461,1179095317,526385461,1179095317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82226,0,'imbued iron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,2141906860,-141592890,2141906860,4153374406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82227,0,'Imbued Iron Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-998400314,802335077,3296566982,802335077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82228,0,'imbued iron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1497957623,248649268,1497957623,248649268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82229,0,'Imbued Iron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-191538232,-2146134339,4103429064,2148832957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82230,0,'imbued iron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1999795525,248649268,2295171771,248649268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82231,0,'Imbued Iron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1856274827,-2146134339,2438692469,2148832957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82232,0,'Imbued Iron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,800669016,-2146134339,800669016,2148832957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82233,0,'Imbued Iron Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,1593042859,-899755817,1593042859,3395211479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82234,0,'Imbued Iron Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1780474958,-899755817,1780474958,3395211479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82235,0,'Imbued Iron Mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1548378823,-899755817,1548378823,3395211479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82236,0,'imbued iron mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1259073167,-6126025,1259073167,4288841271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82237,0,'imbued iron mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,368468722,-6126025,368468722,4288841271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82238,0,'Imbued Iron Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,257681725,-1357193820,257681725,2937773476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82239,0,'imbued iron maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1890742145,-1696167100,1890742145,2598800196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82240,0,'Imbued Iron Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1001908952,-1357193820,1001908952,2937773476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82241,0,'Imbued Iron Morning Star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1581925204,-1564144568,2713042092,2730822728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82242,0,'Imbued Iron Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,1850361995,-1564144568,1850361995,2730822728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82243,0,'imbued iron morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-2115789352,-894192626,2179177944,3400774670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82244,0,'Imbued Iron Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1481394893,283921756,2813572403,283921756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82245,0,'Imbued Iron Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1814721187,1461548539,1814721187,1461548539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82246,0,'imbued iron rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,-467780007,-1955903702,3827187289,2339063594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82247,0,'Imbued Iron Rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,951067422,1461548539,951067422,1461548539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82248,0,'Imbued Iron Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,2134200757,-26725760,2134200757,4268241536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82249,0,'Imbued Iron Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-621798614,-26725760,3673168682,4268241536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82250,0,'imbued iron ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,679326385,-1479374161,679326385,2815593135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82251,0,'Imbued Iron Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1491870958,-30127310,2803096338,4264839986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82252,0,'Imbued Iron Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-613170567,310328048,3681796729,310328048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82253,0,'Imbued Iron Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,18951912,1688911913,18951912,1688911913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82254,0,'Imbued Iron Scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,224639438,-771913984,224639438,3523053312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82255,0,'Imbued Iron Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1039924936,-771913984,1039924936,3523053312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82256,0,'imbued iron scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-260502570,-2130051416,4034464726,2164915880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82257,0,'Imbued Iron Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,1333222621,721203740,1333222621,721203740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82258,0,'Imbued Iron Shamshir','Weapon',54,NULL,0,3,887279616,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,837701560,-571984272,837701560,3722983024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82259,0,'Imbued Iron Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,1178060343,-174000455,1178060343,4120966841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82260,0,'imbued iron short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,988987252,-1490607729,988987252,2804359567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82261,0,'Imbued Iron Short Spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,55998465,-174000455,55998465,4120966841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82262,0,'Imbued Iron Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-151417201,-254034155,4143550095,4040933141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82263,0,'Imbued Iron Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1129090971,-254034155,1129090971,4040933141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82264,0,'Imbued Iron Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,103625133,-254034155,103625133,4040933141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82265,0,'imbued iron short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1066006232,-1571002333,1066006232,2723964963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82266,0,'imbued iron short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1077051373,-1571002333,1077051373,2723964963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82267,0,'Imbued Iron Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-2128824820,-1171541676,2166142476,3123425620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82268,0,'Imbued Iron Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,2102038474,1786057513,2102038474,1786057513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82269,0,'Imbued Iron Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,935141502,210380582,935141502,210380582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82270,0,'Imbued Iron Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,2022818764,-236803816,2022818764,4058163480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82271,0,'Imbued Iron Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-322720306,-236803816,3972246990,4058163480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82272,0,'imbued iron spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-1798101536,1373484854,2496865760,1373484854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82273,0,'imbued iron spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-1170614803,1373484854,3124352493,1373484854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82274,0,'Imbued Iron Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1362346533,1974201231,1362346533,1974201231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82275,0,'Imbued Iron Stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-243227328,1350646149,4051739968,1350646149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82276,0,'Imbued Iron Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1131986867,1350646149,3162980429,1350646149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82277,0,'imbued iron stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,767479029,7684141,767479029,7684141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82278,0,'Imbued Iron Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1153789533,-1738846061,1153789533,2556121235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82279,0,'imbued iron tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1176511419,-928044741,3118455877,3366922555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82280,0,'Imbued Iron Tribal Spear','Weapon',2376,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,80786641,677034018,80786641,677034018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82281,0,'imbued iron trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-765995636,321331912,3528971660,321331912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82282,0,'Imbued Iron Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-1440958570,-500189512,2854008726,3794777784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82283,0,'Imbued Iron Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1191707557,2084504829,1191707557,2084504829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82284,0,'imbued iron tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-818131105,-1605814740,3476836191,2689152556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82285,0,'Imbued Iron Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,328356376,2084504829,328356376,2084504829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82286,0,'Imbued Iron Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,-931439800,-213099504,3363527496,4081867792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82287,0,'Imbued Iron War Hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1649830735,-820941792,2645136561,3474025504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82288,0,'Imbued Iron War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-127422196,-820941792,4167545100,3474025504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82289,0,'imbued iron war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,813026190,-2017802597,813026190,2277164699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82290,0,'Imbued Iron War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1196103380,-1895675708,3098863916,2399291588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82291,0,'Imbued Iron War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-571415457,-364493385,3723551839,3930473911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82292,0,'Imbued Ironwood Bo Staff','Weapon',621,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-1565984775,-1040109339,2728982521,3254857957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82293,0,'Imbued Ironwood Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,275014370,-1040109339,275014370,3254857957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82294,0,'Imbued Ironwood Bo Staff','Weapon',621,NULL,0,7,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-822986186,-1040109339,3471981110,3254857957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82295,0,'imbued ironwood bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-551514102,717467959,3743453194,717467959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82296,0,'Imbued Ironwood Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,524377770,-1040109339,524377770,3254857957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82297,0,'Imbued Ironwood Club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1066051629,542274172,1066051629,542274172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82298,0,'Imbued Ironwood Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-570362099,542274172,3724605197,542274172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82299,0,'imbued ironwood club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,646198432,702727868,646198432,702727868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82300,0,'imbued ironwood cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1352915883,-446227808,1352915883,3848739488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82301,0,'Imbued Ironwood Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1231516289,-493767733,1231516289,3801199563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82302,0,'Imbued Ironwood Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-864048265,-493767733,3430919031,3801199563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82303,0,'Imbued Ironwood Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-473326797,-493767733,3821640499,3801199563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82304,0,'Imbued Ironwood Cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,657980364,-493767733,657980364,3801199563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82305,0,'Imbued Ironwood Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,2127186424,1209926342,2127186424,1209926342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82306,0,'Imbued Ironwood Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,1705020495,1209926342,1705020495,1209926342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82307,0,'Imbued Ironwood Fighting Baton','Weapon',2159,NULL,0,7,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-533056119,1209926342,3761911177,1209926342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82308,0,'Imbued Ironwood Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-193173504,1209926342,4101793792,1209926342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82309,0,'imbued ironwood fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,950848829,-1484381818,950848829,2810585478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82310,0,'Imbued Ironwood Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-170336546,-1828804949,4124630750,2466162347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82311,0,'Imbued Ironwood Greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,1660120890,-1828804949,1660120890,2466162347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82312,0,'Imbued Ironwood Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-884705556,-1828804949,3410261740,2466162347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82313,0,'Imbued Ironwood Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-501782415,-1828804949,3793184881,2466162347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82314,0,'Imbued Ironwood Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-917865860,722596080,3377101436,722596080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82315,0,'Imbued Ironwood Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-63489205,722596080,4231478091,722596080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82316,0,'Imbued Ironwood Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-139814373,722596080,4155152923,722596080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82317,0,'Imbued Ironwood Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048085528,0,-800954389,772858522,3494012907,772858522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82318,0,'Imbued Ironwood Pike','Weapon',624,NULL,0,7,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,835205323,772858522,835205323,772858522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82319,0,'imbued ironwood pike','Weapon',624,NULL,0,7,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,684106822,664819290,684106822,664819290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82320,0,'Imbued Ironwood Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,217709306,1006467680,217709306,1006467680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82321,0,'Imbued Ironwood Quarter Staff','Weapon',2157,NULL,0,7,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-1743771395,1006467680,2551195901,1006467680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82322,0,'Imbued Ironwood Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,1738094255,1006467680,1738094255,1006467680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82323,0,'Imbued Ironwood Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-552472863,1006467680,3742494433,1006467680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82324,0,'imbued ironwood quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,63129173,389910553,63129173,389910553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82325,0,'Imbued Ironwood Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-289239754,1680445242,4005727542,1680445242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82326,0,'Imbued Ironwood Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-747563238,1753066006,3547404058,1753066006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82327,0,'Imbued Ironwood Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,383673989,1753066006,383673989,1753066006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82328,0,'Imbued Ironwood Spellbinders Staff','Weapon',618,NULL,0,7,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,1578245673,732078989,1578245673,732078989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82329,0,'Imbued Ironwood Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,1240910393,-1213968568,1240910393,3080998728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82330,0,'Imbued Mahogany Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-594699698,906023798,3700267598,906023798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82331,0,'Imbued Mahogany Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-258923370,906023798,4036043926,906023798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82332,0,'Imbued Mahogany Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1005860035,-35580951,3289107261,4259386345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82333,0,'Imbued Mahogany Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1186061570,-737000983,3108905726,3557966313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82334,0,'Imbued Mahogany Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,1536352871,-1226217651,1536352871,3068749645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82335,0,'Imbued Mahogany Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,563125747,-1226217651,563125747,3068749645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82336,0,'Imbued Mahogany Fighting Cudgel','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-2091703485,-1357003726,2203263811,2937963570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82337,0,'Imbued Mahogany Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,1405300051,-242141007,1405300051,4052826289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82338,0,'Imbued Mahogany Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,922472659,-242141007,922472659,4052826289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82339,0,'Imbued Mahogany Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1454299376,-1936992505,1454299376,2357974791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82340,0,'Imbued Mahogany Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-1373525214,-1936992505,2921442082,2357974791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82341,0,'Imbued Mahogany Koro Mis','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1703967401,-1817842829,1703967401,2477124467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82342,0,'Imbued Mahogany Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048085528,0,-901162021,-207387889,3393805275,4087579407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82343,0,'Imbued Mahogany Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1403386307,411273208,1403386307,411273208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82344,0,'Imbued Mahogany Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,998294856,411273208,998294856,411273208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82345,0,'Imbued Mahogany Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-615966814,-2121882214,3679000482,2173085082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82346,0,'Imbued Mahogany Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,896595020,-1744337470,896595020,2550629826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82347,0,'Imbued Mahogany Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,1409152521,1779904221,1409152521,1779904221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82348,0,'Imbued Mahogany War Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-2006790761,-1359580601,2288176535,2935386695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82349,0,'imbued maple bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1004228946,1641196861,1004228946,1641196861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82350,0,'Imbued Maple Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-2146686920,63552879,2148280376,63552879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82351,0,'Imbued Maple Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-17804448,63552879,4277162848,63552879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82352,0,'Imbued Maple Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-640469159,1626468169,3654498137,1626468169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82353,0,'Imbued Maple Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,215232434,-836837849,215232434,3458129447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82354,0,'imbued maple cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1362362620,-150505731,1362362620,4144461565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82355,0,'Imbued Maple Cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1185908014,-836837849,3109059282,3458129447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82356,0,'Imbued Maple Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,548267588,-1646822459,548267588,2648144837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82357,0,'imbued maple fighting batons','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1026235832,209812498,1026235832,209812498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82358,0,'Imbued Maple Fighting Batons','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-815384376,580895170,3479582920,580895170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82359,0,'Imbued Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,264862978,-1063524289,264862978,3231443007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82360,0,'Imbued Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-960953003,-1063524289,3334014293,3231443007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82361,0,'Imbued Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1166246890,-1063524289,3128720406,3231443007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82362,0,'imbued maple greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-1191015328,-1709401078,3103951968,2585566218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82363,0,'Imbued Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-14826976,-1063524289,4280140320,3231443007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82364,0,'Imbued Maple Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1644798450,-1353154276,1644798450,2941813020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82365,0,'Imbued Maple Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-942871699,-1353154276,3352095597,2941813020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82366,0,'Imbued Maple Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,-678320193,1857257391,3616647103,1857257391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82367,0,'imbued maple pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-343426201,-1350573637,3951541095,2944393659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82368,0,'Imbued Maple Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-1818807479,1857257391,2476159817,1857257391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82369,0,'Imbued Maple Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,210777561,-1832542910,210777561,2462424386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82370,0,'imbued maple quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1188225509,1227570966,1188225509,1227570966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82371,0,'Imbued Maple Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1246803838,-1832542910,3048163458,2462424386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82372,0,'Imbued Maple Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,2035636692,1725808808,2035636692,1725808808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82373,0,'Imbued Maple Spellbinders Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1010322481,-1900669472,1010322481,2394297824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82374,0,'imbued maple spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-2007512743,-345284401,2287454553,3949682895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82375,0,'Imbued Maple Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1311050349,-150482307,1311050349,4144484989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82376,0,'Imbued Mottled Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-918544651,-1584015236,3376422645,2710952060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82377,0,'Imbued Mottled Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1089220759,818643651,1089220759,818643651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82378,0,'Imbued Oak Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,200912566,-609185077,200912566,3685782219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82379,0,'Imbued Oak Bo Staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-466861116,-609185077,3828106180,3685782219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82380,0,'Imbued Oak Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-781594264,1101849991,3513373032,1101849991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82381,0,'Imbued Oak Club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-566098679,1101849991,3728868617,1101849991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82382,0,'imbued oak club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-303466261,-1876093327,3991501035,2418873969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82383,0,'Imbued Oak Cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,2125997303,2075323556,2125997303,2075323556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82384,0,'Imbued Oak Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,1085593897,2075323556,1085593897,2075323556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82385,0,'imbued oak cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1011125171,501274808,1011125171,501274808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82386,0,'Imbued Oak Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-2082445321,2075323556,2212521975,2075323556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82387,0,'Imbued Oak Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,782167951,2075323556,782167951,2075323556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82388,0,'Imbued Oak Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-1704365269,-916055178,2590602027,3378912118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82389,0,'Imbued Oak Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-407213555,-916055178,3887753741,3378912118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82390,0,'imbued oak fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-475742366,682342982,3819224930,682342982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82391,0,'Imbued Oak Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1071711470,-916055178,3223255826,3378912118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82392,0,'Imbued Oak Fighting Baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1074593095,-916055178,3220374201,3378912118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82393,0,'Imbued Oak Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-161207231,-1591642894,4133760065,2703324402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82394,0,'Imbued Oak Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,2078503885,-1591642894,2078503885,2703324402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82395,0,'Imbued Oak Greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1839206211,-1591642894,1839206211,2703324402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82396,0,'imbued oak greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1960225671,-1261426142,2334741625,3033541154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82397,0,'Imbued Oak Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-1374526169,-1591642894,2920441127,2703324402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82398,0,'Imbued Oak Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1710903409,682989258,1710903409,682989258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82399,0,'Imbued Oak Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,1499282706,682989258,1499282706,682989258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82400,0,'Imbued Oak Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,901721015,682989258,901721015,682989258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82401,0,'Imbued Oak Pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-805267985,1341027681,3489699311,1341027681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82402,0,'imbued oak pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-475273203,-1636858217,3819694093,2658109079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82403,0,'Imbued Oak Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398048085528,0,-550813298,1341027681,3744153998,1341027681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82404,0,'Imbued Oak Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-1593040266,-34469964,2701927030,4260497332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82405,0,'Imbued Oak Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1972090361,-34469964,1972090361,4260497332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82406,0,'Imbued Oak Quarter Staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1420759236,-34469964,1420759236,4260497332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82407,0,'Imbued Oak Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-749010808,-34469964,3545956488,4260497332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82408,0,'imbued oak quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1334259841,1597550533,2960707455,1597550533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82409,0,'Imbued Oak Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-1528635000,-460912582,2766332296,3834054714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82410,0,'Imbued Oak Spellbinders Staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1861301759,1484666272,1861301759,1484666272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82411,0,'imbued oak spellbinders staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-989482904,-1702482916,3305484392,2592484380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82412,0,'Imbued Oak Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,1184885852,-698689357,1184885852,3596277939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82413,0,'Imbued Redwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,199230588,-1394483350,199230588,2900483946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82414,0,'Imbued Redwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,645765337,-1394483350,645765337,2900483946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82415,0,'Imbued Redwood Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-513689977,1434978635,3781277319,1434978635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82416,0,'Imbued Redwood Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-1982837721,-1253978479,2312129575,3040988817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82417,0,'Imbued Redwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,1033687515,-1723182121,1033687515,2571785175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82418,0,'Imbued Redwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,520386397,-1723182121,520386397,2571785175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82419,0,'Imbued Redwood Fighting Cudgel','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,-1225095179,-1075307172,3069872117,3219660124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82420,0,'Imbued Redwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-2083673518,508605222,2211293778,508605222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82421,0,'Imbued Redwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,-1459351540,508605222,2835615756,508605222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82422,0,'Imbued Redwood Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1013526332,-924746061,1013526332,3370221235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82423,0,'Imbued Redwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,870657981,-924746061,870657981,3370221235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82424,0,'Imbued Redwood Koro Mis','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,-1629398461,155510639,2665568835,155510639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82425,0,'Imbued Redwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,-282909087,1540004269,4012058209,1540004269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82426,0,'Imbued Redwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,864596882,-724854076,864596882,3570113220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82427,0,'Imbued Redwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1455911900,-724854076,2839055396,3570113220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82428,0,'Imbued Redwood Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,486627461,731651100,486627461,731651100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82429,0,'Imbued Redwood Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,-1849551750,-1244000559,2445415546,3050966737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82430,0,'Imbued Redwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1989643187,-1031916417,1989643187,3263050879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82431,0,'Imbued Redwood War Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,1930685821,873954907,1930685821,873954907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82432,0,'imbued rhenium assault axe','Weapon',642,NULL,0,3,1696217328,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,1881195873816,0,2060125722,-532598128,2060125722,3762369168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82433,0,'imbued rhenium battle hammer','Weapon',705,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,-1658835984,-399792102,2636131312,3895175194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(82434,0,'imbued rhenium dirk','Weapon',3569,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281080866328,0,-917375027,1618318964,3377592269,1618318964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82435,0,'imbued rhenium double headed axe','Weapon',3589,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,1560,0,-1201888070,-751711709,3093079226,3543255587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82436,0,'imbued rhenium hand axe','Weapon',644,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,1881195873816,0,-1457402173,-1557890693,2837565123,2737076603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(82437,0,'imbued rhenium kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281080866328,0,899423662,-1841325697,899423662,2453641599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82438,0,'imbued rhenium long sword','Weapon',3577,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,1881195873816,0,810709358,231818403,810709358,231818403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82439,0,'imbued rhenium maul','Weapon',2716,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,4399885412056,0,-896568083,-1035236574,3398399213,3259730722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82440,0,'Imbued Rosewood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,272803305,-1055339517,272803305,3239627779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82441,0,'Imbued Rosewood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1763014263,-1055339517,2531953033,3239627779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82442,0,'imbued rosewood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1307779286,702172625,2987188010,702172625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82443,0,'Imbued Rosewood Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1092659210,-1121506580,1092659210,3173460716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82444,0,'Imbued Rosewood Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-34457853,-161448606,4260509443,4133518690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82445,0,'Imbued Rosewood Cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1301460535,-161448606,2993506761,4133518690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82446,0,'imbued rosewood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,797609082,-241773559,797609082,4053193737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82447,0,'imbued rosewood fighting baton','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1330138982,-989281783,1330138982,3305685513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82448,0,'Imbued Rosewood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-899580654,714137929,3395386642,714137929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82449,0,'Imbued Rosewood Fighting Baton','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1413224811,714137929,2881742485,714137929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82450,0,'Imbued Rosewood Great Staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-788555107,255447726,3506412189,255447726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82451,0,'imbued rosewood great staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1370897377,-294554404,2924069919,4000412892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82452,0,'Imbued Rosewood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,69120,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,82044559,785469423,82044559,785469423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82453,0,'Imbued Rosewood Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,2006261499,1725078530,2006261499,1725078530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82454,0,'imbued rosewood knotted club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,472453850,2141613756,472453850,2141613756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82455,0,'Imbued Rosewood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,534857352,1725078530,534857352,1725078530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82456,0,'Imbued Rosewood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,1331837164,-1285178870,1331837164,3009788426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82457,0,'imbued rosewood pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572888,0,457540142,-1160442166,457540142,3134525130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82458,0,'Imbued Rosewood Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572888,0,485620998,-1285178870,485620998,3009788426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82459,0,'Imbued Rosewood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1696035800,1745037884,1696035800,1745037884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82460,0,'imbued rosewood quarter staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-529429676,1153679429,3765537620,1153679429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82461,0,'Imbued Rosewood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1401739514,1745037884,2893227782,1745037884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82462,0,'Imbued Rosewood Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-71868018,-516826382,4223099278,3778140914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82463,0,'imbued rosewood spellbinder''s staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-771225652,1836002826,3523741644,1836002826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82464,0,'imbued rosewood spellbinder''s staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-278741109,1836002826,4016226187,1836002826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82465,0,'Imbued Rosewood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-690580162,718346200,3604387134,718346200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82466,0,'Imbued Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1041177846,-2032500510,1041177846,2262466786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82467,0,'Imbued Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-673561493,-2032500510,3621405803,2262466786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82468,0,'Imbued Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-23246174,-2032500510,4271721122,2262466786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82469,0,'Imbued Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,700492377,-2032500510,700492377,2262466786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82470,0,'Imbued Sandalwood Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1253195782,-816117792,1253195782,3478849504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82471,0,'imbued sandalwood club','Weapon',633,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-766276597,1865614467,3528690699,1865614467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82472,0,'Imbued Sandalwood Club','Weapon',633,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,386626047,-816117792,386626047,3478849504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82473,0,'Imbued Sandalwood Cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1798708896,520756327,1798708896,520756327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82474,0,'Imbued Sandalwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-923614041,520756327,3371353255,520756327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82475,0,'imbued sandalwood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-655724064,-925641263,3639243232,3369326033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82476,0,'Imbued Sandalwood Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-6940201,520756327,4288027095,520756327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82477,0,'Imbued Sandalwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-256694881,520756327,4038272415,520756327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82478,0,'Imbued Sandalwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,2124106803,-1021697554,2124106803,3273269742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82479,0,'Imbued Sandalwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,1622765344,-1021697554,1622765344,3273269742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82480,0,'Imbued Sandalwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1041324313,-1021697554,1041324313,3273269742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82481,0,'imbued sandalwood fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,104939345,1159980348,104939345,1159980348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82482,0,'Imbued Sandalwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-667843626,-1021697554,3627123670,3273269742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82483,0,'Imbued Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,2063912308,383698747,2063912308,383698747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82484,0,'Imbued Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1889102884,383698747,1889102884,383698747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82485,0,'Imbued Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-631568080,383698747,3663399216,383698747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82486,0,'Imbued Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,668688759,383698747,668688759,383698747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82487,0,'Imbued Sandalwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-668188427,1625665284,3626778869,1625665284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82488,0,'Imbued Sandalwood Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,923493789,1625665284,923493789,1625665284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82489,0,'Imbued Sandalwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,744595498,1625665284,744595498,1625665284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82490,0,'Imbued Sandalwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,1156632800,-1055287546,1156632800,3239679750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82491,0,'imbued sandalwood pike','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,-602858259,1634833509,3692109037,1634833509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82492,0,'Imbued Sandalwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,424272153,-1055287546,424272153,3239679750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82493,0,'Imbued Sandalwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,2116897384,-2123974598,2116897384,2170992698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82494,0,'Imbued Sandalwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,149060880,-2123974598,149060880,2170992698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82495,0,'Imbued Sandalwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1576808954,-2123974598,1576808954,2170992698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82496,0,'Imbued Sandalwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1264890719,-2123974598,1264890719,2170992698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82497,0,'Imbued Sandalwood Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1821493282,-1693197338,1821493282,2601769958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82498,0,'Imbued Sandalwood Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-950410710,-197843105,3344556586,4097124191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82499,0,'Imbued Sandalwood Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-682176285,-197843105,3612791011,4097124191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82500,0,'Imbued Sandalwood Spellbinders Staff','Weapon',618,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-229856408,1781089097,4065110888,1781089097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82501,0,'Imbued Sandalwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-582714062,1487747796,3712253234,1487747796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82502,0,'Imbued Scaled Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,-588373782,1966250163,3706593514,1966250163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82503,0,'Imbued Scaled Leather Cestii','Weapon',632,NULL,0,7,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1335853833,-1024195553,1335853833,3270771743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82504,0,'imbued scaled leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-130835511,-1454637175,4164131785,2840330121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82505,0,'imbued scaled leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-554660624,197434041,3740306672,197434041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82506,0,'Imbued Scaled Leather Fist Wraps','Weapon',283,NULL,0,7,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-314620428,1384291667,3980346868,1384291667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82507,0,'Imbued Scaled Leather Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,23679582,588269204,23679582,588269204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82508,0,'imbued scaled leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-1299866031,1981289686,2995101265,1981289686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82509,0,'Imbued Scaled Leather Spiked Cestus','Weapon',631,NULL,0,7,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-504022646,169032016,3790944650,169032016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82510,0,'imbued scaled leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-148954557,-2143127171,4146012739,2151840125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82511,0,'Imbued Scaled Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-627286859,-2033138806,3667680437,2261828490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82512,0,'Imbued Sceptre of the Spellpriest','Weapon',702,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1794048,0,-2113934366,945513925,2181032930,945513925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82513,0,'Imbued Sceptre of the Sun','Weapon',2716,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-825338632,1281773278,3469628664,1281773278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82514,0,'Imbued Sledge of Expurgation','Weapon',704,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,925329985,590816262,925329985,590816262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(82515,0,'Imbued Sledge of Unorthodox Expurgation','Weapon',700,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1219402897,1659614627,3075564399,1659614627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(82516,0,'Imbued Spear of Expurgation','Weapon',624,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243761176,0,635751867,-944978705,635751867,3349988591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82517,0,'Imbued Spear of Unorthodox Expurgation','Weapon',287,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243761176,0,-105728387,1177277064,4189238909,1177277064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82518,0,'Imbued Spotted Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,1323522805,-339760075,1323522805,3955207221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82519,0,'Imbued Spotted Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,1710811612,-1728258899,1710811612,2566708397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82520,0,'Imbued Staff of the Orc Shaman','Weapon',2844,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4399885412056,0,-127190405,-1353259095,4167776891,2941708201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(82521,0,'Imbued Steel Assault Axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1364566884,1507984531,1364566884,1507984531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82522,0,'imbued steel assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-949250946,927334692,3345716350,927334692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82523,0,'Imbued Steel Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,471960292,1507984531,471960292,1507984531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82524,0,'imbued steel bastard sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1030869682,-46075766,1030869682,4248891530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82525,0,'Imbued Steel Bastard Sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,903945048,648958686,903945048,648958686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82526,0,'imbued steel battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1645721052,752891115,1645721052,752891115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82527,0,'Imbued Steel Battle Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1434984854,1311376958,1434984854,1311376958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82528,0,'Imbued Steel Battle Axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-405136718,1311376958,3889830578,1311376958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82529,0,'imbued steel battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,947716178,752891115,947716178,752891115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82530,0,'Imbued Steel Battle Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,2033496285,-892207663,2033496285,3402759633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82531,0,'Imbued Steel Battle Hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-5799501,-892207663,4289167795,3402759633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82532,0,'Imbued Steel Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-2036937504,-892207663,2258029792,3402759633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82533,0,'imbued steel battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-147371943,-682461769,4147595353,3612505527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82534,0,'imbued steel battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,675916850,-682461769,675916850,3612505527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82535,0,'Imbued Steel Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,-366998436,-1150207678,3927968860,3144759618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82536,0,'Imbued Steel Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1630460791,909379958,2664506505,909379958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82537,0,'Imbued Steel Claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1691456027,909379958,2603511269,909379958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82538,0,'imbued steel claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-2040792821,-1779550688,2254174475,2515416608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82539,0,'Imbued Steel Crescent Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1979268100,-966100794,1979268100,3328866502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82540,0,'imbued steel crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-923909735,192811826,3371057561,192811826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82541,0,'Imbued Steel Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-655396387,-966100794,3639570909,3328866502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82542,0,'imbued steel crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-689575627,192811826,3605391669,192811826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82543,0,'Imbued Steel Crescent Axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,890930900,-966100794,890930900,3328866502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82544,0,'Imbued Steel Dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,224995176,-433914649,224995176,3861052647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82545,0,'imbued steel dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,1578930388,-549759939,1578930388,3745207357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82546,0,'imbued steel dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-236045694,-549759939,4058921602,3745207357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82547,0,'Imbued Steel Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,738683931,-433914649,738683931,3861052647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82548,0,'Imbued Steel Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,477925553,-433914649,477925553,3861052647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82549,0,'Imbued Steel Dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1503652252,-1802721719,2791315044,2492245577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82550,0,'Imbued Steel Dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,2032071183,-1802721719,2032071183,2492245577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82551,0,'imbued steel dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,1568773763,1430272093,1568773763,1430272093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82552,0,'imbued steel dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1909107106,1430272093,2385860190,1430272093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82553,0,'Imbued Steel Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,465142392,-1802721719,465142392,2492245577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82554,0,'Imbued Steel Double Headed Axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1402008530,460603724,1402008530,460603724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82555,0,'imbued steel double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1313709681,-1577434598,1313709681,2717532698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82556,0,'Imbued Steel Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1123454084,460603724,3171513212,460603724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82557,0,'Imbued Steel Executioner Axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-17221701,771534471,4277745595,771534471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82558,0,'imbued steel executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1194303911,1006850177,3100663385,1006850177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82559,0,'imbued steel executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1960418416,-1655121633,1960418416,2639845663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82560,0,'imbued steel executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,514087776,-1655121633,514087776,2639845663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82561,0,'Imbued Steel Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,2059792068,-769604805,2059792068,3525362491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82562,0,'Imbued Steel Falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,2134550440,-769604805,2134550440,3525362491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82563,0,'Imbued Steel Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1708772117,-769604805,2586195179,3525362491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82564,0,'imbued steel falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1649357638,1912274029,1649357638,1912274029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82565,0,'imbued steel falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1196610416,1912274029,3098356880,1912274029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82566,0,'Imbued Steel Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,2072621318,718832664,2072621318,718832664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82567,0,'imbued steel flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,1369481862,818126075,1369481862,818126075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82568,0,'Imbued Steel Flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-1249185047,718832664,3045782249,718832664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82569,0,'Imbued Steel Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1540788350,-1987877598,2754178946,2307089698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82570,0,'Imbued Steel Flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-534200904,-1987877598,3760766392,2307089698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82571,0,'imbued steel flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1484322989,187190236,2810644307,187190236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82572,0,'Imbued Steel Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,23050898,1343131532,23050898,1343131532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82573,0,'Imbued Steel Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,850290380,1204391553,850290380,1204391553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82574,0,'Imbued Steel Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398048085528,0,-1245804114,-1059495453,3049163182,3235471843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82575,0,'imbued steel great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1641355786,1384793116,1641355786,1384793116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82576,0,'Imbued Steel Great Sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1056940184,-979228593,3238027112,3315738703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82577,0,'Imbued Steel Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1329217534,-979228593,2965749762,3315738703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82578,0,'imbued steel greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,173557377,-1493759474,173557377,2801207822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82579,0,'Imbued Steel Greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1308097642,610018544,1308097642,610018544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82580,0,'imbued steel greatspear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,1932155727,243362482,1932155727,243362482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82581,0,'Imbued Steel Greatspear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,1152765701,1409687175,1152765701,1409687175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82582,0,'imbued steel greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1985024739,200942366,1985024739,200942366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82583,0,'Imbued Steel Greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1104053929,1367168811,1104053929,1367168811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82584,0,'Imbued Steel Halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1194901654,-201761999,1194901654,4093205297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82585,0,'imbued steel halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-835321312,-1782154925,3459645984,2512812371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82586,0,'Imbued Steel Halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1828733128,-201761999,2466234168,4093205297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82587,0,'imbued steel hand axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,2039714001,1501228848,2039714001,1501228848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82588,0,'Imbued Steel Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1629048147,-1024616826,1629048147,3270350470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82589,0,'Imbued Steel Hand Axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1692795967,-1024616826,1692795967,3270350470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82590,0,'Imbued Steel Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,388058660,-1781275511,388058660,2513691785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82591,0,'Imbued Steel Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,2146016460,-687034061,2146016460,3607933235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82592,0,'Imbued Steel Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-868139342,908022500,3426827954,908022500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82593,0,'Imbued Steel Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,1497922458,135876228,1497922458,135876228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82594,0,'imbued steel knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1504908165,-1241963696,2790059131,3053003600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82595,0,'imbued steel knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,2091840429,-1241963696,2091840429,3053003600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82596,0,'Imbued Steel Knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,1579543510,371399686,1579543510,371399686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82597,0,'Imbued Steel Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,-1094307335,371399686,3200659961,371399686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82598,0,'Imbued Steel Knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1153861483,371399686,3141105813,371399686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82599,0,'imbued steel kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,2088720725,-1492502698,2088720725,2802464598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82600,0,'Imbued Steel Kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,1412045167,1724295490,1412045167,1724295490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82601,0,'Imbued Steel Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-369914509,1724295490,3925052787,1724295490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82602,0,'Imbued Steel Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398048085528,0,1262249577,443372407,1262249577,443372407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82603,0,'imbued steel leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,258238277,-1546966070,258238277,2748001226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82604,0,'Imbued Steel Leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,1221320110,559940916,1221320110,559940916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82605,0,'Imbued Steel Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1899551873,-1669970573,1899551873,2624996723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82606,0,'imbued steel long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-628808411,120593986,3666158885,120593986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82607,0,'imbued steel long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-2131783509,120593986,2163183787,120593986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82608,0,'Imbued Steel Long Sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1217395487,-1669970573,3077571809,2624996723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82609,0,'Imbued Steel Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,86130629,-1669970573,86130629,2624996723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82610,0,'imbued steel mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-1694792026,-1841682312,2600175270,2453284984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82611,0,'Imbued Steel Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1629095489,1408677484,1629095489,1408677484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82612,0,'imbued steel mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1229932155,-1841682312,1229932155,2453284984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82613,0,'Imbued Steel Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-591162787,1408677484,3703804509,1408677484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82614,0,'Imbued Steel Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-1100684758,1408677484,3194282538,1408677484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82615,0,'Imbued Steel Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-618598567,917682975,3676368729,917682975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82616,0,'imbued steel maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-4224043,-142727925,4290743253,4152239371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82617,0,'Imbued Steel Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1182294226,917682975,3112673070,917682975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82618,0,'Imbued Steel Morning Star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-877151844,-395941500,3417815452,3899025796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82619,0,'Imbued Steel Morning Star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-1957428404,-395941500,2337538892,3899025796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82620,0,'imbued steel morning star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,910393041,-1123161170,910393041,3171806126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82621,0,'Imbued Steel Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,641879701,-395941500,641879701,3899025796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82622,0,'imbued steel morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,675862141,-1123161170,675862141,3171806126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82623,0,'Imbued Steel Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-1701746735,1249577578,2593220561,1249577578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82624,0,'Imbued Steel Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,245576475,-184721587,245576475,4110245709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82625,0,'imbued steel rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,1287861118,-840632425,1287861118,3454334871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82626,0,'Imbued Steel Rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675672,0,1054396337,-184721587,1054396337,4110245709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82627,0,'imbued steel rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675672,0,-483288792,-840632425,3811678504,3454334871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82628,0,'Imbued Steel Rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,532055234,-184721587,532055234,4110245709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82629,0,'imbued steel ritual dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,1360440054,1903400728,1360440054,1903400728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82630,0,'Imbued Steel Ritual Dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,1501979420,1827676030,1501979420,1827676030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82631,0,'Imbued Steel Ritual Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-552250766,1827676030,3742716530,1827676030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82632,0,'imbued steel ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-1905766755,1903400728,2389200541,1903400728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82633,0,'Imbued Steel Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,548875855,1827676030,548875855,1827676030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82634,0,'Imbued Steel Rod','Weapon',2160,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1717882587,1387790583,1717882587,1387790583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82635,0,'imbued steel rod','Weapon',2160,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,832334563,-12861495,832334563,4282105801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82636,0,'Imbued Steel Sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,-403490411,-1575057072,3891476885,2719910224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82637,0,'Imbued Steel Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-212878258,-1575057072,4082089038,2719910224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82638,0,'imbued steel sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,567784807,-1207594573,567784807,3087372723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82639,0,'imbued steel sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-798207513,516654285,3496759783,516654285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82640,0,'Imbued Steel Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-470616785,-1287111693,3824350511,3007855603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82641,0,'Imbued Steel Sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-2020280865,-1287111693,2274686431,3007855603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82642,0,'Imbued Steel Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-990274537,1175140026,3304692759,1175140026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82643,0,'Imbued Steel Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,272419319,-1193679864,272419319,3101287432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82644,0,'imbued steel scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,146150517,453237598,146150517,453237598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82645,0,'imbued steel scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-766243933,453237598,3528723363,453237598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82646,0,'Imbued Steel Scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-253815848,-1193679864,4041151448,3101287432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82647,0,'Imbued Steel Scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,365133979,-1193679864,365133979,3101287432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82648,0,'Imbued Steel Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1968181726,140330127,2326785570,140330127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82649,0,'Imbued Steel Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,472479879,-1261677192,472479879,3033290104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82650,0,'Imbued Steel Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034355224,0,-66612336,-1990165539,4228354960,2304801757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82651,0,'Imbued Steel Short Spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,-1916662534,-1990165539,2378304762,2304801757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82652,0,'Imbued Steel Short Spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1317815792,-1990165539,2977151504,2304801757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82653,0,'imbued steel short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,756500888,508041102,756500888,508041102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82654,0,'Imbued Steel Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-2001124010,-1944374671,2293843286,2350592625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82655,0,'Imbued Steel Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-109258180,-1944374671,4185709116,2350592625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82656,0,'Imbued Steel Short Sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1274481732,-1944374671,3020485564,2350592625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82657,0,'imbued steel short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,574014630,456351266,574014630,456351266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82658,0,'imbued steel short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,678166580,456351266,678166580,456351266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82659,0,'Imbued Steel Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-476710988,432774114,3818256308,432774114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82660,0,'Imbued Steel Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,893553108,550926053,893553108,550926053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82661,0,'Imbued Steel Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1429496262,-1352004208,1429496262,2942963088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82662,0,'Imbued Steel Spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1143068191,-1352004208,1143068191,2942963088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82663,0,'imbued steel spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,391405987,-1770805942,391405987,2524161354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82664,0,'imbued steel spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,-693088796,-1210879079,3601878500,3084088217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82665,0,'Imbued Steel Spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-400172097,-1379374214,3894795199,2915593082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82666,0,'Imbued Steel Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,848960907,-1379374214,848960907,2915593082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82667,0,'imbued steel spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,771839821,-1210879079,771839821,3084088217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82668,0,'Imbued Steel Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-1418397888,-416037263,2876569408,3878930033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82669,0,'imbued steel stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1983206672,-1702926885,2311760624,2592040411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82670,0,'Imbued Steel Stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1799406050,967137933,2495561246,967137933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82671,0,'Imbued Steel Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-1858046094,967137933,2436921202,967137933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82672,0,'imbued steel tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1678582736,1386548429,2616384560,1386548429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82673,0,'Imbued Steel Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1183202229,-243321957,3111765067,4051645339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82674,0,'Imbued Steel Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034355224,0,1289269967,1660542446,1289269967,1660542446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82675,0,'Imbued Steel Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1574424,0,1951390604,-1064419285,1951390604,3230548011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82676,0,'imbued steel trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1574424,0,-46065350,-1498324407,4248901946,2796642889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82677,0,'imbued steel tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1742815864,-423197039,1742815864,3871770257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82678,0,'Imbued Steel Tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,882177476,-539021749,882177476,3755945547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82679,0,'Imbued Steel Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,629228061,-539021749,629228061,3755945547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82680,0,'Imbued Steel Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398048085528,0,-1426973968,1353479846,2867993328,1353479846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82681,0,'imbued steel war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-372023342,-1906782483,3922943954,2388184813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82682,0,'Imbued Steel War Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-565392488,-747388946,3729574808,3547578350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82683,0,'Imbued Steel War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,402920440,-747388946,402920440,3547578350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82684,0,'Imbued Steel War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1787568621,-433706036,2507398675,3861261260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82685,0,'Imbued Steel War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-264776864,-2090719553,4030190432,2204247743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82686,0,'Imbued Stonehide Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-36642258,983591521,4258325038,983591521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82687,0,'imbued stonehide fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-367045503,285224551,3927921793,285224551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82688,0,'Imbued Stonehide Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,713884373,983591521,713884373,983591521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82689,0,'Imbued Stonehide Leather Cestii','Weapon',632,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-576773305,-1797732002,3718193991,2497235294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82690,0,'Imbued Stonehide Leather Fist Wraps','Weapon',283,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1368245746,1399076983,1368245746,1399076983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82691,0,'Imbued Stonehide Leather Spiked Cestus','Weapon',631,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-74182801,-1353787252,4220784495,2941180044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82692,0,'Imbued Stonehide Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1856896326,-846982430,2438070970,3447984866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82693,0,'Imbued Strengthened Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1738512660,-449849784,2556454636,3845117512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82694,0,'imbued strengthened fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-259885470,966908515,4035081826,966908515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82695,0,'Imbued Strengthened Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-272935443,-449849784,4022031853,3845117512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82696,0,'imbued strengthened leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1485492234,-567678874,1485492234,3727288422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82697,0,'Imbued Strengthened Leather Cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,634983141,-479924124,634983141,3815043172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82698,0,'Imbued Strengthened Leather Fist Wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-2046621322,1633287046,2248345974,1633287046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82699,0,'imbued strengthened leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,622205216,85693336,622205216,85693336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82700,0,'Imbued Strengthened Leather Spiked Cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1894222465,-1544091195,1894222465,2750876101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82701,0,'imbued strengthened leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1070149274,2120425896,1070149274,2120425896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82702,0,'Imbued Sumac Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-2054248196,-1906062947,2240719100,2388904349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82703,0,'Imbued Sumac Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,497640903,-125113528,497640903,4169853768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(82704,0,'Imbued Sumac Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,1718844548,-798444796,1718844548,3496522500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82705,0,'Imbued Sumac Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1498873554,48559210,2796093742,48559210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(82706,0,'Imbued Sumac Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1307044330,-1317448817,1307044330,2977518479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82707,0,'Imbued Sumac Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-6236788,388904002,4288730508,388904002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82708,0,'Imbued Sumac Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,334230817,-154633298,334230817,4140333998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82709,0,'Imbued Sumac Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1654322770,514758404,1654322770,514758404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82710,0,'Imbued Sumac Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-726346379,843407628,3568620917,843407628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82711,0,'Imbued Sumac Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1973462797,1870452348,2321504499,1870452348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(82712,0,'imbued swamp ash club','Weapon',2720,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,1736522219,1584413844,1736522219,1584413844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82713,0,'imbued swamp ash cudgel','Weapon',2326,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,363813222,-447555430,363813222,3847411866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(82714,0,'imbued swamp ash knotted club','Weapon',633,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,-450585030,-1012623955,3844382266,3282343341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82715,0,'Imbued Tanned Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-883507824,377868522,3411459472,377868522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82716,0,'Imbued Tanned Leather Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,270464852,-943670473,270464852,3351296823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82717,0,'imbued tanned leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-743948118,-1832326795,3551019178,2462640501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82718,0,'Imbued Tanned Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-880167916,914542232,3414799380,914542232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82719,0,'Imbued Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1622456373,1123749748,2672510923,1123749748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82720,0,'Imbued Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1328412245,1123749748,1328412245,1123749748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82721,0,'imbued teak bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-906470819,-741451304,3388496477,3553515992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82722,0,'Imbued Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-145035336,1123749748,4149931960,1123749748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82723,0,'Imbued Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,359532717,1123749748,359532717,1123749748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82724,0,'imbued teak club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1098558113,-1101384231,1098558113,3193583065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82725,0,'Imbued Teak Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-726693677,-1952029895,3568273619,2342937401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82726,0,'Imbued Teak Club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,684366524,-1952029895,684366524,2342937401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82727,0,'Imbued Teak Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-566527043,86999949,3728440253,86999949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82728,0,'Imbued Teak Cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-2017851817,86999949,2277115479,86999949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82729,0,'Imbued Teak Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1771635694,86999949,2523331602,86999949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82730,0,'Imbued Teak Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1874443805,86999949,2420523491,86999949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82731,0,'imbued teak fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1909017532,273650765,1909017532,273650765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82732,0,'Imbued Teak Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1164992167,-1246034636,1164992167,3048932660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82733,0,'Imbued Teak Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-595618337,-1246034636,3699348959,3048932660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82734,0,'Imbued Teak Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,976272418,-1246034636,976272418,3048932660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82735,0,'Imbued Teak Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,653287421,-1246034636,653287421,3048932660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82736,0,'Imbued Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-313152270,1287827511,3981815026,1287827511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82737,0,'Imbued Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-1091479526,1287827511,3203487770,1287827511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82738,0,'Imbued Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,826983692,1287827511,826983692,1287827511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82739,0,'Imbued Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,949073655,1287827511,949073655,1287827511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82740,0,'imbued teak greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1454851324,63250362,2840115972,63250362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82741,0,'Imbued Teak Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1467630653,36789899,1467630653,36789899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82742,0,'Imbued Teak Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-983789144,36789899,3311178152,36789899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82743,0,'Imbued Teak Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-82280317,36789899,4212686979,36789899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82744,0,'Imbued Teak Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,18432,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,-621995979,-2048592929,3672971317,2246374367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82745,0,'Imbued Teak Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,646449754,-2048592929,646449754,2246374367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82746,0,'imbued teak quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,251824819,1674862695,251824819,1674862695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82747,0,'Imbued Teak Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1587801799,-66850182,1587801799,4228117114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82748,0,'Imbued Teak Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-657560102,-66850182,3637407194,4228117114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82749,0,'Imbued Teak Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-564875303,-66850182,3730091993,4228117114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82750,0,'Imbued Teak Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-232696938,-66850182,4062270358,4228117114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82751,0,'Imbued Teak Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,510968171,-590912509,510968171,3704054787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82752,0,'Imbued Teak Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1138933931,-1174433303,3156033365,3120533993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82753,0,'Imbued Teak Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1233816734,-1174433303,3061150562,3120533993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82754,0,'Imbued Teak Spellbinders Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-162065907,318680361,4132901389,318680361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82755,0,'imbued teak spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,2131837516,1833193089,2131837516,1833193089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82756,0,'Imbued Teak Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1129952743,475029005,1129952743,475029005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82757,0,'Imbued Titanium Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,830872298,-358778577,830872298,3936188719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82758,0,'Imbued Titanium Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-400924787,-1407868261,3894042509,2887099035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82759,0,'Imbued Titanium Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-583860598,11792825,3711106698,11792825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82760,0,'Imbued Titanium Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1025073333,-101946586,3269893963,4193020710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82761,0,'Imbued Titanium Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1065024330,68089884,1065024330,68089884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82762,0,'Imbued Titanium Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,1945892258,-856287813,1945892258,3438679483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82763,0,'Imbued Titanium Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-781146989,1560502012,3513820307,1560502012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82764,0,'Imbued Titanium Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1238580973,-2089138497,3056386323,2205828799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82765,0,'Imbued Titanium Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,653415686,502833515,653415686,502833515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82766,0,'Imbued Titanium Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,1285243856,-1860547357,1285243856,2434419939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82767,0,'Imbued Titanium Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-786433115,-500699980,3508534181,3794267316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82768,0,'Imbued Titanium Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,911034436,-338933897,911034436,3956033399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82769,0,'Imbued Titanium Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,520746690,-189336771,520746690,4105630525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(82770,0,'Imbued Titanium Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,-1743185504,1940266079,2551781792,1940266079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(82771,0,'Imbued Titanium Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1654501364,1994216947,2640465932,1994216947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(82772,0,'Imbued Titanium Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1026487953,221639894,1026487953,221639894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82773,0,'Imbued Titanium Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197250072,0,-1812952929,-148623937,2482014367,4146343359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(82774,0,'Imbued Titanium Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,601761550,416600931,601761550,416600931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82775,0,'Imbued Titanium Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1547281503,483113912,2747685793,483113912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(82776,0,'Imbued Titanium Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,1851427148,-1277458817,1851427148,3017508479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82777,0,'Imbued Titanium Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-487486917,-637829546,3807480379,3657137750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82778,0,'Imbued Titanium Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,591047576,-1354149385,591047576,2940817911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82779,0,'Imbued Titanium Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,2083427519,-1582326900,2083427519,2712640396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82780,0,'Imbued Titanium Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-733520002,-2056136821,3561447294,2238830475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82781,0,'Imbued Titanium Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,369800374,-1703325991,369800374,2591641305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(82782,0,'Imbued Titanium Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1934539205,-12762198,1934539205,4282205098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82783,0,'Imbued Titanium Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-1042824190,704833886,3252143106,704833886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(82784,0,'Imbued Titanium Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1443039577,-602642757,2851927719,3692324539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82785,0,'Imbued Titanium Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,1629771272,-567691759,1629771272,3727275537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82786,0,'Imbued Titanium Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,1312537890,171196468,1312537890,171196468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82787,0,'Imbued Titanium Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1000517992,433865131,3294449304,433865131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(82788,0,'Imbued Titanium Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1877568290,814745728,2417399006,814745728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(82789,0,'Imbued Titanium Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1076386476,620560268,1076386476,620560268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82790,0,'Imbued Titanium Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1275818549,1996588632,1275818549,1996588632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82791,0,'Imbued Titanium Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,243148953,1789562297,243148953,1789562297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82792,0,'Imbued Titanium Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1075757893,2064922408,1075757893,2064922408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82793,0,'Imbued Titanium Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197250072,0,-778042466,975111777,3516924830,975111777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82794,0,'Imbued Titanium Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-723826126,1063538637,3571141170,1063538637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82795,0,'Imbued Titanium Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-757660861,-491588033,3537306435,3803379263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82796,0,'Imbued Titanium Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,984810709,-2051087156,984810709,2243880140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82797,0,'Imbued Titanium Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-973577171,-2114479813,3321390125,2180487483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82798,0,'Imbued Titanium Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-847786832,-159565603,3447180464,4135401693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82799,0,'Imbued Titanium Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197250072,0,-1421002664,-1600299724,2873964632,2694667572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82800,0,'Imbued Titanium Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1241917198,-183777513,1241917198,4111189783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82801,0,'Imbued Titanium Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,-982155293,2054725626,3312812003,2054725626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82802,0,'Imbued Titanium War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-1115975673,-898355946,3178991623,3396611350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(82803,0,'Imbued Titanium War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-918264367,704530844,3376702929,704530844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82804,0,'Imbued Titanium War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-1409259358,1287275759,2885707938,1287275759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(82805,0,'imbued tungsten assault axe','Weapon',642,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,1464920795,381252205,1464920795,381252205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82806,0,'imbued tungsten battle hammer','Weapon',3765,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,4399885412056,0,69429007,1072005250,69429007,1072005250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(82807,0,'imbued tungsten dirk','Weapon',3569,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6281080866328,0,1347599154,1201523189,1347599154,1201523189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82808,0,'imbued tungsten double headed axe','Weapon',3589,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-1782101893,-799692409,2512865403,3495274887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(82809,0,'imbued tungsten hand axe','Weapon',644,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,-2068176382,-1567879897,2226790914,2727087399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82810,0,'imbued tungsten kris','Weapon',617,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6281080866328,0,1065441453,-1244150018,1065441453,3050817278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82811,0,'imbued tungsten long sword','Weapon',3577,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,1881195873816,0,499752367,1287119478,499752367,1287119478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82812,0,'imbued tungsten maul','Weapon',2721,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,1401698322,-442248029,1401698322,3852719267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82813,0,'Imbued Waxed Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,1,0,1,192,0,-507096709,-1098383797,3787870587,3196583499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82814,0,'Imbued Xegonite Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-376503942,-1687216300,3918463354,2607750996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82815,0,'Imbued Xegonite Bastard Sword','Weapon',1660,NULL,0,6,2292577688,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1520537674,678434870,1520537674,678434870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82816,0,'imbued xegonite bastard sword','Weapon',1660,NULL,0,6,2292577688,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1787104565,78705231,2507862731,78705231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82817,0,'imbued xegonite battle axe','Weapon',1642,NULL,0,6,2476073427,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1653116480,-896539369,1653116480,3398427927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82818,0,'Imbued Xegonite Battle Axe','Weapon',1642,NULL,0,6,2476073427,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-1939080828,349070978,2355886468,349070978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82819,0,'imbued xegonite battle hammer','Weapon',637,NULL,0,6,554333641,3421494576,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,1597794336,782399346,1597794336,782399346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82820,0,'Imbued Xegonite Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1863906655,-1005603015,2431060641,3289364281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82821,0,'Imbued Xegonite Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,322880626,-1005603015,322880626,3289364281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82822,0,'Imbued Xegonite Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,-285195152,1716093852,4009772144,1716093852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82823,0,'imbued xegonite claws','Weapon',1676,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,-1043526606,-47910504,3251440690,4247056792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82824,0,'Imbued Xegonite Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,-1259108332,1716093852,3035858964,1716093852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82825,0,'Imbued Xegonite Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1603459442,-2029260995,2691507854,2265706301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82826,0,'imbued xegonite crescent axe','Weapon',1648,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-1542361804,1118026158,2752605492,1118026158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82827,0,'Imbued Xegonite Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-974752510,-1012358450,3320214786,3282608846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82828,0,'Imbued Xegonite Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-810721003,-1012358450,3484246293,3282608846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82829,0,'Imbued Xegonite Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,1680181911,-2020328562,1680181911,2274638734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82830,0,'imbued xegonite dagger','Weapon',2371,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,-1235406354,-2141023515,3059560942,2153943781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82831,0,'Imbued Xegonite Dagger','Weapon',2371,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,782359578,-2020328562,782359578,2274638734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82832,0,'imbued xegonite dirk','Weapon',609,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,1122205378,-1460009498,1122205378,2834957798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82833,0,'Imbued Xegonite Dirk','Weapon',609,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,1000783295,-1588940506,1000783295,2706026790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82834,0,'Imbued Xegonite Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,138240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,381993984,-1588940506,381993984,2706026790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82835,0,'Imbued Xegonite Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1122523841,-1917721317,1122523841,2377245979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82836,0,'Imbued Xegonite Double Headed Axe','Weapon',2534,NULL,0,6,2954459351,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-915186896,-1917721317,3379780400,2377245979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82837,0,'imbued xegonite double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1093511467,858792773,3201455829,858792773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82838,0,'imbued xegonite executioner''s axe','Weapon',1647,NULL,0,6,2954459351,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1895842832,261273664,2399124464,261273664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82839,0,'imbued xegonite executioner''s axe','Weapon',1647,NULL,0,6,2954459351,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,683854065,261273664,683854065,261273664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82840,0,'Imbued Xegonite Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1148841155,1662985584,1148841155,1662985584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82841,0,'Imbued Xegonite Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1214035072,1662985584,1214035072,1662985584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82842,0,'imbued xegonite falchion','Weapon',1678,NULL,0,6,1696217328,418532101,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-432564736,1243384742,3862402560,1243384742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82843,0,'Imbued Xegonite Flail','Weapon',639,NULL,0,6,554333641,3421494576,335,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,2125068586,-136298810,2125068586,4158668486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82844,0,'imbued xegonite flail','Weapon',639,NULL,0,6,554333641,3421494576,335,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,1348776296,1821199554,1348776296,1821199554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82845,0,'Imbued Xegonite Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,626668878,-136298810,626668878,4158668486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82846,0,'Imbued Xegonite Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,980633123,1748812508,980633123,1748812508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82847,0,'Imbued Xegonite Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1603026650,-1925827246,1603026650,2369140050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82848,0,'imbued xegonite great flail','Weapon',34,NULL,0,6,1653482350,3421494576,335,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,274544642,1678521140,274544642,1678521140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82849,0,'Imbued Xegonite Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-956240558,-2059102906,3338726738,2235864390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82850,0,'Imbued Xegonite Great Flail','Weapon',34,NULL,0,6,1653482350,3421494576,335,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1933910564,-2059102906,2361056732,2235864390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82851,0,'imbued xegonite great mace','Weapon',1657,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,1662738957,-2084385138,1662738957,2210582158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82852,0,'Imbued Xegonite Great Mace','Weapon',1657,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1913121335,-973298491,2381845961,3321668805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82853,0,'Imbued Xegonite Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,1074790960,39090724,1074790960,39090724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82854,0,'Imbued Xegonite Great Sword','Weapon',1677,NULL,0,6,2292577688,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,248609554,120533896,248609554,120533896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82855,0,'Imbued Xegonite Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1164659612,120533896,1164659612,120533896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82856,0,'imbued xegonite great sword','Weapon',1677,NULL,0,6,2292577688,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1841914164,-429419014,2453053132,3865548282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82857,0,'imbued xegonite halberd','Weapon',1667,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1972003752,496073331,2322963544,496073331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82858,0,'Imbued Xegonite Halberd','Weapon',1667,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,809326256,-940166134,809326256,3354801162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82859,0,'Imbued Xegonite Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1604669268,1943171277,1604669268,1943171277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82860,0,'Imbued Xegonite Javelin','Weapon',1675,NULL,0,6,1616998748,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,1444407560,-1579381838,1444407560,2715585458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82861,0,'Imbued Xegonite Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-984313149,-1579381838,3310654147,2715585458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82862,0,'imbued xegonite javelin','Weapon',1675,NULL,0,6,1616998748,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,-329309216,2075903435,3965658080,2075903435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82863,0,'Imbued Xegonite Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1096130251,1714640760,1096130251,1714640760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82864,0,'Imbued Xegonite Karabela','Weapon',1682,NULL,0,6,641561514,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675672,0,1299236488,1714640760,1299236488,1714640760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82865,0,'imbued xegonite karabela','Weapon',1682,NULL,0,6,641561514,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675672,0,-484711416,1328609710,3810255880,1328609710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82866,0,'Imbued Xegonite Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1273486188,1470731661,3021481108,1470731661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82867,0,'imbued xegonite katar','Weapon',1671,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,1923447796,1313637982,1923447796,1313637982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82868,0,'Imbued Xegonite Katar','Weapon',1671,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,1550332854,-719195046,1550332854,3575772250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82869,0,'Imbued Xegonite Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,127664082,-719195046,127664082,3575772250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82870,0,'Imbued Xegonite Knuckles','Weapon',632,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,-1939903555,-1491273139,2355063741,2803694157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82871,0,'Imbued Xegonite Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,-2139474946,-1491273139,2155492350,2803694157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82872,0,'imbued xegonite knuckles','Weapon',632,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,573851965,-1910549349,573851965,2384417947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82873,0,'Imbued Xegonite Kris','Weapon',2368,NULL,0,6,887279616,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,-907234636,1392557613,3387732660,1392557613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82874,0,'Imbued Xegonite Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-460403957,1392557613,3834563339,1392557613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82875,0,'imbued xegonite kris','Weapon',2368,NULL,0,6,887279616,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,-1331072567,1521486573,2963894729,1521486573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82876,0,'Imbued Xegonite Kukri','Weapon',2550,NULL,0,6,1696217328,418532101,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,2145623885,-156608351,2145623885,4138358945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82877,0,'imbued xegonite kukri','Weapon',2550,NULL,0,6,1696217328,418532101,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1362024207,1841769125,1362024207,1841769125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82878,0,'Imbued Xegonite Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,368042529,-950670935,368042529,3344296361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82879,0,'Imbued Xegonite Leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,2101941063,-1059085622,2101941063,3235881674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82880,0,'imbued xegonite leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,-1872757947,-1354312059,2422209349,2940655237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82881,0,'Imbued Xegonite Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,335,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1855184115,-963500593,1855184115,3331466703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82882,0,'Imbued Xegonite Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-797501994,-963500593,3497465302,3331466703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82883,0,'imbued xegonite long sword','Weapon',617,NULL,0,6,1696217328,418532101,335,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-2140099785,-513814594,2154867511,3781152702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82884,0,'Imbued Xegonite Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-776023003,1714462979,3518944293,1714462979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82885,0,'Imbued Xegonite Mace','Weapon',1655,NULL,0,6,770311065,3421494576,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-52646502,1714462979,4242320794,1714462979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82886,0,'imbued xegonite mace','Weapon',1655,NULL,0,6,770311065,3421494576,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-2053542169,1870665155,2241425127,1870665155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82887,0,'Imbued Xegonite Maul','Weapon',285,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1718050583,57977968,2576916713,57977968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82888,0,'imbued xegonite maul','Weapon',285,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-522361964,180623536,3772605332,180623536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82889,0,'Imbued Xegonite Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1258628778,57977968,3036338518,57977968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82890,0,'imbued xegonite morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,1522291324,-187678414,1522291324,4107288882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82891,0,'Imbued Xegonite Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,822107741,-307973236,822107741,3986994060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82892,0,'Imbued Xegonite Morning Star','Weapon',1656,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,994789962,-307973236,994789962,3986994060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82893,0,'Imbued Xegonite Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-2080031311,-458965398,2214935985,3836001898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82894,0,'imbued xegonite rapier','Weapon',614,NULL,0,6,641561514,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675672,0,-1534946748,-1833094833,2760020548,2461872463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82895,0,'Imbued Xegonite Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,1996106045,-1790207964,1996106045,2504759332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82896,0,'Imbued Xegonite Rapier','Weapon',614,NULL,0,6,641561514,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675672,0,1014923184,-1790207964,1014923184,2504759332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82897,0,'imbued xegonite ritual dagger','Weapon',2528,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,-115504497,-2004642339,4179462799,2290324957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82898,0,'Imbued Xegonite Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-1256249635,1647203734,3038717661,1647203734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82899,0,'Imbued Xegonite Ritual Dagger','Weapon',2528,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,919005198,1647203734,919005198,1647203734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82900,0,'Imbued Xegonite Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1382270970,2133209998,2912696326,2133209998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82901,0,'Imbued Xegonite Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-203508827,-1057509669,4091458469,3237457627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82902,0,'imbued xegonite scepter','Weapon',634,NULL,0,6,770311065,3421494576,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1177030526,775100073,3117936770,775100073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82903,0,'Imbued Xegonite Scepter','Weapon',634,NULL,0,6,770311065,3421494576,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,60766826,-195798832,60766826,4099168464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82904,0,'Imbued Xegonite Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,378290416,1912887681,378290416,1912887681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82905,0,'imbued xegonite scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1932611277,551922837,2362356019,551922837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82906,0,'Imbued Xegonite Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,581276595,166068803,581276595,166068803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82907,0,'Imbued Xegonite Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,780192752,166068803,780192752,166068803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82908,0,'imbued xegonite scourge','Weapon',638,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,1909556198,-432708147,1909556198,3862259149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82909,0,'Imbued Xegonite Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1490694853,1012018100,1490694853,1012018100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82910,0,'Imbued Xegonite Scourge','Weapon',638,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-879146738,1012018100,3415820558,1012018100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82911,0,'imbued xegonite scythe','Weapon',624,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1574424,0,1251317410,2091529641,1251317410,2091529641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82912,0,'Imbued Xegonite Scythe','Weapon',624,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1574424,0,-764839082,2069667010,3530128214,2069667010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82913,0,'Imbued Xegonite Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,580221568,99857203,580221568,99857203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82914,0,'Imbued Xegonite Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034355224,0,162076686,1273847834,162076686,1273847834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82915,0,'Imbued Xegonite Short Spear','Weapon',1673,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,1108551808,1273847834,1108551808,1273847834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82916,0,'imbued xegonite short spear','Weapon',1673,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,-554381986,-1431976344,3740585310,2862990952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82917,0,'Imbued Xegonite Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,138240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,215110050,1318463926,215110050,1318463926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82918,0,'Imbued Xegonite Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,335,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1198022956,1318463926,1198022956,1318463926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82919,0,'imbued xegonite short sword','Weapon',623,NULL,0,6,1696217328,418532101,335,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-611351310,-1344368700,3683615986,2950598596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82920,0,'Imbued Xegonite Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1681068654,2021481611,2613898642,2021481611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82921,0,'Imbued Xegonite Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,570464540,622111981,570464540,622111981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82922,0,'Imbued Xegonite Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,762149856,-824390919,762149856,3470576377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82923,0,'imbued xegonite spear','Weapon',1683,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,-680239606,-341990496,3614727690,3952976800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82924,0,'Imbued Xegonite Spear','Weapon',1683,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,-105310648,1894830500,4189656648,1894830500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82925,0,'Imbued Xegonite Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,1054670802,-370307943,1054670802,3924659353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82926,0,'Imbued Xegonite Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,-1546048202,-2003125050,2748919094,2291842246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82927,0,'imbued xegonite stiletto','Weapon',608,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,229773238,-1583803888,229773238,2711163408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82928,0,'Imbued Xegonite Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-1342409355,-2003125050,2952557941,2291842246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82929,0,'Imbued Xegonite Tomahawk','Weapon',2152,NULL,0,6,2476073427,418532101,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1795376160,1077990864,1795376160,1077990864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82930,0,'imbued xegonite tomahawk','Weapon',2152,NULL,0,6,2476073427,418532101,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-983013728,1766030086,3311953568,1766030086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82931,0,'Imbued Xegonite Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034355224,0,1536860679,1731921894,1536860679,1731921894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82932,0,'Imbued Xegonite Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1574424,0,55201194,-192860400,55201194,4102106896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82933,0,'Imbued Xegonite Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1574459451,-1100355294,1574459451,3194612002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82934,0,'Imbued Xegonite Voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,-1741728165,823833039,2553239131,823833039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82935,0,'imbued xegonite voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,13876143,921442468,13876143,921442468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82936,0,'Imbued Xegonite Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,-760545066,823833039,3534422230,823833039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82937,0,'Imbued Xegonite War Axe','Weapon',642,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-153369656,167860056,4141597640,167860056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82938,0,'imbued xegonite war axe','Weapon',642,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1284704544,-399810623,1284704544,3895156673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82939,0,'Imbued Xegonite War Hammer','Weapon',637,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,128914314,-1986535598,128914314,2308431698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82940,0,'imbued xegonite war hammer','Weapon',637,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-380869554,1748442897,3914097742,1748442897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82941,0,'Imbued Xegonite War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1186211153,-1986535598,3108756143,2308431698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82942,0,'Imbued Xegonite War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1412441068,1461308807,2882526228,1461308807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82943,0,'Imbued Xegonite War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-829697689,845005044,3465269607,845005044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82944,0,'Immortal Axeblade of the Lucanic Knight','Weapon',35,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,766430435,1279054139,766430435,1279054139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82945,0,'Immortal Blade of the Antonican Crusade','Weapon',2371,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1608530258,-741265757,1608530258,3553701539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82946,0,'Immortal Claws of the Antonican Guard','Weapon',1676,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,239447163,244058678,239447163,244058678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82947,0,'Immortal Cleave of the Lucanic Knight','Weapon',35,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1376085248,531010411,1376085248,531010411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82948,0,'Immortal Dagger of Bayle','Weapon',3572,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,812072708,-2140355420,812072708,2154611876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82949,0,'Immortal Dagger of the Lucanic Knight','Weapon',3572,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1155785242,-120641144,3139182054,4174326152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82950,0,'Immortal Flail of the Lucanic Knight','Weapon',34,NULL,0,9,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,2116989546,-912997593,2116989546,3381969703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82951,0,'Immortal Gladius of the Lucanic Knight','Weapon',623,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1469776553,-947661397,1469776553,3347305899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82952,0,'Immortal Gladius of the Qeynos Guard','Weapon',623,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,420805343,-160329031,420805343,4134638265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82953,0,'Immortal Great Spear of the Lucanic Knight','Weapon',691,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,0,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-676497342,-1258591534,3618469954,3036375762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82954,0,'Immortal Kama of the Lucanic Knight','Weapon',2722,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-2059497831,402882805,2235469465,402882805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82955,0,'Immortal Mace of the Lucanic Knight','Weapon',2717,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-2139869837,1169265209,2155097459,1169265209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82956,0,'Immortal Ritual Dagger of Bayle','Weapon',3571,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,80897972,1890229238,80897972,1890229238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82957,0,'Immortal Ritual Dagger of the Lucanic Knight','Weapon',3571,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1052217362,-2035940251,3242749934,2259027045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82958,0,'Immortal Scimitar of the Lucanic Knight','Weapon',2971,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-728032336,-2040353734,3566934960,2254613562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82959,0,'Immortal Sword of the Bayle','Weapon',45,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-408082894,-689964687,3886884402,3605002609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82960,0,'Immortal Sword of the Guard','Weapon',3581,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-598663711,1882671944,3696303585,1882671944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82961,0,'Immortal Sword of the Lucanic Knight','Weapon',3570,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1830885993,655414742,2464081303,655414742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82962,0,'Immortal Sword of the Qeynos Guard','Weapon',45,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1744400431,1991041302,2550566865,1991041302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(82963,0,'Immortality''s Weight','Weapon',2963,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,171360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,637364020,-625079209,637364020,3669888087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82964,0,'Impact of Shattered Stars','Weapon',2716,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1664132475,1834110941,1664132475,1834110941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82965,0,'Impaler of the Siegemaster','Weapon',1668,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,7933,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1560,0,1400207981,-1586629053,1400207981,2708338243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82966,0,'Impaling Pike','Weapon',1666,NULL,0,5,2380184628,3048574950,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1560,0,-641760534,-235322195,3653206762,4059645101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82967,0,'Impending Violence Magestaff','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1762648193,615920225,1762648193,615920225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82968,0,'Imperial Dagger of Battle','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,1696355043,-2044804197,1696355043,2250163099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82969,0,'Imperial Dagger of Beasts','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1969630699,1742338427,2325336597,1742338427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82970,0,'Imperial Dagger of Clouds','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1304182497,252006783,2990784799,252006783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82971,0,'Imperial Dagger of Devotion','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,559644588,752407018,559644588,752407018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82972,0,'Imperial Dagger of Elements','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1180732265,-1380829490,3114235031,2914137806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82973,0,'Imperial Dagger of Fangs','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1313769003,-976780364,2981198293,3318186932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82974,0,'Imperial Dagger of Light','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,28934166,1559101721,28934166,1559101721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82975,0,'Imperial Dagger of Mirrors','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1441693014,430053054,2853274282,430053054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82976,0,'Imperial Dagger of Prophets','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,1682579696,1776068987,1682579696,1776068987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82977,0,'Imperial Dagger of Storms','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,665509364,-1999756693,665509364,2295210603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82978,0,'Imperial Dagger of the Gambler','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,1025586505,-1363609225,1025586505,2931358071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82979,0,'Imperial Dagger of the Knight','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1686283300,460642938,2608683996,460642938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82980,0,'Imperial Dagger of the Oceans','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1511702926,-32461326,2783264370,4262505970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82981,0,'Imperial Dagger of the Stoic','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1136806258,395829805,3158161038,395829805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82982,0,'Imperial Dagger of the Tempest','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-36546783,1663404363,4258420513,1663404363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82983,0,'Imperial Dagger of Vision','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1339380423,469715462,2955586873,469715462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82984,0,'Imperial Great Spear of Beasts','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,928235227,-817304100,928235227,3477663196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82985,0,'Imperial Great Spear of Fangs','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,1518781142,856453401,1518781142,856453401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82986,0,'Imperial Great Spear of Knowledge','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,103676985,1350288533,103676985,1350288533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82987,0,'Imperial Great Spear of the Stoic','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,1460276621,1644617191,1460276621,1644617191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82988,0,'Imperial Great Staff of Battle','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-2046150543,-1657967497,2248816753,2636999799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82989,0,'Imperial Great Staff of Fangs','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,1232771610,-137554719,1232771610,4157412577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82990,0,'Imperial Great Staff of Storms','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-547275205,-1812099705,3747692091,2482867591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82991,0,'Imperial Great Staff of Survival','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1682207153,-1170211596,2612760143,3124755700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82992,0,'Imperial Great Staff of the Deep','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-132000919,-632254084,4162966377,3662713212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82993,0,'Imperial Great Staff of the Knight','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,1672919059,737645179,1672919059,737645179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82994,0,'Imperial Great Staff of the Tempest','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,516177331,336738965,516177331,336738965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82995,0,'Imperial Great Staff of Vision','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1156990469,13428202,3137976827,13428202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(82996,0,'Imperial Great-axe of Battle','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-962596008,-845102757,3332371288,3449864539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82997,0,'Imperial Great-axe of Clouds','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,2057316355,1153127359,2057316355,1153127359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82998,0,'Imperial Great-axe of Concentration','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1287400820,1384678661,3007566476,1384678661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(82999,0,'Imperial Great-axe of Devotion','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-373778768,153889846,3921188528,153889846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83000,0,'Imperial Great-axe of Elements','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1903992203,-2008626414,1903992203,2286340882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83001,0,'Imperial Great-axe of Fangs','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,2035454153,2131821713,2035454153,2131821713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83002,0,'Imperial Great-axe of Knowledge','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,637120038,-1431662243,637120038,2863305053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83003,0,'Imperial Great-axe of Mirrors','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,160572177,-2104661492,160572177,2190305804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83004,0,'Imperial Great-axe of the Guardian','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,883672464,-1484949160,883672464,2810018136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83005,0,'Imperial Great-axe of the Iron-heart','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1008805594,1334774884,1008805594,1334774884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83006,0,'Imperial Great-axe of the Oceans','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1829164910,277974196,1829164910,277974196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83007,0,'Imperial Great-axe of the Soldier','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1612740010,-2035093031,2682227286,2259874265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83008,0,'Imperial Great-axe of the Stoic','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1960730514,-1730705361,1960730514,2564261935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83009,0,'Imperial Great-axe of the Tempest','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1582429850,-59446065,1582429850,4235521231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83010,0,'Imperial Knuckles of Battle','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,984610388,-910322503,984610388,3384644793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83011,0,'Imperial Knuckles of Beasts','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-718637406,679128665,3576329890,679128665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83012,0,'Imperial Knuckles of Concentration','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,906053108,-1914278117,906053108,2380689179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83013,0,'Imperial Knuckles of Knowledge','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-1598342818,-1543090081,2696624478,2751877215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83014,0,'Imperial Knuckles of Prophets','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,510992589,996238511,510992589,996238511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83015,0,'Imperial Knuckles of the Deep','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,1296780994,1011827970,1296780994,1011827970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83016,0,'Imperial Knuckles of the Guardian','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-929316708,-1451711244,3365650588,2843256052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83017,0,'Imperial Knuckles of the Iron-heart','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-1184648798,-1252040723,3110318498,3042926573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83018,0,'Imperial Knuckles of the Soldier','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,446504238,1491562449,446504238,1491562449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83019,0,'Imperial Knuckles of the Tempest','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-1570638954,572617415,2724328342,572617415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83020,0,'Imperial Knuckles of Vision','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-88561402,1415322916,4206405894,1415322916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83021,0,'Imperial Shortsword of Concentration','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,1484024207,-594066307,1484024207,3700900989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83022,0,'Imperial Shortsword of Devotion','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,42937779,-1494816815,42937779,2800150481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83023,0,'Imperial Shortsword of Grace','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,383478292,-333615319,383478292,3961351977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83024,0,'Imperial Shortsword of Survival','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,1726228904,-2069638299,1726228904,2225328997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83025,0,'Imperial Shortsword of the Gambler','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,519399254,-822378670,519399254,3472588626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83026,0,'Imperial Shortsword of the Guardian','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-1990088354,106166469,2304878942,106166469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83027,0,'Imperial Shortsword of the Oceans','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-2043581331,219700589,2251385965,219700589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83028,0,'Imperial Shortsword of the Stoic','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-1612061551,-1508494017,2682905745,2786473279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83029,0,'Imperial Shortsword of the Tree','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,2134148317,-1067337620,2134148317,3227629676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83030,0,'Imperial Shortsword of Vision','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,1023505566,981879993,1023505566,981879993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83031,0,'Imperial Staff of Concentration','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,1750885212,-1662743020,1750885212,2632224276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83032,0,'Imperial Staff of Fangs','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1572003559,423125245,2722963737,423125245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83033,0,'Imperial Staff of the Gambler','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,786263429,-1290939015,786263429,3004028281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83034,0,'Imperial Staff of the Nimble','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,1132648021,2094026115,1132648021,2094026115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83035,0,'Imperial Staff of the Oceans','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1239849282,-64174110,3055118014,4230793186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83036,0,'Imperious Katar of Rigor','Weapon',631,NULL,0,9,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,1581738355,401373479,1581738355,401373479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83037,0,'Impressive Battleclock Whirliblade','Weapon',361,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,6281081087704,0,1798795054,2122456318,1798795054,2122456318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83038,0,'Impressive Blade of the Shadow Lurker','Weapon',2848,NULL,0,5,3177806075,418532101,1,10,'The sight of a brawler with a blade may strike some fearful looks.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398046511296,0,363923632,-1317890992,363923632,2977076304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83039,0,'Impressive Bottle of Mulled Claret','Weapon',3192,NULL,0,5,554333641,3421494576,1,40,'Although long emptied, this bottle still holds a punch, as witnessed by many bar brawl targets.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398048306904,0,1892450277,897606252,1892450277,897606252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83040,0,'Impressive Celestial Blade','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281079291928,0,-25032851,631290367,4269934445,631290367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83041,0,'Impressive Celestial Mallet','Weapon',2150,NULL,0,5,554333641,3421494576,1,40,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398048306904,0,-53480416,-1880095472,4241486880,2414871824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83042,0,'Impressive Fist Cushion','Weapon',1094,NULL,0,5,554333641,3421494576,1,40,'It''ll cushion your fist, but not the blow it deals!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398048306904,0,938795977,1759164773,938795977,1759164773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83043,0,'Impressive Ghoul Fist','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'It didn''t know what the other hand was doing.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398048306904,0,191825772,-1919621914,191825772,2375345382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83044,0,'Impressive Oversized Pin Cushion','Weapon',1095,NULL,0,5,887279616,3048574950,1,10,'There''s more than feathers in this pillow!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281079291928,0,-1141519960,-1067515244,3153447336,3227452052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83045,0,'Impressive Pike of Fate','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'Fate didn''t look too kindly on its last owner, but maybe you''ll have better luck.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6279243761176,0,-840380378,-2033489098,3454586918,2261478198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83046,0,'Impressive Spike of the Shadow Hunter','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'This spear is as deadly whether hunting shadow creatures or equipped by a hunter that keeps to the shadows.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6279243761176,0,-445210057,1102397143,3849757239,1102397143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83047,0,'Impressive Staff of Destiny','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'This staff was specially crafted by an aspiring cleric with an appreciation for nature.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4399885412056,0,-990221523,1441443448,3304745773,1441443448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83048,0,'Impressive Storm-stained Kopesh','Weapon',2730,NULL,0,5,1696217328,418532101,1,40,'This crescent-shaped blade appears to have been stained by its battles with the Void Tempests.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6279242384920,0,241327644,923101491,241327644,923101491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83049,0,'Incandescent Blade','Weapon',3583,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1808345350,-1920207684,1808345350,2374759612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83050,0,'Incarnadine Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,364830923,1117217388,364830923,1117217388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83051,0,'Incarnadine Bastard Sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,2073012711,291205300,2073012711,291205300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83052,0,'Incarnadine Battle Claws','Weapon',1676,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,176387947,-1904239030,176387947,2390728266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83053,0,'Incarnadine Battle Flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-1691694543,534127376,2603272753,534127376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83054,0,'Incarnadine Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-1312214260,-47915077,2982753036,4247052219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83055,0,'Incarnadine Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,971863380,-47915077,971863380,4247052219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83056,0,'Incarnadine Battle Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-1437484201,-386317244,2857483095,3908650052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83057,0,'Incarnadine Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,846787168,1718135081,846787168,1718135081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83058,0,'Incarnadine Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,1546595664,1738280880,1546595664,1738280880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83059,0,'Incarnadine Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1933038574,-344726995,1933038574,3950240301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83060,0,'Incarnadine Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,1596681526,-344726995,1596681526,3950240301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83061,0,'Incarnadine Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,868988104,1017077159,868988104,1017077159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83062,0,'Incarnadine Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883032780824,0,27984931,-2141191130,27984931,2153776166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83063,0,'Incarnadine Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,1315726544,-2141191130,1315726544,2153776166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83064,0,'Incarnadine Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,1921212686,-1521453998,1921212686,2773513298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83065,0,'Incarnadine Double Headed Axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,447110533,-1521453998,447110533,2773513298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83066,0,'Incarnadine Executioner''s Axe','Weapon',1647,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,724600470,-693113721,724600470,3601853575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83067,0,'Incarnadine Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,115837180,-2088188419,115837180,2206778877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83068,0,'Incarnadine Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-1204033763,-2088188419,3090933533,2206778877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83069,0,'Incarnadine Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1546563782,-138341261,2748403514,4156626035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83070,0,'Incarnadine Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1541733371,-69883231,1541733371,4225084065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83071,0,'Incarnadine Gavel','Weapon',2964,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-653835090,-1927864345,3641132206,2367102951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83072,0,'Incarnadine Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,993070307,1555884158,993070307,1555884158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83073,0,'Incarnadine Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048085528,0,-1138629759,-609482980,3156337537,3685484316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83074,0,'Incarnadine Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-1185240531,-556314960,3109726765,3738652336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83075,0,'Incarnadine Halberd','Weapon',1667,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1574424,0,-1887273390,-2046843136,2407693906,2248124160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83076,0,'Incarnadine Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-1545124726,-1824157632,2749842570,2470809664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83077,0,'Incarnadine Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,1054290072,-472573768,1054290072,3822393528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83078,0,'Incarnadine Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-1122527979,-2036025355,3172439317,2258941941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83079,0,'Incarnadine Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,63699700,-2036025355,63699700,2258941941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83080,0,'Incarnadine Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-470410549,-324865116,3824556747,3970102180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83081,0,'Incarnadine Katar','Weapon',1671,NULL,0,6,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,-1511268000,-721363217,2783699296,3573604079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83082,0,'Incarnadine Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,-2129623642,-721363217,2165343654,3573604079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83083,0,'Incarnadine Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,2084059168,1200298688,2084059168,1200298688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83084,0,'Incarnadine Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883032780824,0,-203355352,1915357997,4091611944,1915357997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83085,0,'Incarnadine Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,-1138332709,1915357997,3156634587,1915357997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83086,0,'Incarnadine Kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-2040509029,-158633452,2254458267,4136333844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83087,0,'Incarnadine Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048085528,0,-1822123947,-948649188,2472843349,3346318108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83088,0,'Incarnadine Leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197250072,0,615814508,1396099767,615814508,1396099767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83089,0,'Incarnadine Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1478416525,-390741722,1478416525,3904225574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83090,0,'Incarnadine Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-1032398795,-390741722,3262568501,3904225574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83091,0,'Incarnadine Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1995016971,1192891395,2299950325,1192891395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83092,0,'Incarnadine Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-330139258,576592240,3964828038,576592240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83093,0,'Incarnadine Morning Star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-1585032578,-981470353,2709934718,3313496943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83094,0,'Incarnadine Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1919226714,-981470353,2375740582,3313496943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83095,0,'Incarnadine Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,1445096445,-416581874,1445096445,3878385422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83096,0,'Incarnadine Pitchatka','Weapon',1676,NULL,0,6,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,2114349741,159659382,2114349741,159659382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83097,0,'Incarnadine Rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195675672,0,1396149123,776011277,1396149123,776011277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83098,0,'Incarnadine Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,554964834,776011277,554964834,776011277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83099,0,'Incarnadine Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-1613981701,1527069972,2680985595,1527069972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83100,0,'Incarnadine Ritual Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883032780824,0,401133987,1527069972,401133987,1527069972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83101,0,'Incarnadine Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,722944626,2131171643,722944626,2131171643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83102,0,'Incarnadine Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,858944152,1588993007,858944152,1588993007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83103,0,'Incarnadine Scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-1138748792,-1235366950,3156218504,3059600346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83104,0,'Incarnadine Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-317726037,806210187,3977241259,806210187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83105,0,'Incarnadine Scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1813950415,-378412338,1813950415,3916554958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83106,0,'Incarnadine Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-758988754,-378412338,3535978542,3916554958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83107,0,'Incarnadine Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1554411362,2119940286,2740555934,2119940286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83108,0,'Incarnadine Scythe','Weapon',640,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-1121939611,-1067975957,3173027685,3226991339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83109,0,'Incarnadine Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-556306082,-446409794,3738661214,3848557502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83110,0,'Incarnadine Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883034355224,0,-174523969,-1844110046,4120443327,2450857250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83111,0,'Incarnadine Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-253513709,-1754377074,4041453587,2540590222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83112,0,'Incarnadine Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,902030253,-1754377074,902030253,2540590222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83113,0,'Incarnadine Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-870132787,-1015661918,3424834509,3279305378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83114,0,'Incarnadine Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1634063385,231730190,2660903911,231730190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83115,0,'Incarnadine Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,2055423423,1977068752,2055423423,1977068752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83116,0,'Incarnadine Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197250072,0,3851422,1892809489,3851422,1892809489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83117,0,'Incarnadine Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,336547572,-792271845,336547572,3502695451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83118,0,'Incarnadine Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,1404993195,1745706059,1404993195,1745706059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83119,0,'Incarnadine Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883032780824,0,-312340150,1745706059,3982627146,1745706059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83120,0,'Incarnadine Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,632846428,-1596508835,632846428,2698458461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83121,0,'Incarnadine Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883034355224,0,-419426052,1340098309,3875541244,1340098309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83122,0,'Incarnadine Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1574424,0,-1124768440,-1232552934,3170198856,3062414362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83123,0,'Incarnadine Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,171337316,90345227,171337316,90345227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83124,0,'Incarnadine Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048085528,0,-2059059575,-1978542106,2235907721,2316425190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83125,0,'Incarnadine Voulge','Weapon',2156,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1574424,0,-144268696,-1978542106,4150698600,2316425190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83126,0,'Incarnadine War Axe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,1231350570,1208534098,1231350570,1208534098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83127,0,'Incarnadine War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,824317940,-1481622597,824317940,2813344699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83128,0,'Incarnadine War Hammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-1421207732,-1481622597,2873759564,2813344699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83129,0,'Incarnadine War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,1468913610,-1215419126,1468913610,3079548170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83130,0,'Incarnadine War Maul','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-1944734376,-758505351,2350232920,3536461945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83131,0,'Incarnadine War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,852089529,-758505351,852089529,3536461945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83132,0,'Incorporeal Great Sword','Weapon',2155,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1560,0,955476893,-1865944240,955476893,2429023056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83133,0,'Indigo Sabre','Weapon',2531,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1881195873816,0,-1122893438,878296626,3172073858,878296626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83134,0,'indium assault axe','Weapon',644,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-472463681,-191539681,3822503615,4103427615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83135,0,'Indium Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1335540174,386017048,2959427122,386017048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83136,0,'indium bardiche','Weapon',1651,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,-1900219627,1983974,2394747669,1983974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83137,0,'indium bastard sword','Weapon',1660,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1436958686,889002038,2858008610,889002038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83138,0,'indium battle axe','Weapon',641,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-1957848764,-214323690,2337118532,4080643606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83139,0,'indium battle hammer','Weapon',637,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,-2043545584,519019787,2251421712,519019787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83140,0,'Indium Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1020883802,-1329495101,3274083494,2965472195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83141,0,'indium broadsword','Weapon',1659,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,183566668,-1608749836,183566668,2686217460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83142,0,'indium cesti','Weapon',632,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,1932570605,-383627378,1932570605,3911339918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83143,0,'Indium Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-1406639975,-2076759713,2888327321,2218207583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83144,0,'Indium Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-836313859,-138948706,3458653437,4156018590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83145,0,'indium claymore','Weapon',2258,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1371789117,-2046520490,2923178179,2248446806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83146,0,'indium crescent axe','Weapon',640,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,1132614788,-1162467007,1132614788,3132500289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83147,0,'Indium Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1208794384,-1135689139,3086172912,3159278157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83148,0,'indium cutlass','Weapon',613,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-1068260087,-1539966442,3226707209,2755000854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83149,0,'indium dagger','Weapon',2372,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281079291928,0,1945866810,835295469,1945866810,835295469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83150,0,'Indium Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-147542302,-2061773266,4147424994,2233194030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83151,0,'Indium Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,2053848791,1738172143,2053848791,1738172143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83152,0,'indium dirk','Weapon',609,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281079291928,0,-392929742,1093944838,3902037554,1093944838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83153,0,'Indium Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1851792646,1159270769,2443174650,1159270769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83154,0,'indium double headed axe','Weapon',1642,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,75005872,-495150911,75005872,3799816385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83155,0,'indium epee','Weapon',1679,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,2006649843,138678285,2006649843,138678285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83156,0,'indium executioner''s axe','Weapon',643,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,-589006995,-555875388,3705960301,3739091908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83157,0,'indium falchion','Weapon',1678,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-760001919,1645238555,3534965377,1645238555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83158,0,'Indium Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,707925680,329450963,707925680,329450963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83159,0,'indium flail','Weapon',34,NULL,0,2,554333641,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,-1593712037,-865181447,2701255259,3429785849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83160,0,'Indium Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1031921091,362714117,1031921091,362714117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83161,0,'Indium Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-216978081,663981230,4077989215,663981230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83162,0,'indium flamberge','Weapon',615,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,735972351,-1302497936,735972351,2992469360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83163,0,'indium foil','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,307249725,-656233466,307249725,3638733830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83164,0,'Indium Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,1196938839,1867030417,1196938839,1867030417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83165,0,'Indium Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1628788198,153726218,2666179098,153726218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83166,0,'indium great flail','Weapon',639,NULL,0,2,1653482350,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,1181082081,322090473,1181082081,322090473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83167,0,'indium great spear','Weapon',624,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,1290423590,-1809687925,1290423590,2485279371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83168,0,'Indium Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,435832184,-1908850072,435832184,2386117224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83169,0,'Indium Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,18432,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,478219476,-1958605884,478219476,2336361412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83170,0,'indium greatsword','Weapon',2155,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1137378984,-735856157,1137378984,3559111139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83171,0,'indium halberd','Weapon',625,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,578178464,335239499,578178464,335239499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83172,0,'indium hand axe','Weapon',2154,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-1896729766,1250970182,2398237530,1250970182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83173,0,'Indium Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,837727527,57561198,837727527,57561198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83174,0,'indium harpoon','Weapon',627,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,694334655,605417320,694334655,605417320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83175,0,'indium hatchet','Weapon',1644,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-434083530,-348396084,3860883766,3946571212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83176,0,'indium javelin','Weapon',1675,NULL,0,2,1616998748,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243759640,0,-16213315,1976690419,4278753981,1976690419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83177,0,'Indium Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-441973164,1997055927,3852994132,1997055927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83178,0,'indium karabela','Weapon',1682,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,153698673,1731996435,153698673,1731996435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83179,0,'Indium Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,790521016,378501083,790521016,378501083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83180,0,'indium katana','Weapon',2155,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1586747348,-504088850,1586747348,3790878446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83181,0,'Indium Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,654901473,1428584493,654901473,1428584493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83182,0,'Indium Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,524293983,928997017,524293983,928997017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83183,0,'indium knuckles','Weapon',631,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-519877222,-1508669914,3775090074,2786297382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83184,0,'Indium Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-298727027,-677324050,3996240269,3617643246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83185,0,'indium kris','Weapon',615,NULL,0,2,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281079291928,0,1844226737,-1283569395,1844226737,3011397901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83186,0,'Indium Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-2011090468,-1781503516,2283876828,2513463780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83187,0,'indium kukri','Weapon',2550,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,909839722,-853277026,909839722,3441690270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83188,0,'Indium Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,221514412,623592298,221514412,623592298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83189,0,'indium lance','Weapon',626,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,-169259798,-52709482,4125707498,4242257814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83190,0,'indium leafblade','Weapon',1674,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243759640,0,-1155185815,448664934,3139781481,448664934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83191,0,'Indium Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1995617622,2027330193,2299349674,2027330193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83192,0,'indium longsword','Weapon',617,NULL,0,2,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,261291220,234056709,261291220,234056709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83193,0,'Indium Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1122947342,-1595902262,3172019954,2699065034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83194,0,'indium mace','Weapon',284,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,-1282513887,-2041686493,3012453409,2253280803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83195,0,'indium maul','Weapon',636,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,1796335574,-485860528,1796335574,3809106768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83196,0,'Indium Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-665508991,-979076167,3629458305,3315891129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83197,0,'indium military pick','Weapon',1668,NULL,0,2,2476073427,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,1338908924,-457404668,1338908924,3837562628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83198,0,'indium morning star','Weapon',1655,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,1941543748,214290909,1941543748,214290909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83199,0,'Indium Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1230929336,-1841114353,1230929336,2453852943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83200,0,'indium ornate spear','Weapon',1673,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243759640,0,-971807836,-525209249,3323159460,3769758047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83201,0,'indium parrying blade','Weapon',2367,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,2128425561,584391000,2128425561,584391000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83202,0,'Indium Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,90911540,-1179096228,90911540,3115871068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83203,0,'indium pike','Weapon',624,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,-1953723183,-487128367,2341244113,3807838929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83204,0,'indium rapier','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,2131370234,588659527,2131370234,588659527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83205,0,'Indium Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-437580472,-1748732540,3857386824,2546234756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83206,0,'Indium Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1694985737,383803756,1694985737,383803756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83207,0,'indium sabre','Weapon',613,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-1984267776,1151888817,2310699520,1151888817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83208,0,'Indium Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1253584757,-1655137971,3041382539,2639829325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83209,0,'Indium Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1521584625,486135265,1521584625,486135265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83210,0,'indium sai','Weapon',2369,NULL,0,2,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281079291928,0,1061015388,1810469073,1061015388,1810469073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83211,0,'indium sceptre','Weapon',634,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,-979312427,-1509346112,3315654869,2785621184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83212,0,'Indium Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,913364071,-1529842300,913364071,2765124996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83213,0,'indium scimitar','Weapon',1662,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1698078489,149519912,1698078489,149519912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83214,0,'Indium Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1087058307,2035950304,1087058307,2035950304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83215,0,'Indium Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,2015798866,-360314959,2015798866,3934652337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83216,0,'indium scourge','Weapon',638,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,681951805,-396409099,681951805,3898558197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83217,0,'Indium Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1289650419,1968149392,1289650419,1968149392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83218,0,'indium short spear','Weapon',287,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243759640,0,2007501015,-577027915,2007501015,3717939381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83219,0,'Indium Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,1346592582,-947890090,1346592582,3347077206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83220,0,'Indium Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1429739242,-1023733254,1429739242,3271234042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83221,0,'indium short sword','Weapon',2531,NULL,0,2,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1275114345,-656406247,3019852951,3638561049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83222,0,'Indium Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,148752871,2062725419,148752871,2062725419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83223,0,'Indium Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1516157689,1525861486,1516157689,1525861486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83224,0,'indium spatha','Weapon',1663,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,112537537,2021747098,112537537,2021747098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83225,0,'Indium Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1099145323,-866965671,3195821973,3428001625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83226,0,'indium spear','Weapon',1683,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243759640,0,-1416737124,1266585499,2878230172,1266585499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83227,0,'Indium Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-289097978,-1658603421,4005869318,2636363875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83228,0,'indium stiletto','Weapon',1664,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281079291928,0,1766100806,-1986674515,1766100806,2308292781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83229,0,'Indium Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-1044934906,-131687323,3250032390,4163279973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83230,0,'indium tomahawk','Weapon',1643,NULL,0,2,2476073427,418532101,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-1252519747,1095739835,3042447549,1095739835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83231,0,'indium tribal spear','Weapon',2376,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243759640,0,1293817056,-408296051,1293817056,3886671245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83232,0,'Indium Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,600080866,417163109,600080866,417163109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83233,0,'indium trident','Weapon',1670,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243759640,0,-770754323,546062929,3524212973,546062929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83234,0,'Indium Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,18432,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-825656242,-1125776254,3469311054,3169191042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83235,0,'indium tulwar','Weapon',616,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,73187873,137644609,73187873,137644609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83236,0,'Indium Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,1102718115,865426543,1102718115,865426543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83237,0,'indium voulge','Weapon',625,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,1005817928,-2025385300,1005817928,2269581996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83238,0,'indium war axe','Weapon',642,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,218532903,-431915783,218532903,3863051513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83239,0,'Indium War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-533625389,936599564,3761341907,936599564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83240,0,'Indium War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-981195161,665185572,3313772135,665185572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83241,0,'Indium War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1598018796,1122099287,2696948500,1122099287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83242,0,'indium warhammer','Weapon',2150,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,-383042290,-1332514748,3911925006,2962452548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83243,0,'indium wizard''s dagger','Weapon',2528,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281079291928,0,-648154029,129999314,3646813267,129999314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83244,0,'Industrial Utility Knife','Weapon',2734,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1638131407,-1037927980,2656835889,3257039316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83245,0,'Inert Bone Bladed Claymore','Weapon',67,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1712289391,425114033,2582677905,425114033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83246,0,'Inert Watcher''s Rapier','Weapon',1679,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,797767514,1881310280,797767514,1881310280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83247,0,'Infernal Dagger of Nightfall','Weapon',5,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,471711509,716221101,471711509,716221101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83248,0,'Infernal War Axe','Weapon',1650,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1796674078,847574974,1796674078,847574974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83249,0,'Inferno Scimitar','Weapon',55,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-392013614,-1198211583,3902953682,3096755713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83250,0,'Infidel Feller','Weapon',639,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1899315636,1093022202,1899315636,1093022202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83251,0,'Infirmity','Weapon',2956,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,548042418,115987069,548042418,115987069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83252,0,'Inflamed Velium Axe','Weapon',2731,NULL,0,4,2476073427,418532101,5,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1484951876,1989377065,2810015420,1989377065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83253,0,'Inflamed Velium Dagger','Weapon',2734,NULL,0,4,887279616,3048574950,5,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1705226983,-1589807231,1705226983,2705160065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83254,0,'Inflamed Velium Hammer','Weapon',2150,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1883969326,-1261055416,1883969326,3033911880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83255,0,'Inflamed Velium Longbow','Weapon',9,NULL,0,4,2072844078,1756482397,5,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279242188312,0,247203593,-1431741023,247203593,2863226273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83256,0,'Inflamed Velium Staff','Weapon',621,NULL,0,4,3421494576,3421494576,5,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,586404188,-579072091,586404188,3715895205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83257,0,'Inflamed Velium Sword','Weapon',1678,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-92740159,100088632,4202227137,100088632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83258,0,'Iniquity, Vortex Hammer','Weapon',2963,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1896601010,-1044123810,1896601010,3250843486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83259,0,'Inlaid Rock Hammer','Weapon',3126,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,265540336,915013905,265540336,915013905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83260,0,'Inquisitor''s Mace','Weapon',64,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,16384,0,19524029,-1268759197,19524029,3026208099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83261,0,'Insane Desert Walker''s Sacrifice Blade','Weapon',3125,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281080866328,0,-1246281760,34992593,3048685536,34992593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83262,0,'Insanity''s Rapture','Weapon',3728,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,34743695,211607607,34743695,211607607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83263,0,'inscribed bronze knuckles','Weapon',631,NULL,0,1,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4398046511296,0,-1361655408,973090904,2933311888,973090904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83264,0,'Inscribed Walking Stick','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-533116366,999600544,3761850930,999600544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83265,0,'inscribed wooden staff','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4399885410520,0,-875497420,-428017032,3419469876,3866950264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83266,0,'Insistent Hammer','Weapon',2261,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,1794048,0,-587642808,1628977170,3707324488,1628977170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83267,0,'Inspirited Feral Claws of Khati Sha','Weapon',4006,NULL,0,12,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4398046511104,0,-1523628268,511116646,2771339028,511116646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83268,0,'Inspirited Spiritual Claws of Khati Sha','Weapon',4005,NULL,0,12,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4398046511104,0,1365850355,1461578008,1365850355,1461578008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83269,0,'Intermediary Bardiche of Elvenkind','Weapon',1651,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,25,0,25,1560,0,-1897735924,-2119263338,2397231372,2175703958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83270,0,'Intrepid Bo of the Defiant','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-908716834,-2112058281,3386250462,2182909015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83271,0,'Intricate Silver Battlehammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4398048306904,0,171945287,2076850895,171945287,2076850895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83272,0,'Invader''s Great Sword of Expropriation','Weapon',2846,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,697001327,-593250339,697001327,3701716957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83273,0,'Investigator''s Blade','Weapon',3580,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1560,0,-281763296,-1510937928,4013204000,2784029368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83274,0,'Invincible Bo Staff of Iron','Weapon',2955,NULL,0,5,2072844078,3421494576,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1099009238,-1813223923,3195958058,2481743373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83275,0,'Invoker''s Sword','Weapon',3591,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-474875962,-1111255999,3820091334,3183711297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83276,0,'Iqua, Bringer of the Night','Weapon',1657,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-294927978,-514704787,4000039318,3780262509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83277,0,'Irascible Pike','Weapon',627,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,38,0,38,1560,0,-1929249972,1977496403,2365717324,1977496403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83278,0,'Irebound Club','Weapon',2717,NULL,0,7,3177806075,3421494576,1,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,395663349,564928323,395663349,564928323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83279,0,'Iridescent Scourge of Silence','Weapon',638,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,304640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,4398048306904,0,1914480814,577389055,1914480814,577389055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83280,0,'Iridescent Spear of Ice','Weapon',1683,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,304640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6279243761176,0,-842532118,1069952190,3452435178,1069952190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83281,0,'Iron Arm Glaive','Weapon',3574,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,-2083549028,337139845,2211418268,337139845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83282,0,'Iron Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1891383851,1631710905,1891383851,1631710905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83283,0,'iron assault axe','Weapon',644,NULL,0,1,2954459351,418532101,50,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,484,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,9,1820,0,1620072588,-928031501,1620072588,3366935795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83284,0,'iron assault axe','Weapon',644,NULL,0,2,2954459351,418532101,50,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1822,0,-1978235410,-928031501,2316731886,3366935795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83285,0,'iron bardiche','Weapon',1651,NULL,0,1,2954459351,418532101,50,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,504,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,12,1820,0,-167249613,914064998,4127717683,914064998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83286,0,'iron bardiche','Weapon',1651,NULL,0,2,2954459351,418532101,50,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1822,0,-411397302,914064998,3883569994,914064998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83287,0,'iron bastard sword','Weapon',1660,NULL,0,1,2292577688,418532101,50,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,504,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,11,1820,0,-1993770771,652440050,2301196525,652440050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83288,0,'iron bastard sword','Weapon',1660,NULL,0,2,2292577688,418532101,50,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1822,0,645936423,652440050,645936423,652440050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83289,0,'iron battle axe','Weapon',641,NULL,0,1,2476073427,418532101,50,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,484,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793945540380,0,-16964040,-891841742,4278003256,3403125554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83290,0,'iron battle axe','Weapon',641,NULL,0,2,2476073427,418532101,50,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,185,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793945540382,0,-1385726532,-891841742,2909240764,3403125554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83291,0,'Iron Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,26597488,-446365124,26597488,3848602172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83292,0,'iron battle hammer','Weapon',637,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,484,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,9,26388281163774,0,1131405830,217183439,1131405830,217183439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83293,0,'iron battle hammer','Weapon',637,NULL,0,2,554333641,3421494576,50,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,26388281163774,0,-322523188,217183439,3972444108,217183439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83294,0,'iron broadsword','Weapon',1659,NULL,0,1,2292577688,418532101,50,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,428,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,14,1820,0,-1635494896,-1712172592,2659472400,2582794704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83295,0,'iron broadsword','Weapon',1659,NULL,0,2,2292577688,418532101,50,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,185,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1822,0,-853667948,-1712172592,3441299348,2582794704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83296,0,'Iron Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,925627577,-73018197,925627577,4221949099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83297,0,'Iron Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,2052031522,-93750923,2052031522,4201216373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83298,0,'iron claymore','Weapon',2258,NULL,0,1,2292577688,418532101,50,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,504,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,11,1820,0,1880960899,-1335799594,1880960899,2959167702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83299,0,'iron claymore','Weapon',2258,NULL,0,2,2292577688,418532101,50,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,1633699322,-1335799594,1633699322,2959167702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83300,0,'iron crescent axe','Weapon',640,NULL,0,1,2476073427,418532101,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,428,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793945538588,0,-1678104219,322354456,2616863077,322354456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83301,0,'Iron Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-749194420,501814010,3545772876,501814010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83302,0,'iron crescent axe','Weapon',640,NULL,0,2,2476073427,418532101,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,10,0,10,8793945538590,0,950841292,322354456,950841292,322354456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83303,0,'iron cutlass','Weapon',613,NULL,0,2,641561514,3048574950,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,185,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793945538590,0,2026787096,-1027830596,2026787096,3267136700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83304,0,'iron cutlass','Weapon',613,NULL,0,1,641561514,3048574950,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,428,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793945538590,0,78607555,-1027830596,78607555,3267136700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83305,0,'iron dagger','Weapon',2372,NULL,0,1,887279616,3048574950,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,428,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,14,8793945538588,0,-1583008499,-1098581961,2711958797,3196385335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83306,0,'Iron Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-859730498,1068790486,3435236798,1068790486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83307,0,'iron dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883032780824,0,-1040613306,-1098581961,3254353990,3196385335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83308,0,'iron dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1326671931,-1098581961,2968295365,3196385335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83309,0,'iron dagger','Weapon',2372,NULL,0,2,887279616,3048574950,70,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,14,0,10,8796090925086,0,477059523,-1098581961,477059523,3196385335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83310,0,'Iron Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,490581527,-1620432477,490581527,2674534819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83311,0,'iron double headed axe','Weapon',1642,NULL,0,2,2954459351,418532101,50,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1822,0,178307985,2074959784,178307985,2074959784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83312,0,'iron double headed axe','Weapon',1642,NULL,0,1,2954459351,418532101,50,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,504,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,1388210873,2074959784,1388210873,2074959784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83313,0,'Iron Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1134025780,-1434338655,1134025780,2860628641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83314,0,'Iron Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1638183313,511554360,2656783983,511554360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83315,0,'iron flail','Weapon',34,NULL,0,2,554333641,3421494576,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,26388281163774,0,1749074694,-460307163,1749074694,3834660133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83316,0,'Iron Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1501410845,1779198449,2793556451,1779198449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83317,0,'iron flail','Weapon',34,NULL,0,1,554333641,3421494576,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,484,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,9,26388281163774,0,534647286,-460307163,534647286,3834660133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83318,0,'iron flamberge','Weapon',615,NULL,0,2,1696217328,418532101,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,1843068517,1607701395,1843068517,1607701395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83319,0,'iron flamberge','Weapon',615,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1560,0,1142049431,1607701395,1142049431,1607701395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83320,0,'Iron Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-439776446,273050088,3855190850,273050088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83321,0,'iron foil','Weapon',614,NULL,0,1,641561514,3048574950,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,428,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,12,8793945538588,0,-1100523423,612363838,3194443873,612363838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83322,0,'iron foil','Weapon',614,NULL,0,2,641561514,3048574950,60,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,185,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,12,0,10,8793945538590,0,663043680,612363838,663043680,612363838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83323,0,'Iron Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,-598457737,282747493,3696509559,282747493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83324,0,'Iron Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1580455427,2137679019,1580455427,2137679019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83325,0,'iron great spear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1574424,0,-858050491,-1474801561,3436916805,2820165735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83326,0,'Iron Great Spear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-610616307,-126186551,3684350989,4168780745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83327,0,'Iron Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,-652002975,-126186551,3642964321,4168780745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83328,0,'Iron Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-598183731,-50216347,3696783565,4244750949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83329,0,'iron halberd','Weapon',625,NULL,0,1,2954459351,418532101,50,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,504,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,-822021563,1970417633,3472945733,1970417633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83330,0,'iron halberd','Weapon',625,NULL,0,2,2954459351,418532101,50,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,12,1822,0,-1285433442,1970417633,3009533854,1970417633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83331,0,'iron hand axe','Weapon',2154,NULL,0,2,2476073427,418532101,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793945540380,0,-1633145824,2096466374,2661821472,2096466374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83332,0,'Iron Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-2054689288,246474373,2240278008,246474373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83333,0,'iron hand axe','Weapon',2154,NULL,0,1,2476073427,418532101,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,428,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,15,8793945538588,0,-1881848231,2096466374,2413119065,2096466374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83334,0,'iron harpoon','Weapon',627,NULL,0,1,2380184628,3048574950,50,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,504,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,12,1836828,0,-2070978115,1117559234,2223989181,1117559234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83335,0,'iron harpoon','Weapon',627,NULL,0,2,2380184628,3048574950,50,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1836828,0,-118602650,1117559234,4176364646,1117559234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83336,0,'iron hatchet','Weapon',642,NULL,0,1,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1591232901,-1917676698,2703734395,2377290598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83337,0,'iron hatchet','Weapon',1644,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881195677208,0,1268869913,-1917676698,1268869913,2377290598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83338,0,'iron hatchet','Weapon',1644,NULL,0,2,2476073427,418532101,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793945540380,0,935349954,-1917676698,935349954,2377290598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83339,0,'iron javelin','Weapon',1675,NULL,0,1,1616998748,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279243761176,0,-716478426,324571225,3578488870,324571225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83340,0,'Iron Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-2024870232,-992710083,2270097064,3302257213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83341,0,'iron javelin','Weapon',1675,NULL,0,2,1616998748,3048574950,50,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,175,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793947375388,0,-1456845315,324571225,2838121981,324571225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83342,0,'Iron Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1686684569,458342704,2608282727,458342704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83343,0,'Iron Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,486286269,-276177707,486286269,4018789589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83344,0,'Iron Katar','Weapon',1672,NULL,0,3,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-2075950209,1221436269,2219017087,1221436269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83345,0,'iron knuckles','Weapon',631,NULL,0,1,3177806075,3421494576,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,484,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,14,224,0,1342847731,-1871297114,1342847731,2423670182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83346,0,'Iron Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,1515753810,-629249019,1515753810,3665718277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83347,0,'iron knuckles','Weapon',631,NULL,0,2,3177806075,3421494576,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,224,0,1098338442,-1871297114,1098338442,2423670182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83348,0,'Iron Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-277372644,1830823592,4017594652,1830823592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83349,0,'iron kukri','Weapon',2550,NULL,0,2,1696217328,418532101,50,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793945540380,0,1762305377,-438688958,1762305377,3856278338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83350,0,'iron kukri','Weapon',2550,NULL,0,1,1696217328,418532101,50,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,484,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,12,8793945540380,0,513046417,-438688958,513046417,3856278338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83351,0,'iron lance','Weapon',2376,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,1492456553,-735735222,1492456553,3559232074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83352,0,'Iron Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,-1774739828,1522122398,2520227468,1522122398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83353,0,'iron lance','Weapon',2376,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,795592345,-735735222,795592345,3559232074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83354,0,'iron leafblade','Weapon',1674,NULL,0,2,1616998748,3048574950,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,484,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793947375388,0,-986079629,-147786875,3308887667,4147180421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83355,0,'iron leafblade','Weapon',1674,NULL,0,1,1616998748,3048574950,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,484,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,12,8793947375388,0,-319739263,-147786875,3975228033,4147180421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83356,0,'iron long sword','Weapon',617,NULL,0,2,1696217328,418532101,65,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,185,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,13,0,10,8793945540382,0,1335843019,-519587429,1335843019,3775379867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83357,0,'Iron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-367132971,-413226031,3927834325,3881741265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83358,0,'iron long sword','Weapon',617,NULL,0,1,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881195873816,0,470090575,-519587429,470090575,3775379867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83359,0,'Iron Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-632832462,1477458310,3662134834,1477458310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83360,0,'iron maul','Weapon',636,NULL,0,1,1653482350,3421494576,50,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,504,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,14,26388281163774,0,-2054181065,529996136,2240786231,529996136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83361,0,'Iron Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,48,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1090276543,1028928757,3204690753,1028928757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83362,0,'iron maul','Weapon',636,NULL,0,2,1653482350,3421494576,50,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,26388281163774,0,476956982,529996136,476956982,529996136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83363,0,'iron military pick','Weapon',1668,NULL,0,2,2954459351,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,2000120351,-157096256,2000120351,4137871040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83364,0,'iron military pick','Weapon',1668,NULL,0,1,2954459351,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,428,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1820,0,-660723755,-157096256,3634243541,4137871040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83365,0,'iron morning star','Weapon',1655,NULL,0,1,554333641,3421494576,50,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,484,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,14,26388281163774,0,1700206125,-1522186876,1700206125,2772780420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83366,0,'iron morning star','Weapon',1655,NULL,0,2,554333641,3421494576,50,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,185,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,26388281163774,0,-972975996,-1522186876,3321991300,2772780420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83367,0,'Iron Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,771034116,870646712,771034116,870646712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83368,0,'iron ornate spear','Weapon',1673,NULL,0,1,1616998748,3048574950,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,484,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,11,8793947375388,0,148242085,1227973894,148242085,1227973894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83369,0,'iron ornate spear','Weapon',1673,NULL,0,2,1616998748,3048574950,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,484,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793947375388,0,-1417447412,1227973894,2877519884,1227973894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83370,0,'Iron Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1780086657,-1796267952,1780086657,2498699344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83371,0,'iron parrying blade','Weapon',2367,NULL,0,1,887279616,3048574950,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,484,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,12,8796090925084,0,-750921294,-1093795432,3544046002,3201171864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83372,0,'iron parrying blade','Weapon',2367,NULL,0,2,887279616,3048574950,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8796090925086,0,-1474077871,-1093795432,2820889425,3201171864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83373,0,'iron rapier','Weapon',614,NULL,0,2,641561514,3048574950,501,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793945538590,0,246479465,-1403298915,246479465,2891668381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83374,0,'Iron Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-568447468,762040700,3726519828,762040700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83375,0,'iron rapier','Weapon',614,NULL,0,1,641561514,3048574950,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,484,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,15,8793945538588,0,-1283811673,-1403298915,3011155623,2891668381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83376,0,'Iron Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1481360673,1128587411,2813606623,1128587411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83377,0,'Iron Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,776225963,-490052423,776225963,3804914873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83378,0,'Iron Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-781482646,-1910968260,3513484650,2383999036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83379,0,'iron sceptre','Weapon',634,NULL,0,2,770311065,3421494576,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,185,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,26388281163774,0,2062720974,-1065336214,2062720974,3229631082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83380,0,'Iron Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1419132059,386703374,1419132059,386703374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83381,0,'iron sceptre','Weapon',634,NULL,0,1,770311065,3421494576,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,428,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,9,26388281163774,0,110344725,-1065336214,110344725,3229631082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83382,0,'Iron Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-190682788,1954845707,4104284508,1954845707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83383,0,'iron scimitar','Weapon',1662,NULL,0,2,1696217328,418532101,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793945769758,0,-275928956,1049410984,4019038340,1049410984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83384,0,'iron scimitar','Weapon',1662,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881195873816,0,-17775875,1049410984,4277191421,1049410984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83385,0,'iron scourge','Weapon',638,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,4398048306904,0,1220921376,-1898565537,1220921376,2396401759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83386,0,'iron scourge','Weapon',638,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,883224059,-1898565537,883224059,2396401759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83387,0,'Iron Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,448810670,1499124283,448810670,1499124283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83388,0,'Iron Shamshir','Weapon',54,NULL,0,3,887279616,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-122169300,2022778235,4172797996,2022778235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83389,0,'iron short spear','Weapon',287,NULL,0,2,1616998748,3048574950,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793947373598,0,1781570714,-509523367,1781570714,3785443929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83390,0,'iron short spear','Weapon',287,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279243761176,0,-2135539208,-509523367,2159428088,3785443929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83391,0,'Iron Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-1868946593,-1312583177,2426020703,2982384119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83392,0,'iron short sword','Weapon',2531,NULL,0,2,1696217328,418532101,50,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793945540382,0,1867240758,-455474187,1867240758,3839493109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83393,0,'iron short sword','Weapon',2531,NULL,0,1,1696217328,418532101,50,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,484,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793945540380,0,-2050160556,-455474187,2244806740,3839493109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83394,0,'Iron Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1780389133,-1262954405,2514578163,3032012891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83395,0,'Iron Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,858319547,-1067641389,858319547,3227325907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83396,0,'Iron Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1056295749,-78308135,1056295749,4216659161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83397,0,'Iron Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-2054587191,1996260257,2240380105,1996260257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83398,0,'iron spear','Weapon',1683,NULL,0,1,1616998748,3048574950,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,428,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,12,8793947375390,0,-1731264876,1669376583,2563702420,1669376583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83399,0,'iron spear','Weapon',1683,NULL,0,2,1616998748,3048574950,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793947375388,0,-279958428,1669376583,4015008868,1669376583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83400,0,'Iron Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,746054608,-930661988,746054608,3364305308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83401,0,'Iron Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1977538521,-168285554,1977538521,4126681742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83402,0,'iron stiletto','Weapon',1664,NULL,0,1,887279616,3048574950,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,484,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,15,8796090925086,0,2139913336,-1074789587,2139913336,3220177709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83403,0,'iron stiletto','Weapon',1664,NULL,0,2,887279616,3048574950,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8796090925084,0,1861293569,-1074789587,1861293569,3220177709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83404,0,'iron tomahawk','Weapon',1643,NULL,0,2,2476073427,418532101,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1507098857,1999268411,2787868439,1999268411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83405,0,'iron tomahawk','Weapon',1643,NULL,0,1,2476073427,418532101,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,484,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,11,8793945540380,0,-1219095186,1999268411,3075872110,1999268411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83406,0,'iron tribal spear','Weapon',2376,NULL,0,1,1616998748,3048574950,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,484,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,11,8793947375388,0,265153143,1311338964,265153143,1311338964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83407,0,'Iron Tribal Spear','Weapon',2376,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,1198518366,-1183139886,1198518366,3111827410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83408,0,'iron tribal spear','Weapon',2376,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243761176,0,-1399100194,1311338964,2895867102,1311338964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83409,0,'iron tulwar','Weapon',616,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,504,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,14,1820,0,-1739003999,-2022102373,2555963297,2272864923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83410,0,'Iron Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-180592878,105488506,4114374418,105488506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83411,0,'iron tulwar','Weapon',616,NULL,0,2,2292577688,418532101,70,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,14,0,10,1822,0,630360943,-2022102373,630360943,2272864923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83412,0,'Iron Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,2051999743,-1992623977,2051999743,2302343319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83413,0,'iron voulge','Weapon',625,NULL,0,2,2380184628,3048574950,50,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1836828,0,-1428040830,134902390,2866926466,134902390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83414,0,'iron voulge','Weapon',625,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1574424,0,388742988,134902390,388742988,134902390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83415,0,'iron war axe','Weapon',642,NULL,0,1,2476073427,418532101,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,484,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793945540380,0,1971798758,-2134373805,1971798758,2160593491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83416,0,'iron war axe','Weapon',642,NULL,0,2,2476073427,418532101,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,175,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793945540382,0,166094653,-2134373805,166094653,2160593491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83417,0,'iron war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1795800,0,-1593484047,1752131892,2701483249,1752131892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83418,0,'Iron War Hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1463244655,-1470410420,1463244655,2824556876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83419,0,'Iron War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-2094976596,-1470410420,2199990700,2824556876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83420,0,'Iron War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,1911389880,712727503,1911389880,712727503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83421,0,'Iron War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,346649547,1329551036,346649547,1329551036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83422,0,'iron wizard''s dagger','Weapon',2528,NULL,0,2,887279616,3048574950,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,175,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8796090925084,0,2129260340,-1673037702,2129260340,2621929594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83423,0,'iron wizard''s dagger','Weapon',2528,NULL,0,1,887279616,3048574950,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,484,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,11,8796090925084,0,1200702068,-1673037702,1200702068,2621929594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83424,0,'Ironfist Knuckles','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,203093,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,412280781,1422352545,412280781,1422352545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83425,0,'Ironwood Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,1755031843,1394687765,1755031843,1394687765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83426,0,'Ironwood Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,46127844,-2060754569,46127844,2234212727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83427,0,'Ironwood Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-2096842002,-2049208665,2198125294,2245758631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83428,0,'Ironwood Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-1101241798,-2092961289,3193725498,2202006007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83429,0,'Ironwood Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,1010888121,385731495,1010888121,385731495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83430,0,'Ironwood Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1767599781,-1264114150,1767599781,3030853146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83431,0,'Ironwood Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048085528,0,217926146,-1955991151,217926146,2338976145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83432,0,'Ironwood Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,549361029,2076035024,549361029,2076035024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83433,0,'Ironwood Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-831064981,-2034180081,3463902315,2260787215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83434,0,'Ironwood Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-1790318640,316496963,2504648656,316496963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83435,0,'Ish''Urz Reaver','Weapon',2534,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1560,0,138131562,1373263437,138131562,1373263437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83436,0,'Ish''Urz Render','Weapon',613,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,47600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1881195675672,0,1341841186,370880773,1341841186,370880773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83437,0,'Ishi-Kurrat''s Sawtooth','Weapon',627,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4398048085528,0,1611197648,555608945,1611197648,555608945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83438,0,'Issued Dragoon Rapier','Weapon',614,NULL,0,6,641561514,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881195675672,0,456038619,172940567,456038619,172940567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83439,0,'Ivory Bone Spear','Weapon',626,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243761176,0,1875690667,1641193437,1875690667,1641193437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83440,0,'Ivory Handled Battlehammer','Weapon',637,NULL,0,8,554333641,3421494576,60,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,356,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,12,0,12,26388281163774,0,-1708013870,300081865,2586953426,300081865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83441,0,'Ivory Handled Battlehammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,19,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,12,26388281163774,0,1810613112,300081865,1810613112,300081865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83442,0,'Ivy-Shrouded Club of Tunare','Weapon',3120,NULL,0,8,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398048306904,0,440094322,1764610253,440094322,1764610253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83443,0,'Ixiel','Weapon',2969,NULL,0,9,1696217328,418532101,1,40,'When paired with Vensidious, this sentient sword can suck the soul out of its enemies.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,601,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,529357431,-650250089,529357431,3644717207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83444,0,'Jackscrew Rapier','Weapon',1661,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1881195675672,0,-511216769,1407455966,3783750527,1407455966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83445,0,'Jade Chokidai Baton','Weapon',2159,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,685440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,1317737317,98085740,1317737317,98085740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83446,0,'Jade Inlaid Crescent Axe','Weapon',1649,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-840449608,-1535791037,3454517688,2759176259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83447,0,'Jade Inlaid Katana','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1560,0,-1516293178,-872378097,2778674118,3422589199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83448,0,'Jade Inlaid Katana','Weapon',656,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1360039265,-872378097,1360039265,3422589199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83449,0,'Jade Reaver','Weapon',3584,NULL,0,8,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195873816,0,-135033677,-1385136790,4159933619,2909830506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83450,0,'Jagga, Mace of Jagged Spines','Weapon',2261,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,471117035,1442663471,471117035,1442663471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83451,0,'jagged battle axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1054883895,-587124454,1054883895,3707842842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83452,0,'Jagged Battlehammer','Weapon',635,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,496,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,4398048306904,0,-1107981701,-216499222,3186985595,4078468074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83453,0,'Jagged Befouled Battleaxe','Weapon',1642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,1334669552,-1319709410,1334669552,2975257886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83454,0,'Jagged Blade Of The Berserker','Weapon',641,NULL,0,4,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1560,0,386172991,877963967,386172991,877963967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83455,0,'Jagged Blade of Vipers','Weapon',2532,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1525547031,-1159493803,2769420265,3135473493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83456,0,'Jagged Blade of Vipers','Weapon',2846,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1369325902,-1159493803,1369325902,3135473493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83457,0,'Jagged Bone Kukri','Weapon',2531,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,91478560,1553589422,91478560,1553589422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83458,0,'Jagged Boneblade','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1728808980,708617432,2566158316,708617432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83459,0,'Jagged Broadsword of the Lacerator','Weapon',2155,NULL,0,4,2292577688,418532101,240,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,1560,0,-1098327291,-397132749,3196640005,3897834547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83460,0,'Jagged Cestus','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,4398046511296,0,-1994896656,1790591783,2300070640,1790591783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83461,0,'Jagged Crystalline Dagger','Weapon',2372,NULL,0,9,887279616,3048574950,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,2192572416024,0,1707614434,-2034257049,1707614434,2260710247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83462,0,'Jagged Dragonkin Tailbone','Weapon',626,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,4398048085528,0,1400853314,1917957274,1400853314,1917957274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83463,0,'Jagged Ebony Shard','Weapon',2155,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1560,0,-1438996060,-769272728,2855971236,3525694568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83464,0,'Jagged Edged Mace','Weapon',2261,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1794048,0,510597697,991121060,510597697,991121060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83465,0,'Jagged Gear Fragment','Weapon',1040,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,4398046511296,0,-501541023,-68934336,3793426273,4226032960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83466,0,'Jagged Ice Sabre','Weapon',613,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-352459219,-761159158,3942508077,3533808138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83467,0,'Jagged Icy Shard','Weapon',3131,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281079291928,0,1922353026,2056689141,1922353026,2056689141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83468,0,'jagged iron foil','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195675672,0,750133187,-1647633160,750133187,2647334136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83469,0,'Jagged Kris','Weapon',615,NULL,0,5,887279616,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281079291904,0,1546827274,-1846560871,1546827274,2448406425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83470,0,'Jagged Mace','Weapon',637,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,71400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-953668074,-1528846153,3341299222,2766121143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83471,0,'Jagged Mace from the Tangle','Weapon',700,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1794048,0,262943574,60677899,262943574,60677899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83472,0,'Jagged Mace of the Warpriest','Weapon',3566,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,2032615658,-192412749,2032615658,4102554547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83473,0,'Jagged Rapier','Weapon',614,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1881195675672,0,-1885569020,1816037843,2409398276,1816037843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83474,0,'Jagged Ritual Blade','Weapon',205,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1191938291,304202816,3103029005,304202816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83475,0,'Jagged Scimitar of the Scale','Weapon',3577,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1375048065,204707784,2919919231,204707784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83476,0,'jagged shining dagger','Weapon',5,NULL,0,1,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281079291928,0,-70055903,815143350,4224911393,815143350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83477,0,'Jagged Spear of Butchering','Weapon',625,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,478784993,114835046,478784993,114835046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83478,0,'Jagged Spear of Ruin','Weapon',2156,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,-20851362,-636250224,4274115934,3658717072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83479,0,'Jagged Spear of the Horde','Weapon',2156,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,1846288059,276521885,1846288059,276521885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83480,0,'Jagged Stinger','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281080866328,0,-1163571801,-1561220903,3131395495,2733746393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83481,0,'Jagged Sword of Pain','Weapon',68,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-672790418,-297671508,3622176878,3997295788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83482,0,'Jagged Tooth Saw','Weapon',2260,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,548436869,-1454895490,548436869,2840071806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83483,0,'Jagged-Edged Katana','Weapon',1660,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1250877215,-1049199337,1250877215,3245767959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83484,0,'Jailer''s Darkened Club','Weapon',633,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4398048306904,0,-694226238,152220300,3600741058,152220300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83485,0,'jailer''s dusty club','Weapon',1658,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,4398048306904,0,1178498421,-88306253,1178498421,4206661043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83486,0,'Jambiya of Luclin Shards','Weapon',3131,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-477685874,-880855749,3817281422,3414111547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83487,0,'Jambiya of the Blades','Weapon',2528,NULL,0,4,887279616,3048574950,250,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,6281079291928,0,-251188046,2102866014,4043779250,2102866014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83488,0,'Jambiya of the Magus','Weapon',3576,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,2108187584,-2095822333,2108187584,2199144963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83489,0,'Jarvis Orcish Stave','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-496350859,368379467,3798616437,368379467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83490,0,'jasper necklace','Weapon',389,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1983,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-535466246,1509259276,3759501050,1509259276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83491,0,'Javelin of Brutality','Weapon',1675,NULL,0,5,1616998748,3048574950,105,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881197250072,0,1635833747,1573339784,1635833747,1573339784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83492,0,'Jewel-Hilted Scimitar','Weapon',656,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1115798440,1375511955,1115798440,1375511955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83493,0,'Jewel-Hilted Scythe','Weapon',674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,1874210518,-1745214460,1874210518,2549752836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83494,0,'Jeweled Blade of the Emerald Viper','Weapon',690,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,1226314112,-19992180,1226314112,4274975116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83495,0,'Ji''Lum''s Dagger of Blood','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281080866328,0,1250693610,-1775655648,1250693610,2519311648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83496,0,'Ji''Lum''s Spirit Staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4399885412056,0,2074185212,-750917521,2074185212,3544049775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83497,0,'Journey Staff','Weapon',877,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,4399885412056,0,368541383,1731025201,368541383,1731025201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83498,0,'Journeyman''s Dagger of Clouds','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,165817760,1295181108,165817760,1295181108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83499,0,'Journeyman''s Dagger of Concentration','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1073621201,-705407476,3221346095,3589559820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83500,0,'Journeyman''s Dagger of Devotion','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1694854381,-212241786,2600112915,4082725510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83501,0,'Journeyman''s Dagger of Elements','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,37656616,1915983266,37656616,1915983266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83502,0,'Journeyman''s Dagger of Fangs','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,168858986,1089184925,168858986,1089184925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83503,0,'Journeyman''s Dagger of Grace','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1901144908,-1530707404,2393822388,2764259892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83504,0,'Journeyman''s Dagger of Knowledge','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,1455139717,1630623631,1455139717,1630623631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83505,0,'Journeyman''s Dagger of Storms','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1676988085,-889612768,2617979211,3405354528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83506,0,'Journeyman''s Dagger of the Deep','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1152656359,-1317852230,3142310937,2977115066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83507,0,'Journeyman''s Dagger of the Gambler','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-2038375946,-253716624,2256591350,4041250672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83508,0,'Journeyman''s Dagger of the Iron-heart','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,1331897209,919914515,1331897209,919914515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83509,0,'Journeyman''s Dagger of the Knight','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,551335779,-1646013694,551335779,2648953602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83510,0,'Journeyman''s Dagger of the Oceans','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,507826893,2022155402,507826893,2022155402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83511,0,'Journeyman''s Dagger of the Soldier','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-325218315,1203501658,3969748981,1203501658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83512,0,'Journeyman''s Dagger of the Stoic','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,127687217,1397509885,127687217,1397509885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83513,0,'Journeyman''s Dagger of the Tree','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-415155587,-1780601541,3879811709,2514365755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83514,0,'Journeyman''s Great Spear of Clouds','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-489318749,-104059937,3805648547,4190907359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83515,0,'Journeyman''s Great Spear of Concentration','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,724986924,-1700401964,724986924,2594565332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83516,0,'Journeyman''s Great Spear of Devotion','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,1909270544,839844840,1909270544,839844840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83517,0,'Journeyman''s Great Spear of Elements','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-385277141,-1285167924,3909690155,3009799372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83518,0,'Journeyman''s Great Spear of Fangs','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-517525911,-1248102303,3777441385,3046864993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83519,0,'Journeyman''s Great Spear of Grace','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,1704554423,1370726088,1704554423,1370726088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83520,0,'Journeyman''s Great Spear of Knowledge','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-1114894202,-872788575,3180073094,3422178721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83521,0,'Journeyman''s Great Spear of Storms','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,2000456264,2114410699,2000456264,2114410699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83522,0,'Journeyman''s Great Spear of the Deep','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,1350330138,1881496276,1350330138,1881496276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83523,0,'Journeyman''s Great Spear of the Gambler','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,1840734965,109432301,1840734965,109432301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83524,0,'Journeyman''s Great Spear of the Iron-heart','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-1537959814,-1097612465,2757007482,3197354831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83525,0,'Journeyman''s Great Spear of the Knight','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-873788320,1100944855,3421178976,1100944855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83526,0,'Journeyman''s Great Spear of the Oceans','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-176985650,-1527029153,4117981646,2767938143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83527,0,'Journeyman''s Great Spear of the Soldier','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,128595190,-1310809913,128595190,2984157383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83528,0,'Journeyman''s Great Spear of the Stoic','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-324280014,-108571437,3970687282,4186395859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83529,0,'Journeyman''s Great Spear of the Tree','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,209092990,1418222677,209092990,1418222677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83530,0,'Journeyman''s Great Staff of Clouds','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-534536603,1248759956,3760430693,1248759956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83531,0,'Journeyman''s Great Staff of Concentration','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,700474602,-1450966173,700474602,2844001123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83532,0,'Journeyman''s Great Staff of Devotion','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1933254870,2100382848,1933254870,2100382848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83533,0,'Journeyman''s Great Staff of Elements','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-335598611,-61101148,3959368685,4233866148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83534,0,'Journeyman''s Great Staff of Fangs','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-472832337,1901731225,3822134959,1901731225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83535,0,'Journeyman''s Great Staff of Grace','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1735354225,-1787626704,1735354225,2507340592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83536,0,'Journeyman''s Great Staff of Knowledge','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1082517440,-1998808444,3212449856,2296158852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83537,0,'Journeyman''s Great Staff of Storms','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1976205966,-844766336,1976205966,3450200960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83538,0,'Journeyman''s Great Staff of the Deep','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1384804316,1058739644,1384804316,1058739644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83539,0,'Journeyman''s Great Staff of the Gambler','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1866558003,-155117221,1866558003,4139850075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83540,0,'Journeyman''s Great Staff of the Iron-heart','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1499295556,-341457777,2795671740,3953509519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83541,0,'Journeyman''s Great Staff of the Knight','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-920845146,181987143,3374122150,181987143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83542,0,'Journeyman''s Great Staff of the Oceans','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-142253816,-272854833,4152713480,4022112463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83543,0,'Journeyman''s Great Staff of the Soldier','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,89930800,1100641393,89930800,1100641393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83544,0,'Journeyman''s Great Staff of the Stoic','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-295835148,-1163820042,3999132148,3131147254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83545,0,'Journeyman''s Great Staff of the Tree','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,243304888,464917309,243304888,464917309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83546,0,'Journeyman''s Great-axe of Clouds','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-804547402,6356847,3490419894,6356847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83547,0,'Journeyman''s Great-axe of Concentration','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,434662969,2110183159,434662969,2110183159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83548,0,'Journeyman''s Great-axe of Devotion','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1125329413,1467236913,1125329413,1467236913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83549,0,'Journeyman''s Great-axe of Elements','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-606658242,-702634731,3688309054,3592332565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83550,0,'Journeyman''s Great-axe of Fangs','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-738644868,-1601132547,3556322428,2693834749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83551,0,'Journeyman''s Great-axe of Grace','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1464298914,1152926036,1464298914,1152926036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83552,0,'Journeyman''s Great-axe of Knowledge','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1890446701,881876112,2404520595,881876112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83553,0,'Journeyman''s Great-axe of Storms','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1172473949,-2018800517,1172473949,2276166779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83554,0,'Journeyman''s Great-axe of the Deep','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1654809871,358488845,1654809871,358488845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83555,0,'Journeyman''s Great-axe of the Gambler','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1600741600,-1436019257,1600741600,2858948039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83556,0,'Journeyman''s Great-axe of the Iron-heart','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1769301393,471060743,2525665903,471060743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83557,0,'Journeyman''s Great-axe of the Knight','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-113963403,280920060,4181003893,280920060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83558,0,'Journeyman''s Great-axe of the Oceans','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-944935973,-170260364,3350031323,4124706932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83559,0,'Journeyman''s Great-axe of the Soldier','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,896808675,489912557,896808675,489912557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83560,0,'Journeyman''s Great-axe of the Stoic','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-562699481,116213218,3732267815,116213218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83561,0,'Journeyman''s Great-axe of the Tree','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1051231083,838016396,1051231083,838016396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83562,0,'Journeyman''s Knuckles of Clouds','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,839297871,-1624791759,839297871,2670175537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83563,0,'Journeyman''s Knuckles of Concentration','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-68857408,-1396106713,4226109888,2898860583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83564,0,'Journeyman''s Knuckles of Devotion','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-1591863812,-118352570,2703103484,4176614726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83565,0,'Journeyman''s Knuckles of Elements','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,970596039,2040066658,970596039,2040066658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83566,0,'Journeyman''s Knuckles of Fangs','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,838079365,1479433403,838079365,1479433403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83567,0,'Journeyman''s Knuckles of Grace','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-1253420453,-1140409838,3041546843,3154557458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83568,0,'Journeyman''s Knuckles of Knowledge','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,1834954090,-94486952,1834954090,4200480344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83569,0,'Journeyman''s Knuckles of Storms','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-1477462108,418174501,2817505188,418174501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83570,0,'Journeyman''s Knuckles of the Deep','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-2135991562,-1160229766,2158975734,3134737530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83571,0,'Journeyman''s Knuckles of the Gambler','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-1117495527,183993915,3177471769,183993915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83572,0,'Journeyman''s Knuckles of the Iron-heart','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,1955046806,-1710158817,1955046806,2584808479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83573,0,'Journeyman''s Knuckles of the Knight','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,456667532,-2049967332,456667532,2244999964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83574,0,'Journeyman''s Knuckles of the Oceans','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,631264290,1621855380,631264290,1621855380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83575,0,'Journeyman''s Knuckles of the Soldier','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-679933670,-1112741103,3615033626,3182226193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83576,0,'Journeyman''s Knuckles of the Stoic','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,1014553822,-937220310,1014553822,3357746986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83577,0,'Journeyman''s Knuckles of the Tree','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-593118062,-1636480261,3701849234,2658487035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83578,0,'Journeyman''s Shortsword of Clouds','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,993800117,-1460969800,993800117,2833997496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83579,0,'Journeyman''s Shortsword of Concentration','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-220211910,-1895065314,4074755386,2399901982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83580,0,'Journeyman''s Shortsword of Devotion','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1473998586,953952796,2820968710,953952796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83581,0,'Journeyman''s Shortsword of Elements','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,820025917,-1179202248,820025917,3115765048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83582,0,'Journeyman''s Shortsword of Fangs','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,953063295,1290675536,953063295,1290675536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83583,0,'Journeyman''s Shortsword of Grace','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1133455711,-1463368711,3161511585,2831598585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83584,0,'Journeyman''s Shortsword of Knowledge','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1684384144,1897965709,1684384144,1897965709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83585,0,'Journeyman''s Shortsword of Storms','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1361759394,790637996,2933207902,790637996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83586,0,'Journeyman''s Shortsword of the Deep','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1986666996,2062971680,2308300300,2062971680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83587,0,'Journeyman''s Shortsword of the Gambler','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1268851741,-271316370,3026115555,4023650926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83588,0,'Journeyman''s Shortsword of the Iron-heart','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,2109546860,-986233196,2109546860,3308734100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83589,0,'Journeyman''s Shortsword of the Knight','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,302167414,1946002385,302167414,1946002385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83590,0,'Journeyman''s Shortsword of the Oceans','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,748343512,-1768303527,748343512,2526663769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83591,0,'Journeyman''s Shortsword of the Soldier','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-565998112,1485793092,3728969184,1485793092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83592,0,'Journeyman''s Shortsword of the Stoic','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,893540388,1130213887,893540388,1130213887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83593,0,'Journeyman''s Shortsword of the Tree','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-710985624,1583052193,3583981672,1583052193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83594,0,'Journeyman''s Staff of Clouds','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,185869670,-2047512447,185869670,2247454849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83595,0,'Journeyman''s Staff of Concentration','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1023942679,48120793,3271024617,48120793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83596,0,'Journeyman''s Staff of Devotion','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1744004139,-359757961,2550963157,3935209335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83597,0,'Journeyman''s Staff of Elements','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,13144302,1810128979,13144302,1810128979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83598,0,'Journeyman''s Staff of Fangs','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,149331372,1345294767,149331372,1345294767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83599,0,'Journeyman''s Staff of Grace','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1940333454,-1274579194,2354633842,3020388102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83600,0,'Journeyman''s Staff of Knowledge','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1414374211,-1416477968,1414374211,2878489328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83601,0,'Journeyman''s Staff of Storms','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1627571827,37618581,2667395469,37618581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83602,0,'Journeyman''s Staff of the Deep','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1178741537,-1465590197,3116225759,2829377099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83603,0,'Journeyman''s Staff of the Gambler','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-2072587984,899341313,2222379312,899341313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83604,0,'Journeyman''s Staff of the Iron-heart','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1301621695,-1061501859,1301621695,3233465437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83605,0,'Journeyman''s Staff of the Knight','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,573226917,1569922234,573226917,1569922234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83606,0,'Journeyman''s Staff of the Oceans','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,481483275,-1191744718,481483275,3103222578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83607,0,'Journeyman''s Staff of the Soldier','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-294942925,-2101235413,4000024371,2193731883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83608,0,'Journeyman''s Staff of the Stoic','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,90854135,-1712366718,90854135,2582600578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83609,0,'Journeyman''s Staff of the Tree','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-440978757,-1945511734,3853988539,2349455562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83610,0,'Journeymans Walking Stick','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,4399885410520,0,-543203039,-1012367246,3751764257,3282600050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83611,0,'Jouster''s Longsword','Weapon',689,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1746716625,-604348227,1746716625,3690619069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83612,0,'Judithaina''s Cella Blade','Weapon',62,NULL,0,12,1696217328,418532101,1,40,'Soon, the world will once again come to fear the Ca''Na! The darkness of our queen will live again!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,198168,0,-1451172968,-835015294,2843794328,3459952002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83613,0,'Jungle Machete','Weapon',1678,NULL,0,1,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881195873816,0,948385156,2015830258,948385156,2015830258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83614,0,'Kaborite Enriched Staff','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1542240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1681248216,449509386,2613719080,449509386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83615,0,'Kaborite Knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-1159975059,-1141056919,3134992237,3153910377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83616,0,'Kaborite Plated Longsword','Weapon',3585,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,1157672521,652069720,1157672521,652069720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83617,0,'Kaborite Razor Saber','Weapon',3577,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,6098914,-1761392273,6098914,2533575023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83618,0,'Kaborite Summoner''s Ritual Dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-2127175401,678677495,2167791895,678677495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83619,0,'Kaboritic Fists','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,416973830,138949178,416973830,138949178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83620,0,'Kaentrik Voulge','Weapon',2156,NULL,0,1,2380184628,3048574950,260,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1574424,0,1302087365,973627118,1302087365,973627118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83621,0,'Kaltuk''s Armoring Tongs','Weapon',33,NULL,0,8,1151456682,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,85,85,0,128,1537645855,-1602250005,1537645855,2692717291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83622,0,'Karana''s Thundercloud','Weapon',2966,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1881195873816,0,688010954,-1489357896,688010954,2805609400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83623,0,'Karnov''s Longsword of Veracity','Weapon',617,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,1881195873816,0,1459605410,1010911357,1459605410,1010911357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83624,0,'Karshail, the Mind''s Drought','Weapon',2550,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1881195873816,0,-1504426821,1739027984,2790540475,1739027984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83625,0,'Karuko, the Heartsmasher','Weapon',2262,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-247709693,-530755475,4047257603,3764211821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83626,0,'Katana of Barbaric Rites','Weapon',3580,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1549535971,10597990,2745431325,10597990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83627,0,'Katana of Calcified Gnollish Iron','Weapon',2969,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675648,0,-144327822,1662015409,4150639474,1662015409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83628,0,'Katana of Calcified Orcish Bones','Weapon',2969,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675648,0,-562191996,151013464,3732775300,151013464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83629,0,'Katana of Columns','Weapon',688,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-2099163204,495265956,2195804092,495265956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83630,0,'Katana of Decimation','Weapon',2846,NULL,0,7,1696217328,418532101,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-887376971,12336549,3407590325,12336549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83631,0,'Katana of Eviscerator Prime','Weapon',63,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,463744872,751674705,463744872,751674705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83632,0,'Katana of Gnollish Iron','Weapon',2969,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675648,0,-815910911,1709081626,3479056385,1709081626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83633,0,'Katana of Orcish Bones','Weapon',2969,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675648,0,1562935509,1902574621,1562935509,1902574621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83634,0,'Katana of Soul Goring','Weapon',2863,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,528718577,305370002,528718577,305370002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83635,0,'Katana of the Hua Mein Warrior','Weapon',694,NULL,0,9,418532101,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,1921724130,2116162576,1921724130,2116162576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83636,0,'Katana of the Setting Sun','Weapon',49,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,1422190306,-357486562,1422190306,3937480734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83637,0,'Katana of Viral Infestation','Weapon',3133,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-718522982,1445019638,3576444314,1445019638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83638,0,'Katar of Effortless Perforation','Weapon',736,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-427566101,1536477659,3867401195,1536477659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83639,0,'Katar of Elimination','Weapon',1672,NULL,0,5,3177806075,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-250247669,1971110223,4044719627,1971110223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83640,0,'Katar of Eradication','Weapon',1676,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,192,0,-1169939687,1410521849,3125027609,1410521849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83641,0,'Katar of Laceration','Weapon',1672,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,4398046511296,0,1181743082,3287177,1181743082,3287177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83642,0,'Katar of Sundering','Weapon',632,NULL,0,5,3177806075,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,1125835216,-702344113,1125835216,3592623183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83643,0,'Katar of the Blades','Weapon',1671,NULL,0,4,3177806075,3421494576,250,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,4398046511296,0,-793367758,234192118,3501599538,234192118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83644,0,'Katar of the Bloodletter','Weapon',632,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,1036640775,1637189913,1036640775,1637189913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83645,0,'Katar of the Cerberus','Weapon',1672,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1248706960,-756846333,1248706960,3538120963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83646,0,'Katar of the Deep','Weapon',1671,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-873847275,-1864093683,3421120021,2430873613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83647,0,'Katar of the Desert Pugilist','Weapon',1672,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4398046511296,0,-2012475634,-1085274847,2282491662,3209692449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83648,0,'Katar of the Drifting Combatant','Weapon',1676,NULL,0,7,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,1580468675,-1114648595,1580468675,3180318701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83649,0,'Katar of the Efreeti','Weapon',1672,NULL,0,7,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,114240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,351143984,-734233935,351143984,3560733361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83650,0,'Katar of the Four Winds','Weapon',632,NULL,0,8,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,4398046511296,0,601692643,-2111080179,601692643,2183887117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83651,0,'Katar of the Inner Beast','Weapon',2952,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,1295667990,-935589985,1295667990,3359377311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83652,0,'Katar of the Nocuous','Weapon',1672,NULL,0,5,3177806075,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4398046511296,0,-44339660,356768707,4250627636,356768707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83653,0,'Katar of Understated Edges','Weapon',1672,NULL,0,5,3177806075,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-2134041159,244055325,2160926137,244055325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83654,0,'Katar of Whirling Death','Weapon',1672,NULL,0,5,3177806075,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,4398046511296,0,2116150029,-1882605689,2116150029,2412361607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83655,0,'Katar of Wounding','Weapon',3594,NULL,0,5,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-2111508319,262178259,2183458977,262178259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83656,0,'Keen Knuckledusters of Bruising','Weapon',1671,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,-24462267,-1820164629,4270505029,2474802667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83657,0,'Keen-edged Blade','Weapon',660,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1487371768,1809913802,1487371768,1809913802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83658,0,'Keen-Edged Halberd','Weapon',624,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,1817904281,-1820593185,1817904281,2474374111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83659,0,'Keenblade of Despair','Weapon',623,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1194205586,1266356578,3100761710,1266356578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83660,0,'Keening Blade of Darkness','Weapon',3569,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-634013046,-1657200049,3660954250,2637767247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83661,0,'Keeper''s Rod','Weapon',2326,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,4398048306904,0,-626540590,60971888,3668426706,60971888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83662,0,'Kefzaanin''s Battle Baton','Weapon',2720,NULL,0,9,3177806075,3421494576,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-901551411,2085795447,3393415885,2085795447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83663,0,'Keg''s Cleaver','Weapon',2259,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1560,0,1866066001,-798434889,1866066001,3496532407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83664,0,'Kelkrin''s Side Ax','Weapon',1646,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,1071583774,2076142295,1071583774,2076142295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83665,0,'Kelkrin''s Side Ax','Weapon',1646,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,653394071,2076142295,653394071,2076142295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83666,0,'Kelv''s Blade of Accuracy','Weapon',3572,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,910072153,-2011055355,910072153,2283911941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83667,0,'Kendokian Battle Staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,1826205316,2024384949,1826205316,2024384949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83668,0,'Kerhn''s Wand','Weapon',634,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,4399885412056,0,-1437154537,-599918951,2857812759,3695048345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83669,0,'Kerra Canoe Axe','Weapon',644,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,1881195677208,0,-1451766659,2070978398,2843200637,2070978398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83670,0,'Kerra Staff of Claws','Weapon',708,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,4399885412056,0,-161889013,-587041843,4133078283,3707925453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83671,0,'Kettleleader Ghrizhaw''s Dagger of Dawn','Weapon',2528,NULL,0,12,887279616,3048574950,1,10,'Power, like the rays of the sun, can be a friend or a foe. A dawn or a dusk.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279242186752,0,1465401564,-459793466,1465401564,3835173830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83672,0,'Kettleleader''s Katana','Weapon',2846,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1560,0,1739088772,1694240666,1739088772,1694240666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83673,0,'Keystone Cudgel of Chaos','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,198517926,-1759608013,198517926,2535359283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83674,0,'Khadijah''s Clawed Blade of Bloodletting','Weapon',2734,NULL,0,12,1696217328,418532101,1,40,'Harpy do not usually carry weapons. When they do, it can be assured they are valuable.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279242383360,0,-189529113,-2088203311,4105438183,2206763985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83675,0,'Khanda of the Royal Embalmer','Weapon',2717,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1881195873816,0,-1420604237,-917933031,2874363059,3377034265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83676,0,'Kharg`s Short Sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,1492162798,414509756,1492162798,414509756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83677,0,'Kindred Dagger','Weapon',695,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281079291928,0,-1347788931,-1964356153,2947178365,2330611143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83678,0,'Kitamer''s Canine','Weapon',2723,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4398048085528,0,27368986,1794949894,27368986,1794949894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83679,0,'Klaatuus'' Jagged Talon','Weapon',2367,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,426193549,-1554144567,426193549,2740822729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83680,0,'Klaatuus'' Talon','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,1308958864,1995739485,1308958864,1995739485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83681,0,'Klak''Anon Damascus Steel Blade','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,1881195873816,0,-1335889559,1702617168,2959077737,1702617168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83682,0,'Klak''Anon Steelreign Battleblade','Weapon',1662,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1881195873816,0,-453288549,-751316304,3841678747,3543650992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83683,0,'Klakanon Kandy Cone','Weapon',369,NULL,0,1,4294967295,3421494576,0,10,'Better than T&F''s!',1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087705,0,23481982,178706755,23481982,178706755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83684,0,'klakrok leg baton','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,-867120416,-85658354,3427846880,4209308942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83685,0,'klakrok pincer spear','Weapon',287,NULL,0,1,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243761176,0,1815869255,-1896094622,1815869255,2398872674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83686,0,'Klicnick Claw Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,4398046511296,0,-137553820,-2025904862,4157413476,2269062434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83687,0,'Klob''s Cudgel','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1761309077,-2013833001,2533658219,2281134295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83688,0,'Klob''s Klobber','Weapon',633,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1564707727,630116836,2730259569,630116836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83689,0,'Klyseer Dagger','Weapon',3132,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281079291928,0,1904203473,388925906,1904203473,388925906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83690,0,'Kneebreaker','Weapon',635,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,7933,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1794048,0,-1984234896,1246280737,2310732400,1246280737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83691,0,'Knife of the Fearsome Foreman','Weapon',612,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,730491948,-201125013,730491948,4093842283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83692,0,'Knife of the Hidden Henchman','Weapon',612,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675648,0,1375963472,1065630228,1375963472,1065630228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83693,0,'Knife of the Subversive Servant','Weapon',612,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675648,0,2113044810,-531226947,2113044810,3763740349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83694,0,'Knightly Lucanic Axeblade of Timelessness','Weapon',35,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,-1897451732,-846273069,2397515564,3448694227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83695,0,'Knightly Lucanic Dagger of Timelessness','Weapon',3572,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1478792153,1532849779,2816175143,1532849779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83696,0,'Knightly Lucanic Short Sword of Timelessness','Weapon',3570,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,2124533952,-673100605,2124533952,3621866691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83697,0,'Knightly Royal Blade of Timelessness','Weapon',45,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,-946285163,1771525630,3348682133,1771525630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83698,0,'Knightly Royal Dagger of Timelessness','Weapon',3572,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,656360067,746515515,656360067,746515515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83699,0,'Knightly Royal Short Sword of Timelessness','Weapon',3583,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,-1348832481,-1572391309,2946134815,2722575987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83700,0,'Knotted Treant Root Staff','Weapon',618,NULL,0,5,3180399725,3421494576,60,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,426,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26390426548478,0,812757946,284211600,812757946,284211600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83701,0,'Knotty Pine Cudgel','Weapon',3135,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1295405941,-1953464470,2999561355,2341502826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83702,0,'knotwood cudgel','Weapon',633,NULL,0,4,554333641,3421494576,65,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,15,26388281161982,0,-1937882119,140291138,2357085177,140291138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83703,0,'Knuckle Dusters','Weapon',3595,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398046511296,0,2118652843,-12350569,2118652843,4282616727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83704,0,'Knuckledusters of Martial Flair','Weapon',3595,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,896373681,2040850170,896373681,2040850170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83705,0,'Knuckledusters of the Brutal Badger','Weapon',738,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,13052916,-1743604778,13052916,2551362518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83706,0,'Knuckledusters of the Conscript','Weapon',3595,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4398046511296,0,1869681576,-1986764572,1869681576,2308202724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83707,0,'Knuckledusters of the Graceful Tempest','Weapon',3595,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,-1226939769,172142519,3068027527,172142519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83708,0,'Knuckledusters of the Pouncing Predator','Weapon',2952,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,1680106649,-1860974049,1680106649,2433993247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83709,0,'Knuckledusters of the Savage Minotaur','Weapon',3595,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-527163135,1043584538,3767804161,1043584538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83710,0,'Knuckles of Blistering Blows','Weapon',3595,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1132458120,796668724,3162509176,796668724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83711,0,'Knuckles of Bone Dust','Weapon',1671,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,905984194,1725172828,905984194,1725172828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83712,0,'Knuckles of Brute Force','Weapon',632,NULL,0,4,3177806075,3421494576,210,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398046511296,0,331335530,1576088324,331335530,1576088324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83713,0,'Knuckles of Crushing','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,685440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,1511763038,1140605378,1511763038,1140605378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83714,0,'Knuckles of Ending','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,4398046511296,0,186066077,744327397,186066077,744327397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83715,0,'Knuckles of Eradicating Strikes','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,1154154117,2105125524,1154154117,2105125524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83716,0,'Knuckles of Gnollish Iron','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,586233106,383008573,586233106,383008573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83717,0,'Knuckles of Hardened Rage','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-162065099,643626171,4132902197,643626171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83718,0,'Knuckles of Hemorrhage Induction','Weapon',2952,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,-2113412381,-766350162,2181554915,3528617134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83719,0,'Knuckles of Intuitive Mauling','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4398046511296,0,-578915213,-471293245,3716052083,3823674051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83720,0,'Knuckles of Jolting','Weapon',1672,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,480068795,2013296007,480068795,2013296007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83721,0,'Knuckles of Khranz','Weapon',1653,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,71400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,4398046511296,0,-432638682,-2123355881,3862328614,2171611415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83722,0,'Knuckles of Orcish Bone','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-2033222946,-1400964201,2261744350,2894003095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83723,0,'Knuckles of Rationality and Sense','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4398046511296,0,-2011186388,211486123,2283780908,211486123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83724,0,'Knuckles of Runic Ice','Weapon',2852,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4398046511296,0,802068555,-155594961,802068555,4139372335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83725,0,'Knuckles of Sedrard','Weapon',2515,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-519598769,1336657598,3775368527,1336657598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83726,0,'Knuckles of Severity','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,855374421,-2121485722,855374421,2173481574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83727,0,'Knuckles of Silencing','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4398046511296,0,-2097354049,945243321,2197613247,945243321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83728,0,'Knuckles of Soulbending','Weapon',740,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,902203056,-1193927252,902203056,3101040044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83729,0,'Knuckles of Sublime Reality','Weapon',3594,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,4398046511296,0,-992009061,2021729539,3302958235,2021729539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83730,0,'Knuckles of the Grinning Goon','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-655605629,685317000,3639361667,685317000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83731,0,'Knuckles of the Heavy Hander','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,536489895,189050885,536489895,189050885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83732,0,'Knuckles of the Martial Prowess','Weapon',1653,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4398046511296,0,1522069282,1786372385,1522069282,1786372385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83733,0,'Knuckles of the Mountain','Weapon',737,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-1044346947,-1084030158,3250620349,3210937138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83734,0,'Knuckles of the Stark','Weapon',1672,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,1830968941,-1379064162,1830968941,2915903134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83735,0,'Knuckles of the Studious Recondite','Weapon',1672,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,1442697990,59997949,1442697990,59997949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83736,0,'Knuckles of Torment','Weapon',2952,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4398046511296,0,-107077229,813964120,4187890067,813964120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83737,0,'Knuckles of Tranquil Havoc','Weapon',1671,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4398046511296,0,1905785958,-45740489,1905785958,4249226807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83738,0,'Knuckles of Unsympathetic Fisticuffs','Weapon',1676,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,4398046511296,0,1630304369,911207409,1630304369,911207409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83739,0,'Knuckles of Vigor','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,-890163214,2124218018,3404804082,2124218018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83740,0,'Knuckles of Violent Blows','Weapon',2952,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-387439354,183115682,3907527942,183115682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83741,0,'Kobold Bone Dagger','Weapon',3577,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1999000628,-1569606395,2295966668,2725360901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83742,0,'Kobold Killing Kris','Weapon',5,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,825445272,1604355505,825445272,1604355505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83743,0,'Koduhls Sceptre of Maiming','Weapon',634,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,975805382,957148938,975805382,957148938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83744,0,'Kogir''s Ceremonial Dagger','Weapon',3571,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-638442866,169640326,3656524430,169640326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83745,0,'Kohr''athian Reaper','Weapon',2722,NULL,0,10,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1574400,0,-1570176737,898508266,2724790559,898508266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83746,0,'Korza''s Silvered Lance','Weapon',626,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,-1433984351,-2057989862,2860982945,2236977434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83747,0,'Kraden, Eradication Blade','Weapon',2151,NULL,0,9,1696217328,418532101,1,40,'Only the dead have seen the end of war...',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1822905610,789135909,1822905610,789135909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83748,0,'Kragploom Raptor Claw','Weapon',1676,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,4398046511296,0,-555140560,-1966614903,3739826736,2328352393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83749,0,'Kraytoc''s Skull Hilted Boot Dagger','Weapon',3732,NULL,0,9,887279616,3048574950,1,10,'Your utter failure to avoid my blade has made my power supreme!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243759616,0,-31660161,486452183,4263307135,486452183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83750,0,'Kregahn''s Face Flattener','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,4398046511296,0,-50725466,-1769044884,4244241830,2525922412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83751,0,'Kreghans Spear of the Hunt','Weapon',1675,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,6279243761176,0,-1783553604,1446189685,2511413692,1446189685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83752,0,'Kregnoks Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881195677208,0,-1014386636,64169958,3280580660,64169958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83753,0,'Kris of Despair','Weapon',609,NULL,0,9,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1449231958,-469890182,2845735338,3825077114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83754,0,'Kris of Havoc','Weapon',2368,NULL,0,9,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,78014318,-1122860317,78014318,3172106979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83755,0,'Kris of Illusions','Weapon',692,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-999192346,1375058060,3295774950,1375058060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83756,0,'Kris of Perfect Balance','Weapon',3577,NULL,0,7,887279616,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,477869881,1550087930,477869881,1550087930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83757,0,'Kris of Redemption','Weapon',2368,NULL,0,6,887279616,3048574950,265,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,53,0,53,6281079291928,0,40177292,-1181798259,40177292,3113169037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83758,0,'Kris of the Dark Mage','Weapon',2528,NULL,0,5,887279616,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281080866328,0,-388554609,-108318370,3906412687,4186648926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83759,0,'Kris of the Neonate','Weapon',615,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,19701167,-559740346,19701167,3735226950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83760,0,'Kris of the Trailblazer','Weapon',615,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281079291928,0,1139500188,-642754882,1139500188,3652212414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83761,0,'Krogon, Staff of the War Wraith','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'War comes because we desire something else far more than we desire peace.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046512856,0,1037270067,-1990730455,1037270067,2304236841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83762,0,'Kromdul War Axe','Weapon',642,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-403863819,-1232332297,3891103477,3062634999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83763,0,'Kromise Longsword','Weapon',612,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881195873816,0,1131869537,-1137356658,1131869537,3157610638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83764,0,'Kromise Pugilist Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,4398046511296,0,432708798,-1016232282,432708798,3278735014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83765,0,'Kruekil''s Quill','Weapon',156,NULL,0,6,3180399725,3048574950,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,4399885412056,0,-384429235,2115970535,3910538061,2115970535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83766,0,'Kruzz''s Cooking Skillet','Weapon',1067,NULL,0,8,3881305672,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,85,85,0,8,-1205500627,1352195179,3089466669,1352195179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83767,0,'Kudzu Coil Whip','Weapon',610,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-410610514,685355032,3884356782,685355032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83768,0,'Kukri of the Slashing Claw','Weapon',695,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,980041763,-1376071310,980041763,2918895986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83769,0,'Kukuri of Nightfall','Weapon',2550,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,7933,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1033608977,-1155809515,3261358319,3139157781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83770,0,'Kunzar Great Smasher','Weapon',3588,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,-497181655,903295480,3797785641,903295480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83771,0,'Kunzar Magician''s Foil','Weapon',362,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281080866328,0,-961079186,-469273220,3333888110,3825694076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83772,0,'Kunzite Crystal Tipped Staff','Weapon',3564,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,-573287083,1295477326,3721680213,1295477326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83773,0,'Kurasha, Soultaker','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,692050084,-1328792981,692050084,2966174315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83774,0,'Kurdek''s Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,4398046511296,0,1768465056,1890438790,1768465056,1890438790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83775,0,'Kuzbak''s Chanting Staff','Weapon',620,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,4399885412056,0,-1963843236,-1708053290,2331124060,2586914006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83776,0,'Kylong Scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,-668274405,-43474922,3626692891,4251492374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83777,0,'Kylong Sharktoothed Club','Weapon',3566,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,-291333153,1027559178,4003634143,1027559178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83778,0,'Laced Spike','Weapon',608,NULL,0,5,887279616,3048574950,1,10,'																		',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,6281080866328,0,1606695464,467932824,1606695464,467932824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83779,0,'Lambent Halberd','Weapon',625,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1594715089,-507968636,1594715089,3786998660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83780,0,'Lamentation of the Intrepid','Weapon',3743,NULL,0,12,1696217328,3048574950,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,137438953472,0,-1478755540,1371701413,2816211756,1371701413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83781,0,'Lamentation of the Intrepid','Weapon',3742,NULL,0,9,1696217328,3048574950,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,137438953472,0,445423814,1371701413,445423814,1371701413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83782,0,'Lamentation of the Kylong Prince','Weapon',3591,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,1500057485,-192772791,1500057485,4102194505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83783,0,'Lamentation of the Wild','Weapon',690,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1881195873816,0,-993067727,-735115839,3301899569,3559851457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83784,0,'Lamia Tickler','Weapon',610,NULL,0,1,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,-1789858081,1292886369,2505109215,1292886369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83785,0,'Laminated Warpike of the Laborer','Weapon',612,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1885333609,-1019769553,1885333609,3275197743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83786,0,'Lance of the Spurned','Weapon',2965,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,1521776847,1240357009,1521776847,1240357009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83787,0,'Lancet of Bitter Winds','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1574424,0,869424541,-1350616643,869424541,2944350653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83788,0,'Landscaper''s Leveled Sword','Weapon',612,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,93086589,-220486036,93086589,4074481260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83789,0,'Languishing Shortsword','Weapon',617,NULL,0,9,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1203164732,-804810911,3091802564,3490156385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83790,0,'large cauldron ladle','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,-1360679437,-1774238407,2934287859,2520728889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83791,0,'Larktwitter Short Sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,8793945538590,0,1218466954,647724559,1218466954,647724559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83792,0,'Larukarn, Ulteran Voidflayer','Weapon',2962,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,849755230,-865756646,849755230,3429210650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83793,0,'Lash of the Beastmaster','Weapon',2329,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881195873816,0,688966942,-1529631614,688966942,2765335682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83794,0,'Last Breath','Weapon',2718,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281079291928,0,-2019621324,-724363035,2275345972,3570604261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83795,0,'Last Chance','Weapon',614,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,10,0,10,1881195675672,0,699477409,-892113886,699477409,3402853410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83796,0,'Latticeworked Longsword of Longing','Weapon',612,NULL,0,9,2292577688,418532101,1,25,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1355922292,-2036444135,1355922292,2258523161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83797,0,'Lava Etched Leaf Blade','Weapon',613,NULL,0,4,641561514,3048574950,250,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,1881195675672,0,875685855,-1723201376,875685855,2571765920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83798,0,'Lava Forged Amalgam Katana','Weapon',2155,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,185150590,-768877040,185150590,3526090256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83799,0,'Lava Forged Claymore','Weapon',623,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1560,0,591741217,936278115,591741217,936278115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83800,0,'Lava Forged Falchion','Weapon',1662,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,47600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1881195873816,0,-950957204,-740642258,3344010092,3554325038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83801,0,'lava forged shortsword','Weapon',52,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,215823245,2029396320,215823245,2029396320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83802,0,'Lava Wrought Great Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,1152916779,-1419678727,1152916779,2875288569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83803,0,'lava-razed sword of skarlon','Weapon',2155,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,22400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,1560,0,773919379,-648722363,773919379,3646244933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83804,0,'Lavamage''s Foil','Weapon',3131,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,82258686,1373115451,82258686,1373115451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83805,0,'Lavapoint','Weapon',3130,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1573024469,8816304,2721942827,8816304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83806,0,'Lavawand','Weapon',618,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,247176598,-1101276642,247176598,3193690654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83807,0,'Lavic''s Backup','Weapon',609,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281079291928,0,741294636,-834673319,741294636,3460293977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83808,0,'Lavish Lath and Plaster Axe','Weapon',680,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-491389968,-2058333099,3803577328,2236634197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83809,0,'Law-Breaking Hammer of the Ferocious','Weapon',285,NULL,0,9,770311065,3421494576,1,20,'Witnesses tell of Trexxed ordering one of his commanders to destroy the city''s ancient tablets engraved with the original rules of law with this weapon.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1437942291,1810321730,2857025005,1810321730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83810,0,'Lead Weighted Hammer','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,117,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4398048306904,0,1010661454,1680206675,1010661454,1680206675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83811,0,'Leader''s Scepter of Power','Weapon',1655,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,4399885412056,0,-1805260718,2129484609,2489706578,2129484609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83812,0,'Leafblade of Distraction','Weapon',1674,NULL,0,5,1616998748,3048574950,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,8793945538590,0,-51259237,2078460864,4243708059,2078460864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83813,0,'Leafblade of Spiritcalling','Weapon',1674,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243761176,0,2134871552,1621743729,2134871552,1621743729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83814,0,'Leafblade of the Windrunner','Weapon',1674,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243761176,0,492113251,-480667823,492113251,3814299473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83815,0,'Leather-wrapped Shiv','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,-775684891,356142524,3519282405,356142524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83816,0,'Leatherfoot Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-1708873579,1894601159,2586093717,1894601159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83817,0,'Leetar''s Bone Staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4399885412056,0,-1807216939,-1413400201,2487750357,2881567095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83818,0,'Leeter''s Bone Stilletto','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281080866328,0,-823897135,-1236949615,3471070161,3058017681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83819,0,'Left-Handed Sonic Wrench','Weapon',705,NULL,0,5,2072844078,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,1,1,0,15288,-743586719,-938971876,3551380577,3355995420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83820,0,'Legatus Strike Blade','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1542240,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-334601046,-655999459,3960366250,3638967837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83821,0,'Legatus'' Blade','Weapon',623,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,550477923,-685462776,550477923,3609504520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83822,0,'Legionnaires Warhammer','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-960911214,1383183277,3334056082,1383183277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83823,0,'Levik''s Honed Cutter','Weapon',3571,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281080866328,0,-517530720,-573246449,3777436576,3721720847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83824,0,'Ley Light Staff','Weapon',2375,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,4399885412056,0,-1062026487,447105829,3232940809,447105829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83825,0,'Ley Line Sunrod','Weapon',3134,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1647812440,665186423,1647812440,665186423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83826,0,'Library Keeper''s Wand','Weapon',877,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-71012964,1159676258,4223954332,1159676258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83827,0,'Lichen Feeder''s Toothpick','Weapon',614,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1533394584,1901224053,1533394584,1901224053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83828,0,'Lifespike, Stiletto of Ruin','Weapon',3569,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,1602165095,-952995788,1602165095,3341971508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83829,0,'Light Jambiya','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,192145560,-575542938,192145560,3719424358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83830,0,'Light Knuckles','Weapon',1676,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,4398046511296,0,991833154,1368383527,991833154,1368383527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83831,0,'Light Velium Tomahawk','Weapon',1643,NULL,0,5,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,2097387442,1711488882,2097387442,1711488882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83832,0,'limb chopper','Weapon',643,NULL,0,1,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1560,0,-581915168,-238712579,3713052128,4056254717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83833,0,'Limited Staff of the Apprentice','Weapon',2844,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4399885412056,0,-1821139167,-338798816,2473828129,3956168480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83834,0,'Lingwal''s Sledge of the Verdict','Weapon',3113,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,2007227394,1523897865,2007227394,1523897865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83835,0,'Lithkeen''s Spear','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,124,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281080866328,0,1918107535,1672045426,1918107535,1672045426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83836,0,'Living Stone Blade','Weapon',66,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195873816,0,-939420147,410477203,3355547149,410477203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83837,0,'Living Stone Cestus','Weapon',1653,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1464270060,-894825733,1464270060,3400141563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83838,0,'Loader''s Staff','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-485670016,-1158119055,3809297280,3136848241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83839,0,'Lonetusk Tulwar','Weapon',616,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1438245598,-1467444062,1438245598,2827523234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83840,0,'Long Blade of the Hired Hand','Weapon',612,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1080649980,-1357441556,3214317316,2937525740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83841,0,'Long Blade of the Menace Miner','Weapon',612,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,2021718048,-1485828919,2021718048,2809138377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83842,0,'Long Enforcer of the Coin','Weapon',1683,NULL,0,4,1616998748,3048574950,235,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,6279243761176,0,1672290043,664390533,1672290043,664390533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83843,0,'Long Sword of the Colossal Constructor','Weapon',612,NULL,0,7,2292577688,418532101,1,25,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1477356349,-1140055812,1477356349,3154911484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83844,0,'Long Sword of the Hired Hand','Weapon',612,NULL,0,7,2292577688,418532101,1,25,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1826099704,2081555053,2468867592,2081555053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83845,0,'Long Sword of the Menace Miner','Weapon',612,NULL,0,7,2292577688,418532101,1,25,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,223572788,104592129,223572788,104592129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83846,0,'Long Sword of Undead Vengeance','Weapon',617,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,7933,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1119286990,-2129341278,3175680306,2165626018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83847,0,'Long Whip of Suffering','Weapon',610,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-2094486310,-1680860018,2200480986,2614107278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83848,0,'Long-handled Cleaver','Weapon',644,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,-1188687895,1974366684,3106279401,1974366684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83849,0,'Longblade of the Cold Hearted','Weapon',2846,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,1881195873816,0,-893559173,2049777427,3401408123,2049777427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83850,0,'longsword','Weapon',617,NULL,0,2,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-111775978,953488318,4183191318,953488318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83851,0,'Longsword of Perfection','Weapon',1682,NULL,0,10,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881195677208,0,171999598,-539483195,171999598,3755484101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83852,0,'Longsword of the Abhorrent Sentinel','Weapon',58,NULL,0,5,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1881195873816,0,-676208169,463011406,3618759127,463011406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83853,0,'Longsword of the Diaku Paragon','Weapon',2846,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,283557633,1428556571,283557633,1428556571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83854,0,'Longsword of the Lifeless','Weapon',656,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1881195873816,0,-379346821,-1226120669,3915620475,3068846627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83855,0,'Longsword of the Quel''ule Defender','Weapon',3577,NULL,0,5,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881195873816,0,1436019470,-526876497,1436019470,3768090799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83856,0,'Longsword of the Strongarm','Weapon',48,NULL,0,5,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1881195873816,0,58241760,-512792288,58241760,3782175008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83857,0,'Longsword of the Tundra Walker','Weapon',612,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1996552552,117654008,2298414744,117654008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83858,0,'Lookout''s Falchion','Weapon',2846,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-561190726,1477207807,3733776570,1477207807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83859,0,'Loosely Bound Cudgel','Weapon',285,NULL,0,2,3421494576,3421494576,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-1761395729,-1224972433,2533571567,3069994863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83860,0,'Loping Flame Dagger','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,1665211248,-797713604,1665211248,3497253692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83861,0,'Loping Scourge of Runes','Weapon',703,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-658336603,-1629175932,3636630693,2665791364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83862,0,'Lord D''Vinn''s Sword of Mourning','Weapon',62,NULL,0,12,2476073427,418532101,1,20,'Lord D''Vinn''s arrival in Crushbone Keep was followed by years of trickery and guile, resulting in the usurping of the throne.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1560,0,1476614072,-807280394,1476614072,3487686902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83863,0,'Lorekeeper''s Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1500010416,1908593215,2794956880,1908593215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83864,0,'Lorran''s Great Staff of Intuition','Weapon',2374,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-714587738,1901812200,3580379558,1901812200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83865,0,'Lost Dagger of Erudin','Weapon',3569,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-80786467,1357372282,4214180829,1357372282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83866,0,'Lost Kris of Conjuring','Weapon',1664,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-268841697,-191288596,4026125599,4103678700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83867,0,'Lotus Sceptre','Weapon',2351,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,4399885412056,0,-950005313,908069103,3344961983,908069103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83868,0,'Love Bludgeon','Weapon',1657,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,4398048306904,0,1945905031,-1633426229,1945905031,2661541067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83869,0,'Love''s Lament','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1883034576600,0,1051355391,1348416678,1051355391,1348416678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83870,0,'Love''s Spiny Tendril','Weapon',610,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6279242384920,0,-350879425,625723212,3944087871,625723212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83871,0,'Lover''s Sigh','Weapon',2369,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6279242186776,0,476832978,-1061218986,476832978,3233748310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83872,0,'Lteth Mal Spear','Weapon',1683,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281080866328,0,-1647586196,627082460,2647381100,627082460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83873,0,'Lteth Mas Dagger','Weapon',2371,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281080866328,0,-1602941618,2089054546,2692025678,2089054546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83874,0,'Lteth Val Dagger','Weapon',2371,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6281080866328,0,-1471082922,105982154,2823884374,105982154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83875,0,'Lucanic Assassin''s Blade','Weapon',2718,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-838598405,721941559,3456368891,721941559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83876,0,'Lucanic Gladius','Weapon',2969,NULL,0,8,1696217328,418532101,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195873816,0,-468640053,1210502920,3826327243,1210502920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83877,0,'Lucanic Great Flail','Weapon',2720,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1901847985,866130602,1901847985,866130602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83878,0,'Lucanic Great Spear of Ferocity','Weapon',692,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,0,0,'','',NULL,0,0,0,94,90,0,90,1536,0,-618593499,-675542612,3676373797,3619424684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83879,0,'Lucanic Great Spear of Immortality','Weapon',692,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,0,0,'','',NULL,0,0,0,94,90,0,90,1536,0,-1287270245,-1534368502,3007697051,2760598794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83880,0,'Lucanic Great Spear of Strength','Weapon',692,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,1185311737,-88445923,1185311737,4206521373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83881,0,'Lucanic Great Spear of the Wise','Weapon',691,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,1003638037,-1845861207,1003638037,2449106089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83882,0,'Lucanic Greatblade of Ferocity','Weapon',1678,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,0,0,'','',NULL,0,0,0,94,90,0,90,24,0,1824637501,-1946164438,1824637501,2348802858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83883,0,'Lucanic Greatblade of Immortality','Weapon',1678,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,0,0,'','',NULL,0,0,0,94,90,0,90,24,0,1783830859,175573288,1783830859,175573288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83884,0,'Lucanic Greatblade of Strength','Weapon',1678,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,1989437578,-1493596517,1989437578,2801370779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83885,0,'Lucanic Halbard of Immortality','Weapon',625,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,0,0,'','',NULL,0,0,0,94,90,0,90,1536,0,174951274,-540934041,174951274,3754033255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83886,0,'Lucanic Hammer','Weapon',3126,NULL,0,8,554333641,3421494576,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398048306904,0,1640097795,-353801432,1640097795,3941165864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83887,0,'Lucanic Kama','Weapon',3121,NULL,0,8,3177806075,3421494576,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398046511296,0,111087822,888587396,111087822,888587396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83888,0,'Lucanic Longsword','Weapon',3205,NULL,0,8,2292577688,418532101,1,25,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1560,0,1823796999,2109154815,1823796999,2109154815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83889,0,'Lucanic Mace of the Fierce','Weapon',2717,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1541782474,1595779220,2753184822,1595779220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83890,0,'Lucanic Mace of the Wise','Weapon',2717,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,728010274,-533386402,728010274,3761580894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83891,0,'Lucanic Ritual Dagger of Deathmage','Weapon',3571,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1784204479,-32709020,1784204479,4262258276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83892,0,'Lucanic Ritual Dagger of Ferocity','Weapon',3571,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-450492757,353908620,3844474539,353908620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83893,0,'Lucanic Sabre','Weapon',3205,NULL,0,8,641561514,3048574950,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195675672,0,2065776540,-316997946,2065776540,3977969350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83894,0,'Lucanic Staff','Weapon',3206,NULL,0,8,3180399725,3421494576,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4399885412056,0,-1459117945,1060921821,2835849351,1060921821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83895,0,'Luminescent Crescent Axe','Weapon',640,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1595966419,1413732372,2699000877,1413732372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83896,0,'Luminescent Fist of Rage','Weapon',2515,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1824271035,426058146,2470696261,426058146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83897,0,'Luminescent Staff','Weapon',3116,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,-367093970,1471004926,3927873326,1471004926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83898,0,'Lunar Broadsword','Weapon',50,NULL,0,9,2292577688,418532101,90,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,18,0,18,1560,0,904647171,-625014617,904647171,3669952679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83899,0,'Lunar Ornate Spear','Weapon',1673,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243761176,0,-2050832075,-96923858,2244135221,4198043438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83900,0,'Lunar Parrying Blade of Faithfulness','Weapon',2367,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-871982861,-423305500,3422984435,3871661796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83901,0,'Lunaris, Eclipse Hammer','Weapon',1656,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1275949854,-1095331185,3019017442,3199636111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83902,0,'Lunarus, Midnight Katar','Weapon',1672,NULL,0,9,3177806075,418532101,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,192,0,974435463,-1639017205,974435463,2655950091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83903,0,'Lunatic''s Fistwraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,-1490254060,1394022478,2804713236,1394022478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83904,0,'Lupine Greathammer','Weapon',2150,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-1141966593,2036428804,3153000703,2036428804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83905,0,'Lureclaw''s Fishing Sheath','Weapon',2145,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279242186968,0,-97375243,-1667434137,4197592053,2627533159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83906,0,'Lureclaw''s Skewer','Weapon',1675,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034355224,0,-1800804730,1924541703,2494162566,1924541703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83907,0,'Lurid Claw of Pestilence','Weapon',3136,NULL,0,5,887279616,3048574950,1,10,'This Claw of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281079291928,0,-1226423998,-980432237,3068543298,3314535059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83908,0,'Lurid Fist of Pestilence','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'This Fist of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398048306904,0,-1830184779,-1524550020,2464782517,2770417276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83909,0,'Luscious Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,1144671011,370438539,1144671011,370438539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83910,0,'Luscious Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-459842889,370438539,3835124407,370438539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83911,0,'Lustrous Needle','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281079291928,0,566136642,-346127806,566136642,3948839490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83912,0,'Lycanthropic Bane Blade','Weapon',2953,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281079291928,0,835847277,789537520,835847277,789537520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83913,0,'Lyceum Ward''s Axe of Servitude','Weapon',3589,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,162353919,-106255821,162353919,4188711475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83914,0,'Lykulak Claws','Weapon',1676,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,-2110464191,-1425686826,2184503105,2869280470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83915,0,'Mace of Aereon','Weapon',3564,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1372533860,838869201,2922433436,838869201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83916,0,'Mace of Arial Bombardment','Weapon',1655,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-198411140,133024035,4096556156,133024035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83917,0,'Mace of Arial Onslaught','Weapon',1656,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1404710898,-804943738,1404710898,3490023558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83918,0,'Mace of Blank Memory','Weapon',2720,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,183893685,-1322383027,183893685,2972584269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83919,0,'Mace of Brutality','Weapon',284,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,73403836,1805935615,73403836,1805935615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83920,0,'Mace of Clerical Precision','Weapon',1655,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,4398048306904,0,2087648899,-786451557,2087648899,3508515739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83921,0,'Mace of Collateral','Weapon',2961,NULL,0,9,770311065,3421494576,1,20,'This weapon must have secured a substantial loan. Citizens of Skyshrine avoid lending to anyone, even their own kind.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-599552975,1882576700,3695414321,1882576700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83922,0,'Mace of Conviction','Weapon',284,NULL,0,5,770311065,3421494576,50,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26388281163774,0,602188400,1198975735,602188400,1198975735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83923,0,'Mace of Despair','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,496,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,1155223092,44951557,1155223092,44951557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83924,0,'Mace of Destruction','Weapon',634,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,456960,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,4399885412056,0,1325240076,1968495242,1325240076,1968495242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83925,0,'Mace of Dracurion Liberation','Weapon',1656,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,298505352,-2104046106,298505352,2190921190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83926,0,'Mace of Foreboding','Weapon',2717,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-127987871,1133789244,4166979425,1133789244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83927,0,'Mace of Hibernation','Weapon',2964,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,4399885412056,0,-1174714058,2097770108,3120253238,2097770108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83928,0,'Mace of Holy Vapors','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-2080448297,-668502093,2214518999,3626465203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83929,0,'Mace of Radiant Divinity','Weapon',635,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-419054621,-600785686,3875912675,3694181610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83930,0,'Mace of Ragefrost','Weapon',1656,NULL,0,7,554333641,3421494576,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1097651000,973087211,1097651000,973087211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83931,0,'Mace of Recondite Mending','Weapon',2374,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1542240,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-768623893,-1592506563,3526343403,2702460733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83932,0,'Mace of Red Scales','Weapon',2850,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,-1772334395,-1762291932,2522632901,2532675364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83933,0,'Mace of Redemption','Weapon',284,NULL,0,3,770311065,3421494576,265,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,4398048306904,0,1002252274,1628684128,1002252274,1628684128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83934,0,'Mace of Rending','Weapon',1655,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,76160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1794048,0,-1558153445,1831334302,2736813851,1831334302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83935,0,'Mace of Royal Tenacity','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-2011915660,1343888626,2283051636,1343888626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83936,0,'Mace of Runic Ice','Weapon',3565,NULL,0,7,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,1793273958,-1778525382,1793273958,2516441914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83937,0,'Mace of Shadowkicks','Weapon',2719,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,4398046511296,0,772858501,718630691,772858501,718630691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83938,0,'Mace of Spirits','Weapon',3568,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1169296708,-168913929,1169296708,4126053367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83939,0,'Mace of Swift Death','Weapon',1655,NULL,0,6,770311065,3421494576,250,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,1881849489,1008989225,1881849489,1008989225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83940,0,'Mace of the Annihilator','Weapon',3565,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,26950763,1381313104,26950763,1381313104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83941,0,'Mace of the Conqueror','Weapon',3565,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-1934050482,-1361816402,2360916814,2933150894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83942,0,'Mace of the Corrupt Chaplain','Weapon',2716,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-1282191211,-1631102810,3012776085,2663864486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83943,0,'Mace of the Deathbringer','Weapon',3565,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1301197637,-39123916,1301197637,4255843380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83944,0,'Mace of the Destructor','Weapon',3565,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398046511296,0,-1639858187,937453404,2655109109,937453404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83945,0,'Mace of the Devastator','Weapon',3565,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-446743274,382986447,3848224022,382986447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83946,0,'Mace of the Eagles','Weapon',3566,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1945224470,1668806208,2349742826,1668806208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83947,0,'Mace of the Eluded','Weapon',1655,NULL,0,4,770311065,3421494576,270,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,54,0,54,1795800,0,-1515202116,-331908710,2779765180,3963058586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83948,0,'Mace of the Endless Storm','Weapon',284,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-204011743,580179427,4090955553,580179427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83949,0,'Mace of the Eradicator','Weapon',3565,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,2055585416,1702613427,2055585416,1702613427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83950,0,'Mace of the Everlasting','Weapon',3564,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1009025676,-2010984601,3285941620,2283982695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83951,0,'Mace of the Far Skies','Weapon',698,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-1574018633,-1516234975,2720948663,2778732321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83952,0,'Mace of the Flamelord','Weapon',2160,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,82015035,-364997267,82015035,3929970029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83953,0,'Mace of the Healing Hallguard','Weapon',2716,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,1531656115,-127070517,1531656115,4167896779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83954,0,'Mace of the Hooluk Spirit Callers','Weapon',634,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,4398048306904,0,395383228,-70855358,395383228,4224111938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83955,0,'Mace of the Hua Mein Monk','Weapon',2961,NULL,0,9,3421494576,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,48355949,-1532505388,48355949,2762461908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83956,0,'Mace of the Imprisoned','Weapon',3565,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,828064824,664059664,828064824,664059664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83957,0,'Mace of the Lifebringer','Weapon',284,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,15548064,772213994,15548064,772213994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83958,0,'Mace of the Manufacturer','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-762701275,-540657330,3532266021,3754309966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83959,0,'Mace of the Obliterator','Weapon',3565,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-766234405,1015404156,3528732891,1015404156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83960,0,'Mace of the Qeynosian Wiseman','Weapon',2720,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-1343214826,1451204141,2951752470,1451204141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83961,0,'Mace of the Shadowed Soul','Weapon',3565,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,4398048306904,0,2083591603,-2118571119,2083591603,2176396177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83962,0,'Mace of the Shattering','Weapon',698,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1794048,0,329475250,57117984,329475250,57117984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83963,0,'Mace of the Sootfoot Healy','Weapon',2961,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4398048306904,0,286221866,-363477998,286221866,3931489298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83964,0,'Mace of the Spiny Hide','Weapon',1655,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1208779102,-1546723080,3086188194,2748244216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(83965,0,'Mace of the Spiritual Sculptor','Weapon',2716,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-794958881,683218770,3500008415,683218770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83966,0,'Mace of the Truespirits','Weapon',1658,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,1825819450,-924857067,1825819450,3370110229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83967,0,'Mace of the Undead Savage','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,4398048306904,0,-294718010,-1668817463,4000249286,2626149833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83968,0,'Mace of the Void Invader','Weapon',2262,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1794048,0,-481763822,-1150028332,3813203474,3144938964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83969,0,'Mace of Tsu''Ma','Weapon',1655,NULL,0,5,770311065,3421494576,280,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,56,0,56,4398048306904,0,78864200,1468001149,78864200,1468001149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83970,0,'Mace of Twilight','Weapon',284,NULL,0,5,770311065,3421494576,80,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,950,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,2095100,0,-1153421550,-744426290,3141545746,3550541006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83971,0,'Mace of Twisted Steel','Weapon',284,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-792032772,1015053783,3502934524,1015053783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83972,0,'Mace of Werewolf Slaughter','Weapon',699,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,871706534,-1446489141,871706534,2848478155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83973,0,'Mace of Witherstone','Weapon',64,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-628905306,1121009762,3666061990,1121009762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83974,0,'Maestra''s Gleaming Dagger of Dissonance','Weapon',2718,NULL,0,12,887279616,3048574950,1,10,'There is no point of contention here! I win, you lose!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279242186752,0,1664219945,-1377389385,1664219945,2917577911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83975,0,'Maestro''s Songblade','Weapon',3574,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-26042134,-1492354227,4268925162,2802613069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83976,0,'Magi''s Stiletto','Weapon',691,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-921292980,-2135821184,3373674316,2159146112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83977,0,'Magic Imbued Ash Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,2103599277,1018908000,2103599277,1018908000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83978,0,'Magic Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1772418628,1018908000,1772418628,1018908000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83979,0,'Magic Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1347468024,1018908000,1347468024,1018908000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83980,0,'Magic Imbued Ash Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,1185890103,1018908000,1185890103,1018908000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83981,0,'magic imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,297881594,2062719822,297881594,2062719822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83982,0,'Magic Imbued Bone Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-461930484,1183644933,3833036812,1183644933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83983,0,'magic imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-576312299,-68208346,3718654997,4226758950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83984,0,'Magic Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1928870018,1183644933,2366097278,1183644933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83985,0,'Magic Imbued Bone Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-1028215111,1183644933,3266752185,1183644933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83986,0,'Magic Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,795367642,1183644933,795367642,1183644933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83987,0,'Magic Imbued Briarwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1159722605,650674420,1159722605,650674420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83988,0,'Magic Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1901221479,650674420,2393745817,650674420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83989,0,'Magic Imbued Briarwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1058697500,650674420,3236269796,650674420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83990,0,'Magic Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,648976429,650674420,648976429,650674420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83991,0,'magic imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,455581388,1623139424,455581388,1623139424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83992,0,'Magic Imbued Cedar Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,1493716702,198678945,1493716702,198678945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83993,0,'Magic Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1127856756,198678945,1127856756,198678945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83994,0,'Magic Imbued Cedar Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-4647732,198678945,4290319564,198678945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83995,0,'Magic Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-2115861112,198678945,2179106184,198678945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83996,0,'magic imbued cedar wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1030270767,-922875091,3264696529,3372092205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(83997,0,'magic imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,160035685,1617201887,160035685,1617201887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83998,0,'Magic Imbued Ebony Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,1374022490,-1555228589,1374022490,2739738707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(83999,0,'Magic Imbued Ebony Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1279182451,-1555228589,3015784845,2739738707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84000,0,'Magic Imbued Eucalyptus Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-2104100769,-1595326803,2190866527,2699640493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84001,0,'Magic Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1604773157,1469949444,2690194139,1469949444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84002,0,'magic imbued fir wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,2059076877,299135018,2059076877,299135018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84003,0,'Magic Imbued Fir Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1741591011,1469949444,1741591011,1469949444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84004,0,'Magic Imbued Fir Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,1473251653,1469949444,1473251653,1469949444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84005,0,'Magic Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-2100165984,1469949444,2194801312,1469949444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84006,0,'Magic Imbued Ironwood Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,1082014155,2096751476,1082014155,2096751476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84007,0,'magic imbued ironwood wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-733232816,-90380539,3561734480,4204586757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84008,0,'Magic Imbued Ironwood Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-1849957493,2096751476,2445009803,2096751476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84009,0,'Magic Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,940374621,2096751476,940374621,2096751476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84010,0,'Magic Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,291497152,2096751476,291497152,2096751476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84011,0,'Magic Imbued Mahogany Wand','Weapon',619,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,2070914029,-1588952351,2070914029,2706014945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84012,0,'Magic Imbued Mahogany Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-231192283,-1588952351,4063775013,2706014945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84013,0,'Magic Imbued Maple Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,2136497456,-821586900,2136497456,3473380396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84014,0,'magic imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-913068974,204342944,3381898322,204342944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84015,0,'Magic Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1886592494,-821586900,2408374802,3473380396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84016,0,'Magic Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1238882969,-821586900,3056084327,3473380396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84017,0,'Magic Imbued Maple Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1299775966,-821586900,2995191330,3473380396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84018,0,'Magic Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1627611243,1608818715,1627611243,1608818715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84019,0,'Magic Imbued Oak Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-87604375,1608818715,4207362921,1608818715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84020,0,'Magic Imbued Oak Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-757488451,1608818715,3537478845,1608818715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84021,0,'Magic Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-326877209,1608818715,3968090087,1608818715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84022,0,'magic imbued oak wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,474880083,430798389,474880083,430798389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84023,0,'Magic Imbued Redwood Wand','Weapon',619,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,-965084500,-27163441,3329882796,4267803855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84024,0,'Magic Imbued Redwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,100000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1005416920,-27163441,3289550376,4267803855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84025,0,'Magic Imbued Rosewood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-442499944,-510870556,3852467352,3784096740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84026,0,'magic imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-2030672629,1743372181,2264294667,1743372181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84027,0,'Magic Imbued Rosewood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-2116789754,-510870556,2178177542,3784096740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84028,0,'Magic Imbued Sandalwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,1081287348,-197236811,1081287348,4097730485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84029,0,'Magic Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-517150992,-197236811,3777816304,4097730485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84030,0,'Magic Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1108129037,-197236811,3186838259,4097730485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84031,0,'Magic Imbued Sandalwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1401494500,-197236811,2893472796,4097730485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84032,0,'Magic Imbued Sumac Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-722504087,1467781165,3572463209,1467781165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84033,0,'Magic Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1606188934,-992687185,2688778362,3302280111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84034,0,'Magic Imbued Teak Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1971821183,-992687185,1971821183,3302280111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84035,0,'Magic Imbued Teak Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1475231898,-992687185,1475231898,3302280111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84036,0,'magic imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,832212361,2042040204,832212361,2042040204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84037,0,'Magic Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1449593983,-992687185,2845373313,3302280111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84038,0,'Magical Erudite Dagger','Weapon',3576,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-301535753,-290976471,3993431543,4003990825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84039,0,'Magical Sai','Weapon',2734,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,50773,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1444947513,-481063346,1444947513,3813903950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84040,0,'Magician''s Bo Staff of Mystical Energy','Weapon',706,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4399885412056,0,-453891337,127376381,3841075959,127376381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84041,0,'Magma Forged Assault Axe','Weapon',644,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,1853373963,458891947,1853373963,458891947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84042,0,'Magma Forged Bardiche','Weapon',2158,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,-429280077,1093681588,3865687219,1093681588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84043,0,'Magma Forged Bastard Sword','Weapon',612,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1560,0,1497021668,-482596512,1497021668,3812370784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84044,0,'Magma Forged Battle Hammer','Weapon',635,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,4399885412056,0,-1820580337,256083567,2474386959,256083567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84045,0,'Magma Forged Broadsword','Weapon',617,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,-1385504488,805099029,2909462808,805099029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84046,0,'Magma Forged Crescent Axe','Weapon',640,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195677208,0,-399976576,-299206530,3894990720,3995760766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84047,0,'Magma Forged Cutlass','Weapon',614,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195675672,0,-1332171175,-1907636035,2962796121,2387331261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84048,0,'Magma Forged Dagger','Weapon',5,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281079291928,0,-1648256783,550545174,2646710513,550545174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84049,0,'Magma Forged Double Headed Axe','Weapon',641,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1560,0,1579976937,369369587,1579976937,369369587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84050,0,'Magma Forged Epee','Weapon',614,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195675672,0,-89781007,-1952138022,4205186289,2342829274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84051,0,'magma forged executioner axe','Weapon',643,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1881195873816,0,-29651809,-1631254134,4265315487,2663713162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84052,0,'Magma Forged Falchion','Weapon',52,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195873816,0,-2073581490,591289673,2221385806,591289673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84053,0,'Magma Forged Flail','Weapon',34,NULL,0,5,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,2023177426,-732248286,2023177426,3562719010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84054,0,'Magma Forged Flamberge','Weapon',615,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,-1447385094,930704300,2847582202,930704300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84055,0,'Magma Forged Foil','Weapon',614,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195675672,0,704688378,1526857937,704688378,1526857937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84056,0,'magma forged greatflail','Weapon',639,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,1530827457,-1162635138,1530827457,3132332158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84057,0,'magma forged greatmace','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,73786920,-2013839005,73786920,2281128291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84058,0,'magma forged greatspear','Weapon',626,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1574424,0,-600932957,1034123036,3694034339,1034123036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84059,0,'Magma Forged Greatsword','Weapon',617,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,-648727537,1539506946,3646239759,1539506946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84060,0,'Magma Forged Halberd','Weapon',625,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,123079940,965045216,123079940,965045216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84061,0,'Magma Forged Hand Axe','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195677208,0,-1615131687,871565556,2679835609,871565556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84062,0,'Magma Forged Harpoon','Weapon',627,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1574424,0,817412903,241950147,817412903,241950147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84063,0,'Magma Forged Hatchet','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195677208,0,-6901373,-1052387481,4288065923,3242579815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84064,0,'Magma Forged Javelin','Weapon',287,NULL,0,5,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6279243761176,0,1635562172,1605358680,1635562172,1605358680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84065,0,'Magma Forged Karabela','Weapon',614,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1881195675672,0,-2125735354,638725953,2169231942,638725953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84066,0,'Magma Forged Katana','Weapon',1682,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,1308374770,-252901099,1308374770,4042066197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84067,0,'magma forged knotted club','Weapon',633,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,-1047514985,966458733,3247452311,966458733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84068,0,'magma forged knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398046511296,0,-1692070652,21429092,2602896644,21429092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84069,0,'Magma Forged Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398046511296,0,1080326003,-415399308,1080326003,3879567988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84070,0,'Magma Forged Kris','Weapon',615,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281080866328,0,1100764657,815719898,1100764657,815719898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84071,0,'Magma Forged Kukri','Weapon',2550,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195873816,0,2044549813,-720330427,2044549813,3574636869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84072,0,'Magma Forged Lance','Weapon',626,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,4398048085528,0,1210248125,-454094771,1210248125,3840872525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84073,0,'Magma Forged Leafblade','Weapon',623,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6279243761176,0,22661100,-1617294406,22661100,2677672890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84074,0,'magma forged longsword','Weapon',612,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1881195873816,0,370458255,-1786373692,370458255,2508593604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84075,0,'Magma Forged Mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,1957448415,95353588,1957448415,95353588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84076,0,'Magma Forged Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,300435372,1626011527,300435372,1626011527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84077,0,'Magma Forged Military Pick','Weapon',1669,NULL,0,5,2954459351,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,143516636,1385053800,143516636,1385053800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84078,0,'Magma Forged Morning Star','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,377874632,-1071224516,377874632,3223742780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84079,0,'Magma Forged Ornate Spear','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281080866328,0,2064056384,1302448516,2064056384,1302448516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84080,0,'Magma Forged Parrying Blade','Weapon',609,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,4399885412056,0,-1439599918,1718027930,2855367378,1718027930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84081,0,'Magma Forged Rapier','Weapon',614,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195675672,0,-1893844133,839845052,2401123163,839845052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84082,0,'magma forged rod','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4399885410520,0,168106374,-652245617,168106374,3642721679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84083,0,'Magma Forged Sabre','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195675672,0,-263114342,1553779306,4031852954,1553779306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84084,0,'Magma Forged Sai','Weapon',69,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281080866328,0,-336256382,1489010886,3958710914,1489010886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84085,0,'Magma Forged Sceptre','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,-1297850225,-1938356629,2997117071,2356610667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84086,0,'Magma Forged Scimitar','Weapon',55,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195873816,0,-291598467,1237809786,4003368829,1237809786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84087,0,'Magma Forged Scourge','Weapon',638,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,4399885412056,0,-51244358,-1037994914,4243722938,3256972382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84088,0,'Magma Forged Short Spear','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6279243761176,0,-1906432129,-875012635,2388535167,3419954661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84089,0,'magma forged shortsword','Weapon',52,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195873816,0,151537641,-393917098,151537641,3901050198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84090,0,'Magma Forged Spatha','Weapon',70,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195873816,0,-729192058,1771591265,3565775238,1771591265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84091,0,'magma forged spear','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281080866328,0,-7875664,-671325044,4287091632,3623642252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84092,0,'Magma Forged Stiletto','Weapon',608,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281079291928,0,1877094904,-927218433,1877094904,3367748863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84093,0,'Magma Forged Tomahawk','Weapon',642,NULL,0,5,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1881195677208,0,-1489479442,6401513,2805487854,6401513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84094,0,'Magma Forged Tribal Spear','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6279243761176,0,2082411666,1253694806,2082411666,1253694806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84095,0,'Magma Forged Trident','Weapon',624,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1574424,0,874583582,183660794,874583582,183660794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84096,0,'Magma Forged Tulwar','Weapon',616,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,-1539552675,422409658,2755414621,422409658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84097,0,'Magma Forged Voulge','Weapon',625,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1574424,0,726602416,-1772212905,726602416,2522754391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84098,0,'Magma Forged War Axe','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1881195677208,0,-1045391236,-193853262,3249576060,4101114034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84099,0,'magma forged war hammer','Weapon',637,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,1188526398,-1116023997,1188526398,3178943299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84100,0,'Magma Forged Wizard''s Dagger','Weapon',5,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281079291928,0,173682567,1922150481,173682567,1922150481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84101,0,'Magmatic Gem Baton','Weapon',2160,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4399885412056,0,-925892038,1913455778,3369075258,1913455778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84102,0,'Mahogany Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,626846109,-1491018618,626846109,2803948678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84103,0,'Mahogany Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,775987023,1486356706,775987023,1486356706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84104,0,'Mahogany Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-935246292,-1286046587,3359721004,3008920709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84105,0,'Mahogany Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,1438089306,2110297212,1438089306,2110297212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84106,0,'Mahogany Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,819618520,1972524477,819618520,1972524477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84107,0,'Mahogany Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1757062760,322765293,1757062760,322765293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84108,0,'Mahogany Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048085528,0,537005993,1457164292,537005993,1457164292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84109,0,'Mahogany Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-982857152,1489189448,3312110144,1489189448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84110,0,'Mahogany Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-2094039343,1668270767,2200927953,1668270767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84111,0,'Mahogany Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-1179213189,-814858794,3115754107,3480108502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84112,0,'maid''s broken broom handle','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,4399885410520,0,-527792739,-520819408,3767174557,3774147888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84113,0,'maid''s broken duster handle','Weapon',2161,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,4399885410520,0,-1123719131,2050157286,3171248165,2050157286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84114,0,'maid''s broken mop handle','Weapon',2157,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,4399885410520,0,-533051556,1481190797,3761915740,1481190797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84115,0,'Maid''s Feather Duster','Weapon',2161,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4399885412056,0,-1130453793,183615797,3164513503,183615797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84116,0,'Maid''s Wooden Broom','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,523162081,28347869,523162081,28347869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84117,0,'Maj''Dul Forged Hammer','Weapon',697,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,1794048,0,-653177902,1949273563,3641789394,1949273563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84118,0,'Makeshift Shaft of Stone','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-603161893,991980941,3691805403,991980941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84119,0,'Makoto''s Bo Of Striking','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,73710213,-1057047456,73710213,3237919840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84120,0,'Mak`tu''s Mending Staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1794048,0,-8593303,778937883,4286373993,778937883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84121,0,'Malice','Weapon',635,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,2019151805,475466932,2019151805,475466932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84122,0,'Malice Infused War Mace','Weapon',1657,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,84345728,560247698,84345728,560247698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84123,0,'Malignant Dirk','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281079291928,0,-1137559409,-1466260115,3157407887,2828707181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84124,0,'malignant mace','Weapon',1654,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-719275717,45507246,3575691579,45507246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84125,0,'Malignant Rod of the Brawler','Weapon',3134,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,1730380697,-239641721,1730380697,4055325575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84126,0,'Maligonian Sledgehammer of the Elite','Weapon',2964,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,1323184273,1791490290,1323184273,1791490290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84127,0,'Maligonian Staff of Symmetry','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'Created with perfect balance and form, this staff can equally be used as a focus for the arcane arts or the martial.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-780714717,1409535163,3514252579,1409535163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84128,0,'Maljinmorinar, the Hammer','Weapon',3594,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1569460979,2063553985,1569460979,2063553985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84129,0,'Mallet of Barbaric Rites','Weapon',2964,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,215515353,390278124,215515353,390278124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84130,0,'Mallet of Bludgeoning Blight','Weapon',705,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,2090874421,1238206087,2090874421,1238206087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84131,0,'Mallet of Crystal Shards','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,4398046511296,0,798340990,1252479047,798340990,1252479047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84132,0,'Mallet of Masterful Mashing','Weapon',3588,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,-1334265832,411642896,2960701464,411642896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84133,0,'Mallet of Sundering','Weapon',1658,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,4399885412056,0,183244593,-1411104813,183244593,2883862483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84134,0,'Mallet of Symbiotic Auras','Weapon',285,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-956195514,-454586441,3338771782,3840380855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84135,0,'Mallet of the Avazek Shocktrooper','Weapon',702,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,722709943,519255542,722709943,519255542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84136,0,'Mallet of the Chosen Mender','Weapon',2721,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-2020944836,15712441,2274022460,15712441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84137,0,'Mallet of the Crushing Depths','Weapon',2963,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1865556100,1226198744,1865556100,1226198744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84138,0,'Mallet of the Overlord','Weapon',637,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,4398048306904,0,-2092457738,-1890271100,2202509558,2404696196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84139,0,'Mallet of the Sootfoot Smithy','Weapon',2963,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4398048306904,0,77965639,2143045104,77965639,2143045104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84140,0,'Mallet of the Twins','Weapon',3588,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,935006554,-1925096006,935006554,2369871290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84141,0,'Malportent Rapier','Weapon',614,NULL,0,6,641561514,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881195675672,0,-1585332340,-2029477451,2709634956,2265489845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84142,0,'Maltena''s Brooch','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-308129671,2023865719,3986837625,2023865719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84143,0,'Maltena''s Hoop','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-3782459,1053399668,4291184837,1053399668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84144,0,'Maltena''s Ring','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1579628298,-1624709701,1579628298,2670257595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84145,0,'Mammoth','Weapon',1642,NULL,0,8,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1560,0,1503156325,1740156256,1503156325,1740156256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84146,0,'Mammoth Hide-Hilted Mallet','Weapon',285,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1987697509,-1489344218,2307269787,2805623078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84147,0,'Mammoth-hide Hilted Shillelagh','Weapon',2160,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,330643050,-1182947826,330643050,3112019470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84148,0,'Manafused Greatblade','Weapon',2973,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-574378933,-766665176,3720588363,3528302120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84149,0,'Mancatcher','Weapon',1674,NULL,0,6,2380184628,3048574950,45,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,575,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1836828,0,2143665248,1161477624,2143665248,1161477624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84150,0,'Mangling Mace of Rockbop','Weapon',1655,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,4398048306904,0,558491214,2123380147,558491214,2123380147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84151,0,'Manslayer','Weapon',48,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1560,0,-1636496116,1588343284,2658471180,1588343284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84152,0,'manticore tail whip','Weapon',610,NULL,0,1,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195873816,0,1874283049,1178778480,1874283049,1178778480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84153,0,'maple bo','Weapon',621,NULL,0,1,3180399725,3421494576,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,504,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,26390426548478,0,899857464,358707485,899857464,358707485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84154,0,'Maple Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,156982698,-1799479820,156982698,2495487476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84155,0,'Maple Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,1350871264,2081407170,1350871264,2081407170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84156,0,'maple cudgel','Weapon',1658,NULL,0,2,554333641,3421494576,50,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,26388281163774,0,1996988052,-1574608690,1996988052,2720358606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84157,0,'maple cudgel','Weapon',1658,NULL,0,1,554333641,3421494576,50,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,484,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,15,26388281163774,0,191281999,-1574608690,191281999,2720358606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84158,0,'Maple Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,1499676097,-1111966208,1499676097,3183001088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84159,0,'Maple Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,84909734,-1796918141,84909734,2498049155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84160,0,'maple fighting batons','Weapon',2159,NULL,0,1,3180399725,3421494576,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,484,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,26390426548476,0,-570296290,-1517811368,3724671006,2777155928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84161,0,'maple fighting batons','Weapon',2159,NULL,0,2,3180399725,3421494576,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,26388281161982,0,-1461403357,-1517811368,2833563939,2777155928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84162,0,'Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1825675646,-2064085135,1825675646,2230882161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84163,0,'Maple Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1165440360,309613327,3129526936,309613327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84164,0,'Maple Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,1590048774,1917669412,1590048774,1917669412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84165,0,'maple pike','Weapon',624,NULL,0,1,2380184628,3048574950,50,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,504,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1836828,0,-1878740253,-1658651446,2416227043,2636315850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84166,0,'Maple Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,2013596208,382136398,2013596208,382136398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84167,0,'maple quarterstaff','Weapon',2157,NULL,0,1,3180399725,3421494576,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,484,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,11,26390426548476,0,-1938577992,-122503759,2356389304,4172463537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84168,0,'maple quarterstaff','Weapon',2157,NULL,0,2,3180399725,3421494576,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,26390426548478,0,601548914,-122503759,601548914,4172463537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84169,0,'maple sorcerer''s staff','Weapon',618,NULL,0,1,3180399725,3421494576,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,504,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,13,26390426548478,0,1748822750,2029829026,1748822750,2029829026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84170,0,'maple sorcerer''s staff','Weapon',618,NULL,0,2,3180399725,3421494576,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,26390426548476,0,807551990,2029829026,807551990,2029829026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84171,0,'Maple Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,48,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,930380024,647855384,930380024,647855384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84172,0,'maple wand','Weapon',2161,NULL,0,2,3180399725,3421494576,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,185,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,26390426550270,0,162537265,76960024,162537265,76960024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84173,0,'Maple Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-948791852,-335938058,3346175444,3959029238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84174,0,'Marauder''s Sabre','Weapon',1682,NULL,0,8,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,-654960611,479907159,3640006685,479907159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84175,0,'Marauders Scimitar','Weapon',1662,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,1881195873816,0,2065943476,1470187319,2065943476,1470187319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84176,0,'Marr''s Fist','Weapon',2724,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,4398046511296,0,1660082498,1808742188,1660082498,1808742188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84177,0,'Marran Cudgel','Weapon',1658,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,30411994,-1320693577,30411994,2974273719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84178,0,'Marran Halberd','Weapon',625,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1702354652,1455707365,1702354652,1455707365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84179,0,'Marran Lance','Weapon',626,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-561790590,2028569756,3733176706,2028569756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84180,0,'Marran Long Sword','Weapon',617,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1018481793,-922318620,1018481793,3372648676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84181,0,'Marrow''s Song','Weapon',70,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675672,0,-742519407,1016514910,3552447889,1016514910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84182,0,'Marrow-Coated Flail','Weapon',34,NULL,0,4,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4398048306904,0,2008878320,986564646,2008878320,986564646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84183,0,'Marrowgore','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046511296,0,443081767,-565144123,443081767,3729823173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84184,0,'Marrowgore Chakram','Weapon',2852,NULL,0,6,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046511296,0,1219560632,-1926591424,1219560632,2368375872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84185,0,'Marrowgut''s Slicer','Weapon',2550,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,917,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,-765393316,-1789258890,3529573980,2505708406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84186,0,'Marrowjaw''s Fang','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281080866328,0,-46803385,556027558,4248163911,556027558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84187,0,'Marrowsplinter','Weapon',633,NULL,0,4,1653482350,3421494576,101,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1075,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,25,1795800,0,-565724177,-632269574,3729243119,3662697722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84188,0,'Martial Greatstaff of the Dracurian General','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,1917727485,1898909843,1917727485,1898909843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84189,0,'Martial Staff of the Draconic Slayer','Weapon',621,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,2093755788,1764846797,2093755788,1764846797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84190,0,'Martial Staff of the Dracurian Legion','Weapon',621,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,1010809273,1988670562,1010809273,1988670562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84191,0,'Martial Staff of the Supreme General','Weapon',621,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-1814897045,-1632954269,2480070251,2662013027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84192,0,'Martsman''s Standard','Weapon',614,NULL,0,6,641561514,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881195675672,0,-142512242,1847143074,4152455054,1847143074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84193,0,'Mason''s Mace','Weapon',2716,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-1959583812,-176693460,2335383484,4118273836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84194,0,'Massive Corpse Chopper','Weapon',3,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,40553457,-61150075,40553457,4233817221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84195,0,'Massive Flail of the Fens','Weapon',703,NULL,0,5,1653482350,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1794048,0,1139635681,-639615229,1139635681,3655352067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84196,0,'Massive Great Mace of the Desert Sun','Weapon',2150,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1374419348,-2101867558,2920547948,2193099738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84197,0,'Massive Hammer of the Mists','Weapon',635,NULL,0,7,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,4399885412056,0,1250186955,1973623646,1250186955,1973623646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84198,0,'Massive Mechanical Mace','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,977696290,75799766,977696290,75799766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84199,0,'Massive Vibrating Wirecutter','Weapon',2721,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,676692609,1881957382,676692609,1881957382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84200,0,'Massive Witherstone Thornblade','Weapon',2851,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,-1348492017,-1902665835,2946475279,2392301461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84201,0,'Master Assassin''s Guard Blade','Weapon',687,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1881195873816,0,666114880,-47780984,666114880,4247186312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84202,0,'Master Swordbreaker','Weapon',52,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-951336765,-23167449,3343630531,4271799847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84203,0,'Master Swordbreaker','Weapon',73,NULL,0,5,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1560,0,-2005531588,-23167449,2289435708,4271799847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84204,0,'Master Wu''s Meditation Stick','Weapon',2844,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,4398046511296,0,1979861428,-1121917844,1979861428,3173049452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84205,0,'Master''s Pike','Weapon',1670,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4398048085528,0,510139219,-1467374570,510139219,2827592726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84206,0,'Matriarch''s Scepter','Weapon',634,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,4398048306904,0,268592802,-1664455801,268592802,2630511495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84207,0,'Maul of Abrogation','Weapon',636,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,964458817,-393194783,964458817,3901772513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84208,0,'Maul of Darkest Aversion','Weapon',2964,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,6242500,1400042593,6242500,1400042593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84209,0,'Maul of Judgment','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4398048306904,0,1796093874,622427580,1796093874,622427580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84210,0,'Maul of Luclin Shards','Weapon',696,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,569428841,2104691940,569428841,2104691940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84211,0,'Maul of Mysterious Runes','Weapon',3568,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,59733,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-145902611,1833511249,4149064685,1833511249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84212,0,'Maul of Noxious Vapors','Weapon',636,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,238933,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398048306904,0,20002403,-1452771708,20002403,2842195588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84213,0,'Maul of Obliteration','Weapon',2719,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-2081598293,1260799489,2213369003,1260799489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84214,0,'Maul of Restorative Slamming','Weapon',2150,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-271721291,969270829,4023246005,969270829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84215,0,'Maul of Smashing','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4398048306904,0,99333808,1829465452,99333808,1829465452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84216,0,'Maul of the Ancient Othmir','Weapon',636,NULL,0,5,1653482350,3421494576,30,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,8796095119358,0,-52826829,38407777,4242140467,38407777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84217,0,'Maul of the Desert Palace','Weapon',3588,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1566273970,1966092008,1566273970,1966092008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84218,0,'Maul of the Destined Soul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-279368087,1433113443,4015599209,1433113443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84219,0,'Maul of the Djinn','Weapon',3588,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,290389660,-61926110,290389660,4233041186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84220,0,'Maul of the Efreeti','Weapon',3588,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,134400,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1902871294,-1467793866,2392096002,2827173430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84221,0,'Maul of the Herald','Weapon',636,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,4399885412056,0,1674944939,-727512773,1674944939,3567454523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84222,0,'Maul of the Invasionary Force','Weapon',3588,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1031671252,-1254012919,3263296044,3040954377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84223,0,'Maul of the Irontoe','Weapon',2716,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-1360966376,91328011,2934000920,91328011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84224,0,'Maul of the Restoratus','Weapon',2964,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-744172678,-943852979,3550794618,3351114317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84225,0,'Maul of the Tundra Shaman','Weapon',636,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1757833142,-1497091553,2537134154,2797875743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84226,0,'Maul of the Warden''s Fist','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,4399885412056,0,1072365589,-1265664632,1072365589,3029302664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84227,0,'Meat Cleaver of the Ethernaut Chef','Weapon',22,NULL,0,9,1696217328,418532101,1,40,'This cleaver is savagely serrated into jagged tips. It is suitable only for trollish cooking and killing your opponent brutally.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1528599996,-1970000655,1528599996,2324966641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84228,0,'Meat Pulverizer of Splattering Grease','Weapon',3126,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1677187500,809242948,2617779796,809242948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84229,0,'Meathook','Weapon',1667,NULL,0,5,2380184628,3048574950,250,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1574424,0,-968522195,-1154641327,3326445101,3140325969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84230,0,'Mechanamagical Wrench','Weapon',705,NULL,0,6,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,4398048306904,0,545307976,-1074718995,545307976,3220248301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84231,0,'Medicine Staff','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4400193992958,0,80509175,1607000303,80509175,1607000303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84232,0,'mediocre fighting baton','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4399885410520,0,-2029228579,1396221532,2265738717,1396221532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84233,0,'Meldrath''s Control Staff','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-128573691,-1428955530,4166393605,2866011766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84234,0,'Melted Magic Crusher','Weapon',3567,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,715769138,-1777168019,715769138,2517799277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84235,0,'Melting Sword of the Keep','Weapon',3591,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279242384920,0,1137218451,-494254759,1137218451,3800712537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84236,0,'Menacing Razor','Weapon',2718,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,456960,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281080866328,0,-826028395,426726746,3468938901,426726746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84237,0,'Mender''s Staff','Weapon',2161,NULL,0,1,3180399725,3421494576,275,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4399885410520,0,-971888588,1866242384,3323078708,1866242384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84238,0,'Mental Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1581491679,1114683385,2713475617,1114683385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84239,0,'Mental Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1666339274,1114683385,1666339274,1114683385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84240,0,'Mental Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-340718605,-819913441,3954248691,3475053855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84241,0,'Mental Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,984089501,-819913441,984089501,3475053855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84242,0,'Mental Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-532451168,-519658530,3762516128,3775308766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84243,0,'Mental Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,753337348,-519658530,753337348,3775308766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84244,0,'Mental Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1705964758,-163787461,1705964758,4131179835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84245,0,'Mental Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-781741602,-163787461,3513225694,4131179835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84246,0,'Mental Imbued Ebony Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1522454190,1587956937,1522454190,1587956937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84247,0,'mental imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-187306962,1639722151,4107660334,1639722151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84248,0,'Mental Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-531152426,693525661,3763814870,693525661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84249,0,'Mental Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,664953466,693525661,664953466,693525661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84250,0,'Mental Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,125020735,1702001935,125020735,1702001935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84251,0,'Mental Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1981540648,1702001935,2313426648,1702001935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84252,0,'Mental Imbued Mahogany Wand','Weapon',619,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,533558066,-1195303782,533558066,3099663514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84253,0,'Mental Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1766938626,854376630,2528028670,854376630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84254,0,'Mental Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1225226614,854376630,3069740682,854376630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84255,0,'Mental Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1242403480,556751490,1242403480,556751490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84256,0,'Mental Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1366369588,556751490,2928597708,556751490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84257,0,'Mental Imbued Redwood Wand','Weapon',619,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,1283598359,432639577,1283598359,432639577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84258,0,'mental imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1723180554,1298057205,1723180554,1298057205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84259,0,'Mental Imbued Rosewood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,402913416,-133749345,402913416,4161217951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84260,0,'Mental Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-2103260270,792879168,2191707026,792879168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84261,0,'Mental Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,469190020,792879168,469190020,792879168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84262,0,'Mental Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1917738784,1299786677,1917738784,1299786677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84263,0,'Mental Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1479061447,1299786677,1479061447,1299786677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84264,0,'Mercenary Greatsword','Weapon',2155,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1560,0,817021346,161208810,817021346,161208810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84265,0,'Merciless Greatsword','Weapon',65,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-2038902404,674366796,2256064892,674366796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84266,0,'Mercurial Windblade','Weapon',3581,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1323144826,-1692828690,2971822470,2602138606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84267,0,'Mercy, Gavel of Forgiveness','Weapon',3126,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1795072,0,-1842922250,-1426563564,2452045046,2868403732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84268,0,'Mess Hall Cleaver','Weapon',5,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,-304221267,151968491,3990746029,151968491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84269,0,'Mess Hall Meat Tenderizer','Weapon',633,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,679186481,-153776785,679186481,4141190511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84270,0,'Mess Sergeant''s Cleaver','Weapon',1642,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,59733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,713970810,-1874384788,713970810,2420582508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84271,0,'Metalworker''s Masher','Weapon',637,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1943497037,479185326,1943497037,479185326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84272,0,'Methodological Mashstone','Weapon',2262,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-2094714009,-2023904278,2200253287,2271063018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84273,0,'Meticulous Mace of Measuring','Weapon',2716,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-289374036,-1569969818,4005593260,2724997478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84274,0,'Mibbles Master','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,1127003917,916096243,1127003917,916096243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84275,0,'Mindspike','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281079291928,0,-1994417317,-1728502798,2300549979,2566464498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84276,0,'Minecap Scimitar','Weapon',2971,NULL,0,5,641561514,3048574950,1,20,'\"No ghost or ghoul is going to keep us from the veins of gold.\" - Captain Diggins - The Minecap Watch was formed to combat the unexpected presence of haunts and beasts that sometimes appeared in mining tunnels. Each member was handpicked from the elite Miners Guild 626 of Kaldim. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881195675672,0,-961678439,371027098,3333288857,371027098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84277,0,'Miniaturized Silver Warhammer','Weapon',637,NULL,0,4,554333641,3421494576,115,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,4398048306904,0,-2006357098,378588858,2288610198,378588858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84278,0,'Minotaur''s Hammer','Weapon',3568,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1274812954,1070391027,3020154342,1070391027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84279,0,'Minstrel''s Training Blade','Weapon',3763,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1560229060,1687852084,1560229060,1687852084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84280,0,'Mint-otaur Mint Chip Cone','Weapon',369,NULL,0,1,4294967295,3421494576,0,10,'Better than T&F''s!',1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,56,-1505694105,1070435393,2789273191,1070435393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84281,0,'Miraculous Mattock','Weapon',1649,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1953691983,553194552,2341275313,553194552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84282,0,'Mirage Star','Weapon',3722,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,-1630242374,-117008505,2664724922,4177958791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84283,0,'Mirage Star','Weapon',3723,NULL,0,12,3180399725,3421494576,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,529211491,-117008505,529211491,4177958791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84284,0,'Misha''s Baton of Eternal Frost','Weapon',710,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,4399885412056,0,-1727144578,607834814,2567822718,607834814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84285,0,'Misha''s Cudgel of Velium','Weapon',634,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,4399885412056,0,-686825193,-1801597676,3608142103,2493369620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84286,0,'Mishandled Dirk','Weapon',609,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,2086397618,-759297360,2086397618,3535669936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84287,0,'Mist Infused Leafblade','Weapon',1674,NULL,0,9,1616998748,3048574950,50,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,8793947375388,0,469010235,-1646041884,469010235,2648925412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84288,0,'Mist-Rusted Wand','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-1023697787,-1641859534,3271269509,2653107762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84289,0,'Mistmyr Walking Cane','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,347973899,2048950,347973899,2048950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84290,0,'Mistpiercer','Weapon',2370,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,717124028,-100290269,717124028,4194677027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84291,0,'Mistsoaked Jambiya','Weapon',2370,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1163597891,1505175688,3131369405,1505175688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84292,0,'Misty Maul of Runic Energy Channeling','Weapon',3567,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1667105150,-1683382182,1667105150,2611585114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84293,0,'Misty Ornate Sai','Weapon',695,NULL,0,7,887279616,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,120917570,-848974022,120917570,3445993274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84294,0,'Mitalla''s Blade','Weapon',615,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,1391626441,551926701,1391626441,551926701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84295,0,'Mithril Edged Cleaver','Weapon',2730,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1881195873816,0,392605609,-652427339,392605609,3642539957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84296,0,'Mithril Fistwraps','Weapon',283,NULL,0,8,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4398046511296,0,-1266407253,-565504633,3028560043,3729462663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84297,0,'Mithril Hand Axe','Weapon',2154,NULL,0,5,2476073427,418532101,110,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1169978786,-1888700115,3124988510,2406267181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84298,0,'Mithril-Runed Sceptre','Weapon',634,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,296835500,-1332003932,296835500,2962963364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84299,0,'Modinthalis','Weapon',2851,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-1482247516,981416087,2812719780,981416087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84300,0,'Mogul''s Immortal Mallet','Weapon',3126,NULL,0,9,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,929854535,-771503508,929854535,3523463788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84301,0,'Mogul''s Immortal Maul','Weapon',2716,NULL,0,9,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,0,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-1176276060,253348213,3118691236,253348213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84302,0,'Mold Reaper''s Claws','Weapon',1676,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-94842053,461665981,4200125243,461665981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84303,0,'Molderite Knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,709630851,-134086121,709630851,4160881175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84304,0,'Moldy Cudgel','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4398048306904,0,335714653,1116762652,335714653,1116762652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84305,0,'Molten Pick','Weapon',1668,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1560,0,1168586071,152040713,1168586071,152040713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84306,0,'Molten Sceptre','Weapon',202,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,4399885412056,0,-1505940473,497508613,2789026823,497508613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84307,0,'Monk''s Fistwraps','Weapon',283,NULL,0,2,3177806075,3421494576,5,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,4398046511168,0,604104850,-1032596315,604104850,3262370981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84308,0,'Monomaniac''s Hammer','Weapon',1654,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1211786955,-303750416,3083180341,3991216880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84309,0,'Monsoon, Sword of the Swiftwind','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,1628491788,914490696,1628491788,914490696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84310,0,'Moonchild''s Hammer of Fevered Reckoning','Weapon',3126,NULL,0,12,1653482350,3421494576,1,60,'Reveal yourselves my ghostly friends, tell them of my need!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,33,30,0,30,1794048,0,1182889032,-47489717,1182889032,4247477579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84311,0,'Moonsteel Axe','Weapon',1648,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1881195677208,0,696356927,1811661969,696356927,1811661969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84312,0,'Moonsteel Dirk','Weapon',1661,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1837105152,0,1133947294,1924816165,1133947294,1924816165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84313,0,'Moonsteel Great Mace','Weapon',1657,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398048306904,0,2124493649,-1478139525,2124493649,2816827771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84314,0,'Moonsteel Mallet','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398048306880,0,-1378027095,272468467,2916940201,272468467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84315,0,'Moonstone Encrusted Blade','Weapon',1678,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,71400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281080866328,0,940987386,-1258713277,940987386,3036254019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84316,0,'Morbid Ceremonial Sabre','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-96032899,926492729,4198934397,926492729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84317,0,'Morning Star of Faith','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,17,0,17,4398048306904,0,-603501605,-754403418,3691465691,3540563878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84318,0,'Morning Star of Luck','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-768402703,-583642184,3526564593,3711325112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84319,0,'Morning Star of Seething Hate','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,4398048306904,0,487577423,-1428045666,487577423,2866921630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84320,0,'Morningstar of the Corrupt Chaplain','Weapon',2716,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,847531252,-682350740,847531252,3612616556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84321,0,'Morningstar of the Guard','Weapon',1656,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,537600,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,4399885412056,0,-201990038,1618223996,4092977258,1618223996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84322,0,'Morningstar of the Healing Hallguard','Weapon',2716,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1791782422,-2087340518,1791782422,2207626778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84323,0,'Morningstar of the Spiritual Sculptor','Weapon',2716,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1368063934,-652866136,1368063934,3642101160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84324,0,'Mortal Cleaver','Weapon',1662,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1371530151,610933957,1371530151,610933957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84325,0,'Mortzon, Hammer of Trepidation','Weapon',2261,NULL,0,9,770311065,3421494576,1,20,'In war, we control our senses, we sacrifice ourselves to the fires of conflict so that we may face them without the slightest trepidation.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1542240,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-716244219,1590632650,3578723077,1590632650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84326,0,'moss covered cudgel','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,496,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,4398048306904,0,-396320991,2000575590,3898646305,2000575590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84327,0,'Moss-Covered Knuckles','Weapon',631,NULL,0,4,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,192,0,-1198121357,-2144709367,3096845939,2150257929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84328,0,'Mottled Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1458407312,817223564,2836559984,817223564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84329,0,'Mottled Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1985056351,1131274980,1985056351,1131274980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84330,0,'mountaineer''s quarter staff','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4399885410520,0,-1445953673,1484428135,2849013623,1484428135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84331,0,'Mouthmusher','Weapon',3594,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,4398046511296,0,-551766851,-1616365737,3743200445,2678601559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84332,0,'Moyna''s fishing spear','Weapon',1670,NULL,0,6,1616998748,3048574950,20,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,3,8793945538560,0,-1071206544,-1236869015,3223760752,3058098281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84333,0,'Moyna''s Paring Knife','Weapon',2372,NULL,0,6,887279616,3048574950,20,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,3,8796090925056,0,-2087887870,1736829364,2207079426,1736829364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84334,0,'Muck Raker''s Claw','Weapon',76,NULL,0,7,887279616,3048574950,25,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,198,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,5,0,5,6281079291928,0,-577150935,1393916541,3717816361,1393916541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84335,0,'Muck-covered Axe','Weapon',640,NULL,0,5,2476073427,418532101,20,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,2046,0,-438239660,687041269,3856727636,687041269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84336,0,'Mucous Wraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,4398046511296,0,-1238035244,-970566682,3056932052,3324400614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84337,0,'Muddite Limb of Beating','Weapon',633,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,1358809593,-1330756594,1358809593,2964210702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84338,0,'Mudslinger''s Arm','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,1460000115,-632378408,1460000115,3662588888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84339,0,'Murdunk Madness Cone','Weapon',369,NULL,0,5,4294967295,3421494576,0,10,'Better than T&F''s!',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087705,0,-1378998334,-181129201,2915968962,4113838095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84340,0,'Murky Axe','Weapon',641,NULL,0,6,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1560,0,775834803,885588528,775834803,885588528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84341,0,'Mutated Staff of Dread','Weapon',2955,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1366192532,1360736383,2928774764,1360736383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84342,0,'Mutilator''s Edge','Weapon',2368,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-18427873,-417535504,4276539423,3877431792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84343,0,'Myntr Stick','Weapon',864,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1762326599,188761866,2532640697,188761866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84344,0,'Mysterious Dagger of Everburning','Weapon',2368,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,-1599210400,-779636323,2695756896,3515330973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84345,0,'Mystic Blade of the Wilderness','Weapon',3133,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,1437694606,1873571046,1437694606,1873571046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84346,0,'Mystic Lotuswand','Weapon',3122,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-748796420,1493598781,3546170876,1493598781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84347,0,'Mystic''s Spear','Weapon',1683,NULL,0,2,1616998748,3048574950,5,20,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,524288,0,-1295936647,28796197,2999030649,28796197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84348,0,'Mystical Crescent Axe','Weapon',640,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,392486418,-1914341794,392486418,2380625502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84349,0,'Mystical Great Staff','Weapon',2960,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,4399885412056,0,-2094331800,-1762409481,2200635496,2532557815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84350,0,'Mystical Left Claws of Jojo','Weapon',1676,NULL,0,7,418532101,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,239,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279242186968,0,144578689,-1256471256,144578689,3038496040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84351,0,'Mystical Maul of Runes','Weapon',3567,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1487639524,-1967214586,1487639524,2327752710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84352,0,'Mystical Right Claws of Jojo','Weapon',1676,NULL,0,7,418532101,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,239,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279242385112,0,987671333,-871260140,987671333,3423707156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84353,0,'Mysticly Imbued Wand','Weapon',2351,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,47894424,-283071499,47894424,4011895797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84354,0,'Nagma Forged Battle Axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195677208,0,-854355152,846293802,3440612144,846293802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84355,0,'Nagma Forged Claymore','Weapon',623,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,1618174467,-1137437209,1618174467,3157530087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84356,0,'Najena''s Discarded Wand','Weapon',620,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1368424523,-877087041,1368424523,3417880255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84357,0,'Najenaar Blade of Chaos','Weapon',3763,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1713102137,-230572736,1713102137,4064394560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84358,0,'Najenan Whip','Weapon',610,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1424620345,-207029133,1424620345,4087938163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84359,0,'Nanthera''s Ivory Bladed Yuri','Weapon',627,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,849102555,-1522223285,849102555,2772744011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84360,0,'Nathsar Shortsword','Weapon',612,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,-254488928,1236381490,4040478368,1236381490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84361,0,'Nathsarian Flail','Weapon',2964,NULL,0,5,770311065,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1794048,0,-1462055198,1588939848,2832912098,1588939848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84362,0,'Natural Warblade of the Druid','Weapon',2969,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881195873816,0,675373712,-1845146515,675373712,2449820781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84363,0,'Nature''s Defender','Weapon',690,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1051320276,-867774853,1051320276,3427192443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84364,0,'Natus, Slayer of Dragons','Weapon',1671,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-471031599,2075366017,3823935697,2075366017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84365,0,'Nayad''s Ornate Blade','Weapon',55,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,948181771,-830412264,948181771,3464555032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84366,0,'Necompelliance, Biship''s Miter of Nektropos','Weapon',2161,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,77924137,233029427,77924137,233029427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84367,0,'Necromancer''s Dagger','Weapon',2370,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1073741824,0,-1742645001,583511080,2552322295,583511080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84368,0,'Necromancer''s Embalming Blade','Weapon',3569,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,1964748777,291652684,1964748777,291652684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84369,0,'Necromantic Dagger','Weapon',3125,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1077042156,-1017667452,3217925140,3277299844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84370,0,'Necrotic Wraps','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1481268851,1441709727,1481268851,1441709727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84371,0,'Nektulos Gloom Dirk','Weapon',3576,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-712426785,235224859,3582540511,235224859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84372,0,'Neophyte''s Blade','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,2094707609,1104929407,2094707609,1104929407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84373,0,'Neophyte''s Giant Mace','Weapon',701,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-170503071,1034746115,4124464225,1034746115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84374,0,'Neriak Practice Dagger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281079291928,0,-472111878,-197586013,3822855418,4097381283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84375,0,'Neriak Practice Greataxe','Weapon',644,NULL,0,5,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1560,0,382565667,928957484,382565667,928957484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84376,0,'Neriak Practice Knuckles','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,4398046511296,0,1947034733,-1300005899,1947034733,2994961397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84377,0,'Neriak Practice Mace','Weapon',284,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,4398048306904,0,149096436,-384061625,149096436,3910905671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84378,0,'Neriak Practice Maul','Weapon',635,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,4398048306904,0,1423943623,-1939889612,1423943623,2355077684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84379,0,'Neriak Practice Pike','Weapon',287,NULL,0,5,2380184628,3048574950,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1574424,0,1428356678,-1918698571,1428356678,2376268725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84380,0,'Neriak Practice Staff','Weapon',619,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,4399885412056,0,1663159141,-599916014,1663159141,3695051282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84381,0,'Neriak Practice Sword','Weapon',612,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1881195873816,0,1446784017,78984847,1446784017,78984847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84382,0,'Nerius pirate fighting stick','Weapon',2159,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,4399885410520,0,-1872981422,-1394484994,2421985874,2900482302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84383,0,'Nerius pirate greatsword','Weapon',2155,NULL,0,4,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1560,0,-374268479,491098979,3920698817,491098979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84384,0,'Nerius pirate scimitar','Weapon',1662,NULL,0,4,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881195873816,0,-424060340,-1294991559,3870906956,2999975737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84385,0,'Nerius pirate trident','Weapon',1670,NULL,0,4,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1574424,0,2127104595,-700754267,2127104595,3594213029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84386,0,'Nerius pirate whip','Weapon',610,NULL,0,4,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881195873816,0,-1887374828,1699474224,2407592468,1699474224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84387,0,'Netherous Power Greatstaff','Weapon',2727,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,4399885412056,0,776141410,-1337754818,776141410,2957212478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84388,0,'New Moon Crusher','Weapon',2716,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,4399885412056,0,-1789915803,-336455657,2505051493,3958511639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84389,0,'Night Flail','Weapon',285,NULL,0,7,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1544570457,106843381,2750396839,106843381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84390,0,'Night-Crafted Dagger of Slyness','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281079291928,0,-1937487761,1502237932,2357479535,1502237932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84391,0,'Nightblood''s Smasher','Weapon',1654,NULL,0,1,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,4398048306904,0,1659754814,677998754,1659754814,677998754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84392,0,'Nightbringer','Weapon',2973,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195676184,0,1197651736,1954177089,1197651736,1954177089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84393,0,'Nightcrawler','Weapon',1664,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,3173,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,1530030413,-1019619392,1530030413,3275347904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84394,0,'Nightcrawler','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,6281079291928,0,-1791125113,-1019619392,2503842183,3275347904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84395,0,'Nightfall Katana','Weapon',51,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1881195873816,0,-1671008641,1794939042,2623958655,1794939042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84396,0,'Nightfall''s Dark Katana','Weapon',3133,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-797851283,-92116725,3497116013,4202850571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84397,0,'Nightmace','Weapon',637,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,50773,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,477759726,-1783164291,477759726,2511803005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84398,0,'Nightmare Wraps','Weapon',283,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1900989414,-2055249427,2393977882,2239717869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84399,0,'Nightmare''s Greatsword','Weapon',3583,NULL,0,4,2072844078,418532101,1,10,'A fearsome blade infused with magic that comes alive at the first signs of battle.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,-1841184050,1905849132,2453783246,1905849132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84400,0,'Nightshade Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,4398048306904,0,1115262802,145288662,1115262802,145288662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84401,0,'Nightwalker Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281080866328,0,1632759422,-567476109,1632759422,3727491187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84402,0,'Nightwalker''s Runic Scourge','Weapon',699,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1222116004,953450364,1222116004,953450364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84403,0,'Ninoin''s Rapier','Weapon',1681,NULL,0,5,641561514,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1881195675672,0,-2008907444,51723989,2286059852,51723989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84404,0,'Nipik''s Cane','Weapon',622,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,4399885412056,0,-1094941205,-1114232566,3200026091,3180734730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84405,0,'Nisch Val Sceptre','Weapon',634,NULL,0,1,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,4399885412056,0,-1533675709,1568811018,2761291587,1568811018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84406,0,'Nobleman''s Blade','Weapon',2151,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1687221545,2093060805,2607745751,2093060805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84407,0,'Nobleman''s Blade','Weapon',1659,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1845340031,2093060805,2449627265,2093060805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84408,0,'Noctivagant Dirk','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281079291928,0,48086955,639084608,48086955,639084608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84409,0,'Noctivagent Wand of Mastery','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4399885410520,0,-1050961983,-24082954,3244005313,4270884342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84410,0,'Nomad Walking Stick','Weapon',618,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4399885410520,0,-1004164614,-1629357422,3290802682,2665609874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84411,0,'Nomad''s Blade','Weapon',71,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1560,0,-1845678101,1187827448,2449289195,1187827448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84412,0,'Nomad''s Blade','Weapon',52,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,430169351,1187827448,430169351,1187827448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84413,0,'Nomad''s Dagger of Clouds','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,2055624661,-1845712657,2055624661,2449254639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84414,0,'Nomad''s Dagger of Concentration','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-1285182118,-179222374,3009785178,4115744922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84415,0,'Nomad''s Dagger of Devotion','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-375461530,-1711763535,3919505766,2583203761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84416,0,'Nomad''s Dagger of Elements','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,1901781597,412248213,1901781597,412248213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84417,0,'Nomad''s Dagger of Fangs','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,2037706527,1487646899,2037706527,1487646899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84418,0,'Nomad''s Dagger of Grace','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-37048639,-1132243430,4257918657,3162723866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84419,0,'Nomad''s Dagger of Knowledge','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,635425264,-639216771,635425264,3655750525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84420,0,'Nomad''s Dagger of Storms','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-277918914,372759547,4017048382,372759547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84421,0,'Nomad''s Dagger of the Deep','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-936401300,-606939507,3358565996,3688027789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84422,0,'Nomad''s Dagger of the Gambler','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-169565309,-788043647,4125401987,3506923649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84423,0,'Nomad''s Dagger of the Iron-heart','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,1007114508,798514044,1007114508,798514044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84424,0,'Nomad''s Dagger of the Knight','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,1404620054,-823617738,1404620054,3471349558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84425,0,'Nomad''s Dagger of the Oceans','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,1830856888,730652862,1830856888,730652862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84426,0,'Nomad''s Dagger of the Soldier','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-1611008640,1717306795,2683958656,1717306795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84427,0,'Nomad''s Dagger of the Stoic','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,1962418244,-342144497,1962418244,3952822799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84428,0,'Nomad''s Dagger of the Tree','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-1809498104,-8400884,2485469192,4286566412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84429,0,'Nomad''s Great Spear of Clouds','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-1850610474,-668216274,2444356822,3626751022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84430,0,'Nomad''s Great Spear of Concentration','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,1481774681,1041409505,1481774681,1041409505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84431,0,'Nomad''s Great Spear of Devotion','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,44651109,313138558,44651109,313138558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84432,0,'Nomad''s Great Spear of Elements','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-1704109730,-1816069542,2590857566,2478897754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84433,0,'Nomad''s Great Spear of Fangs','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-1841081316,-426754987,2453885980,3868212309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84434,0,'Nomad''s Great Spear of Grace','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,385684930,45669116,385684930,45669116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84435,0,'Nomad''s Great Spear of Knowledge','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-823629069,-759767346,3471338227,3535199950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84436,0,'Nomad''s Great Spear of Storms','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,72937533,1608558394,72937533,1608558394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84437,0,'Nomad''s Great Spear of the Deep','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,588782959,1350583362,588782959,1350583362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84438,0,'Nomad''s Great Spear of the Gambler','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,517150848,-1914281673,517150848,2380685623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84439,0,'Nomad''s Great Spear of the Iron-heart','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-684662257,-393957339,3610305039,3901009957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84440,0,'Nomad''s Great Spear of the Knight','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-1198557675,-1668602483,3096409621,2626364813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84441,0,'Nomad''s Great Spear of the Oceans','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-2045307973,2045727237,2249659323,2045727237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84442,0,'Nomad''s Great Spear of the Soldier','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,1959677571,985467933,1959677571,985467933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84443,0,'Nomad''s Great Spear of the Stoic','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-1613784249,-523515972,2681183047,3771451324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84444,0,'Nomad''s Great Spear of the Tree','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,2131950347,1949123267,2131950347,1949123267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84445,0,'Nomad''s Great Staff of Clouds','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1481599202,1804169061,1481599202,1804169061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84446,0,'Nomad''s Great Staff of Concentration','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1850961299,221465174,2444005997,221465174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84447,0,'Nomad''s Great Staff of Devotion','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-883435951,1570001430,3411531345,1570001430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84448,0,'Nomad''s Great Staff of Elements','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1402199402,-587287246,1402199402,3707680050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84449,0,'Nomad''s Great Staff of Fangs','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1539166248,575756717,1539166248,575756717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84450,0,'Nomad''s Great Staff of Grace','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-553414154,-965099772,3741553142,3329867524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84451,0,'Nomad''s Great Staff of Knowledge','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,118943431,-1852831253,118943431,2442136043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84452,0,'Nomad''s Great Staff of Storms','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-844729335,-331211663,3450237961,3963755633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84453,0,'Nomad''s Great Staff of the Deep','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-353986213,532548394,3940981083,532548394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84454,0,'Nomad''s Great Staff of the Gambler','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-684876620,2107815297,3610090676,2107815297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84455,0,'Nomad''s Great Staff of the Iron-heart','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,516843067,-1112360987,516843067,3182606309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84456,0,'Nomad''s Great Staff of the Knight','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1903292961,-674441443,1903292961,3620525853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84457,0,'Nomad''s Great Staff of the Oceans','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1340708751,849911957,1340708751,849911957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84458,0,'Nomad''s Great Staff of the Soldier','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1120875849,-889595733,3174091447,3405371563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84459,0,'Nomad''s Great Staff of the Stoic','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1446059891,-1544744807,1446059891,2750222489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84460,0,'Nomad''s Great Staff of the Tree','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1226014913,991104427,3068952383,991104427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84461,0,'Nomad''s Great-axe of Clouds','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1751605809,-1195902051,1751605809,3099065245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84462,0,'Nomad''s Great-axe of Concentration','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1585145666,-156927443,2709821630,4138039853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84463,0,'Nomad''s Great-axe of Elements','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1673254841,-134653212,1673254841,4160314084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84464,0,'Nomad''s Great-axe of Fangs','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1804983035,-902735158,1804983035,3392232138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84465,0,'Nomad''s Great-axe of Grace','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-282354907,773438563,4012612389,773438563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84466,0,'Nomad''s Great-axe of Knowledge','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,926868500,-32802331,926868500,4262164965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84467,0,'Nomad''s Great-axe of Storms','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-40993062,1065126025,4253974234,1065126025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84468,0,'Nomad''s Great-axe of the Deep','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-623996024,884598012,3670971272,884598012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84469,0,'Nomad''s Great-axe of the Gambler','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-419064217,-1289451864,3875903079,3005515432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84470,0,'Nomad''s Great-axe of the Iron-heart','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,786853096,2057210209,786853096,2057210209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84471,0,'Nomad''s Great-axe of the Knight','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1096415474,807100778,1096415474,807100778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84472,0,'Nomad''s Great-axe of the Oceans','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,2143395164,-713091358,2143395164,3581875938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84473,0,'Nomad''s Great-axe of the Soldier','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1927757724,75492226,2367209572,75492226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84474,0,'Nomad''s Great-axe of the Stoic','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1712919968,-864657257,1712919968,3430310039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84475,0,'Nomad''s Great-axe of the Tree','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-2033945108,269804157,2261022188,269804157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84476,0,'Nomad''s Knuckles of Clouds','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,1695824904,-175745018,1695824904,4119222278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84477,0,'Nomad''s Knuckles of Concentration','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-1393047929,1910319741,2901919367,1910319741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84478,0,'Nomad''s Knuckles of Devotion','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-166952261,-1409724046,4128015035,2885243250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84479,0,'Nomad''s Knuckles of Elements','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,1858636160,714323542,1858636160,714323542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84480,0,'Nomad''s Knuckles of Fangs','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,1726383298,1240701354,1726383298,1240701354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84481,0,'Nomad''s Knuckles of Grace','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-497498852,-1378124029,3797468444,2916843267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84482,0,'Nomad''s Knuckles of Knowledge','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,978172461,-608583255,978172461,3686384041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84483,0,'Nomad''s Knuckles of Storms','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-251846429,1917659922,4043120867,1917659922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84484,0,'Nomad''s Knuckles of the Deep','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-675426895,-372045746,3619540401,3922921550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84485,0,'Nomad''s Knuckles of the Gambler','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-361314210,710056109,3933653086,710056109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84486,0,'Nomad''s Knuckles of the Iron-heart','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,596980433,292724933,596980433,292724933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84487,0,'Nomad''s Knuckles of the Knight','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,1277863627,1330962025,1277863627,1330962025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84488,0,'Nomad''s Knuckles of the Oceans','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,1924318053,-1439651359,1924318053,2855315937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84489,0,'Nomad''s Knuckles of the Soldier','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-2140430755,-1660291705,2154536541,2634675591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84490,0,'Nomad''s Knuckles of the Stoic','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,1802128281,-372975397,1802128281,3921991899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84491,0,'Nomad''s Knuckles of the Tree','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-1950929963,-847376689,2344037333,3447590607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84492,0,'Nomad''s Shortsword of Clouds','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-2091853518,-69199220,2203113778,4225768076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84493,0,'Nomad''s Shortsword of Concentration','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,1253254077,-377044616,1253254077,3917922680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84494,0,'Nomad''s Shortsword of Devotion','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,273180545,-230224023,273180545,4064743273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84495,0,'Nomad''s Shortsword of Elements','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-2004063046,1932388429,2290904250,1932388429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84496,0,'Nomad''s Shortsword of Fangs','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-2136841736,-197582430,2158125560,4097384866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84497,0,'Nomad''s Shortsword of Grace','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,68952102,269600523,68952102,269600523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84498,0,'Nomad''s Shortsword of Knowledge','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-603365609,1367717403,3691601687,1367717403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84499,0,'Nomad''s Shortsword of Storms','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,381273561,2083219864,381273561,2083219864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84500,0,'Nomad''s Shortsword of the Deep','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,838412427,-1335011755,838412427,2959955541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84501,0,'Nomad''s Shortsword of the Gambler','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,204615012,851458612,204615012,851458612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(84502,0,'Nomad''s Shortsword of the Iron-heart','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-976103445,1635782561,3318863851,1635782561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84503,0,'Nomad''s Shortsword of the Knight','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-1435614223,1789997246,2859353073,1789997246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84504,0,'Nomad''s Shortsword of the Oceans','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-1795807649,-1881848010,2499159647,2413119286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84505,0,'Nomad''s Shortsword of the Soldier','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,1714387815,-2053417186,1714387815,2241550110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84506,0,'Nomad''s Shortsword of the Stoic','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-1926320477,1677242217,2368646819,1677242217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84507,0,'Nomad''s Shortsword of the Tree','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,1844694767,-1799335724,1844694767,2495631572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84508,0,'Nomad''s Staff of Clouds','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1283927071,-1649056593,3011040225,2645910703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84509,0,'Nomad''s Staff of Concentration','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,2056989038,-934975828,2056989038,3359991468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84510,0,'Nomad''s Staff of Devotion','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,543190354,-78429594,543190354,4216537702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84511,0,'Nomad''s Staff of Elements','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1197185431,2050598210,3097781865,2050598210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84512,0,'Nomad''s Staff of Fangs','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1333105877,-1484994440,2961861419,2809972856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84513,0,'Nomad''s Staff of Grace','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,875834101,1129590481,875834101,1129590481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84514,0,'Nomad''s Staff of Knowledge','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-333359676,-1053573177,3961607620,3241394119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84515,0,'Nomad''s Staff of Storms','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,647089930,444471227,647089930,444471227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84516,0,'Nomad''s Staff of the Deep','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,30483032,-1183245478,30483032,3111721818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84517,0,'Nomad''s Staff of the Gambler','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1008347063,1720817717,1008347063,1720817717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84518,0,'Nomad''s Staff of the Iron-heart','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-168174280,-534783285,4126793016,3760184011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84519,0,'Nomad''s Staff of the Knight','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1706669790,-448522168,2588297506,3846445128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84520,0,'Nomad''s Staff of the Oceans','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1528943476,2125760,2766023820,2125760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84521,0,'Nomad''s Staff of the Soldier','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1443328436,-775228129,1443328436,3519739167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84522,0,'Nomad''s Staff of the Stoic','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1123638160,-212949323,3171329136,4082017973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84523,0,'Nomad''s Staff of the Tree','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1574683708,-1647043109,1574683708,2647924187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84524,0,'Nonsensical Wand','Weapon',619,NULL,0,1,3180399725,3421494576,235,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,4399885410520,0,-1173279308,2007442028,3121687988,2007442028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84525,0,'Nordic Claymore','Weapon',2258,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1560,0,201288823,-1043251292,201288823,3251716004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84526,0,'Northforged Bludgeoner','Weapon',638,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-223991451,-8519780,4070975845,4286447516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84527,0,'Northforged Retaliator','Weapon',616,NULL,0,4,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1133483314,1314145227,1133483314,1314145227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84528,0,'Northforged Sai','Weapon',2369,NULL,0,4,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,526880115,-1886220901,526880115,2408746395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84529,0,'Northforged Slicer','Weapon',614,NULL,0,4,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,533527249,1978301898,533527249,1978301898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84530,0,'Northman''s Broadaxe','Weapon',73,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-543192446,-1467503359,3751774850,2827463937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84531,0,'Notched Axe of the Winged','Weapon',2153,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,1881195677208,0,-664065807,-1652078269,3630901489,2642889027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84532,0,'Notched Blade of Misfortune','Weapon',617,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881195873816,0,-651434496,-434377377,3643532800,3860589919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84533,0,'Notched Sergeant''s Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1881195873816,0,-1925646322,-709820893,2369320974,3585146403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84534,0,'Notched Waraxe','Weapon',644,NULL,0,4,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881195677208,0,803278125,-880558151,803278125,3414409145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84535,0,'Novice''s Deadly Dagger','Weapon',617,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186752,0,254348862,44602828,254348862,44602828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84536,0,'Novice''s Fists of Rage','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398046511296,0,183007206,1626584985,183007206,1626584985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84537,0,'Novice''s Hammer of Righteousness','Weapon',1655,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1794048,0,1014157568,-1185823995,1014157568,3109143301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84538,0,'Novice''s Long Sword of Stamina','Weapon',612,NULL,0,5,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,198168,0,1654210138,-1885629711,1654210138,2409337585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84539,0,'Novice''s Staff of Intellect','Weapon',877,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1837105152,0,-633938942,-182588432,3661028354,4112378864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84540,0,'Novitiate''s Club','Weapon',2961,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1975472928,-393984873,1975472928,3900982423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84541,0,'Nox Noctis','Weapon',3577,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675672,0,1667730261,-2034450721,1667730261,2260516575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84542,0,'Nurgg''s Weapon Refinement','Weapon',63,NULL,0,8,3395302654,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,85,85,0,256,214289733,-1552224720,214289733,2742742576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84543,0,'nymph glyphed cutlass','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,4760,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195675672,0,-1130154123,1969410895,3164813173,1969410895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84544,0,'nymph glyphed great spear','Weapon',626,NULL,0,1,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,5600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1574424,0,-356184661,294997533,3938782635,294997533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84545,0,'Nynorc''s Axe of Devastation','Weapon',677,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,12693,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1322239145,-1983879965,1322239145,2311087331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84546,0,'Oak Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-1594017753,-1474891028,2700949543,2820076268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84547,0,'Oak Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,286478895,-573886645,286478895,3721080651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84548,0,'Oak Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1214885077,1733083951,1214885077,1733083951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84549,0,'Oak Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,1213874603,1951058277,1213874603,1951058277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84550,0,'Oak Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-551271671,911660137,3743695625,911660137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84551,0,'Oak Handled Parrying Blade','Weapon',2367,NULL,0,5,887279616,3048574950,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,8796090925086,0,595000959,267593371,595000959,267593371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84552,0,'Oak Handled Scimitar','Weapon',1662,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-534041907,-1333003616,3760925389,2961963680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84553,0,'Oak Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1125077610,1826025860,3169889686,1826025860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84554,0,'Oak Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398048085528,0,525451977,-745947219,525451977,3549020077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84555,0,'Oak Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-1615110320,1825704004,2679856976,1825704004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84556,0,'Oak Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,1233670554,-306886788,1233670554,3988080508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84557,0,'Oak Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-2031784165,1245516415,2263183131,1245516415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84558,0,'oak-handled great spear','Weapon',624,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,87,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1574424,0,549628887,-1812218170,549628887,2482749126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84559,0,'Oaken Wand of Wrath','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4399885412056,0,-1911494856,-1210200216,2383472440,3084767080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84560,0,'oakmoore longsword','Weapon',617,NULL,0,5,1696217328,418532101,10,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,8793945769758,0,-181380517,-721437816,4113586779,3573529480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84561,0,'Oakmyst Cudgel','Weapon',1658,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,1682114954,301283956,1682114954,301283956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84562,0,'Oakmyst Scimitar','Weapon',1662,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1406846976,-1714757485,2888120320,2580209811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84563,0,'Oakmyst Staff','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,26390426550270,0,-23171969,-1431012800,4271795327,2863954496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84564,0,'Oakmyst tempered greataxe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,85,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,8,0,8,2046,0,-419802574,1669568001,3875164722,1669568001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84565,0,'Oakmyst tempered morning star','Weapon',1655,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,85,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,8,0,8,26388281163774,0,-406425327,-1957438772,3888541969,2337528524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84566,0,'Oakmyst tempered rod','Weapon',2160,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,85,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,8,0,8,26390426550270,0,-679466618,1897576142,3615500678,1897576142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84567,0,'Oakmyst tempered sabre','Weapon',613,NULL,0,6,641561514,3048574950,40,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,85,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,8,0,8,8793945540606,0,-695673677,-1902628367,3599293619,2392338929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84568,0,'Oakwind''s Knotted Club','Weapon',633,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,4398048306904,0,870761834,820131881,870761834,820131881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84569,0,'Oakwind''s Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,965315134,-110279663,965315134,4184687633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84570,0,'Oakwood Bo','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,4399885412056,0,-302916826,-317118750,3992050470,3977848546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84571,0,'Oakwood Cudgel','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4398048306904,0,-1815660564,1096013786,2479306732,1096013786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84572,0,'Oakwood Fighting Batons','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4399885410520,0,391486038,-1873589104,391486038,2421378192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84573,0,'Oakwood Greatstaff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4399885410520,0,-2101069560,-2087275981,2193897736,2207691315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84574,0,'Oakwood Knotted Club','Weapon',633,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,4398048306904,0,356210965,-2007812617,356210965,2287154679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84575,0,'Oakwood Quarterstaff','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,4399885412056,0,1631194179,669169793,1631194179,669169793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84576,0,'Oakwood Sorcerer''s Staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,4399885412056,0,284325662,-485868291,284325662,3809099005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84577,0,'Oakwood Wand','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,4399885412056,0,237440070,1656590405,237440070,1656590405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84578,0,'Obedience Baton','Weapon',2532,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1512372438,1374334241,1512372438,1374334241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84579,0,'Obelisk of Bludgeoning','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,64986629,-192664441,64986629,4102302855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84580,0,'Obelisk of Empires Lost','Weapon',3135,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,2089813387,-1724070849,2089813387,2570896447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84581,0,'Obelisk of Hammering Blows','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-728454211,520092121,3566513085,520092121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84582,0,'Obelisk of Perpetual Flux','Weapon',2959,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,195271170,466005941,195271170,466005941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84583,0,'Obelisk of the Inextinguishable Flame','Weapon',710,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,340536207,-90140226,340536207,4204827070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84584,0,'Obiks, Obsidian Mace','Weapon',696,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-122757716,-566747350,4172209580,3728219946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84585,0,'Obliterator''s Broadsword','Weapon',1663,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1801982774,1136462822,2492984522,1136462822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84586,0,'Obliterator''s Dagger','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,900005656,-1916568325,900005656,2378398971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84587,0,'Obliterator''s Greatsword','Weapon',2956,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,466772757,931323633,466772757,931323633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84588,0,'Obliterator''s Wand','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1575192160,450556759,2719775136,450556759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84589,0,'Oblivion''s Edge','Weapon',2863,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,589186883,899515787,589186883,899515787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84590,0,'Obseletron Spike','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281079291928,0,-1826241385,-870073981,2468725911,3424893315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84591,0,'Obsidian Bladed Dagger','Weapon',615,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281079291928,0,-366133723,1363134661,3928833573,1363134661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84592,0,'Obsidian Edged Dagger','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,2004013880,1204983768,2004013880,1204983768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84593,0,'Obsidian Edged Shortblade','Weapon',2969,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1597664150,1662934239,2697303146,1662934239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84594,0,'Obsidian Flecked Dagger','Weapon',2528,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,4399885412056,0,-750704406,1669269964,3544262890,1669269964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84595,0,'Obsidian Katar','Weapon',632,NULL,0,9,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,14860676,-91282551,14860676,4203684745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84596,0,'Obsidian Longsword','Weapon',617,NULL,0,8,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,-225567626,-253738411,4069399670,4041228885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84597,0,'Obsidian Mace','Weapon',702,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-1583756248,-1482951361,2711211048,2812015935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84598,0,'Obsidian Scimitar','Weapon',1678,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281080866328,0,-1374144118,2034127922,2920823178,2034127922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84599,0,'Obsidian Shard Spear','Weapon',1673,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281080866328,0,2010925340,-718568091,2010925340,3576399205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84600,0,'Obsidian War Scimitar','Weapon',3926,NULL,0,12,1696217328,418532101,1,20,'Taken from the Plane of Earth during the Rallosian Invasion, it is said that this weapon was owned by one of the Rathe Council. Etched on its handle are the words One with Thudos, said to be the Plane of Earth''s true name.  \r\n\r\n\"A Governor of War is regal, upright and stern, wise and aristocratic, but ruthless none the less.\"',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,95,90,0,90,4398046512856,0,1281736895,-1646385814,1281736895,2648581482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84601,0,'Ocular Wand','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-1093262647,-756244772,3201704649,3538722524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84602,0,'Odachi of Feverous Advance','Weapon',2846,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1820525869,-2063439086,2474441427,2231528210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84603,0,'Odachi of the Arch Demolitionist','Weapon',623,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1066630792,1437925147,1066630792,1437925147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84604,0,'Odachi of the Desert Palace','Weapon',2846,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1243866692,975448819,3051100604,975448819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84605,0,'Odachi of the Djinn','Weapon',2846,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1766195708,227062950,1766195708,227062950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84606,0,'Odachi of the Efreeti','Weapon',2846,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,2121164092,1455227328,2121164092,1455227328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84607,0,'Odachi of the Indomitable Fortress','Weapon',203,NULL,0,7,1696217328,418532101,1,40,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-370136944,377082401,3924830352,377082401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84608,0,'Odachi of the Invasionary Force','Weapon',2846,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1561035396,-39994593,2733931900,4254972703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84609,0,'Odusian Bo','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,-1002466929,1009047999,3292500367,1009047999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84610,0,'Odusian Flail','Weapon',34,NULL,0,9,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1783537595,-52398542,1783537595,4242568754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84611,0,'Odusian Tulwar','Weapon',616,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1874834942,78831471,2420132354,78831471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84612,0,'Ogre Runed Carver','Weapon',61,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,2035743877,2064671986,2035743877,2064671986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84613,0,'Old Bruiser''s Claw','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281080866328,0,-2026385022,1663615163,2268582274,1663615163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84614,0,'Old Decaying Fighting Batons','Weapon',2159,NULL,0,5,3180399725,3421494576,30,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,26390426548478,0,1692904376,503093249,1692904376,503093249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84615,0,'old decaying staff','Weapon',622,NULL,0,1,3180399725,3421494576,25,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,5,0,5,26390426548478,0,1894721656,-1339073854,1894721656,2955893442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84616,0,'old meat tenderizer','Weapon',2150,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,36,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,26388281163774,0,-171054484,349416549,4123912812,349416549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84617,0,'Ominous Claymore','Weapon',2258,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-757772833,-415591092,3537194463,3879376204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84618,0,'Ominous Dagger of Agony','Weapon',3996,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,1585244229,528318470,1585244229,528318470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84619,0,'Ominous Dagger of Destruction','Weapon',3996,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-762777344,1475548732,3532189952,1475548732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84620,0,'Ominous Dagger of Extermination','Weapon',3996,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,269600203,2054861663,269600203,2054861663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84621,0,'Ominous Dagger of Fate','Weapon',3996,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1932812585,12402355,2362154711,12402355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84622,0,'Ominous Dagger of Havoc','Weapon',3996,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,4163474,-1064768145,4163474,3230199151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84623,0,'Ominous Dagger of Impulse','Weapon',3996,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-220957262,1863932014,4074010034,1863932014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84624,0,'Ominous Dagger of Torrents','Weapon',3996,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1314040348,-695246352,1314040348,3599720944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84625,0,'Ominous Dagger of Velocity','Weapon',3996,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,2116054263,1367845212,2116054263,1367845212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84626,0,'Ominous Dagger of Volatility','Weapon',3996,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1662657394,-1983434215,2632309902,2311533081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84627,0,'Ominous Staff of Agony','Weapon',3970,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,506018443,-1652525858,506018443,2642441438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84628,0,'Ominous Staff of Destruction','Weapon',3970,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,961318101,-2104000649,961318101,2190966647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84629,0,'Ominous Staff of Extermination','Weapon',3970,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,2005393513,1570318601,2005393513,1570318601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84630,0,'Ominous Staff of Fate','Weapon',3970,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1529195091,-172152859,2765772205,4122814437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84631,0,'Ominous Staff of Havoc','Weapon',3970,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-2084576269,1114970551,2210391027,1114970551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84632,0,'Ominous Staff of Impulse','Weapon',3970,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,172854688,-1675058303,172854688,2619908993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84633,0,'Ominous Staff of Torrents','Weapon',3970,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-367970031,-422989854,3926997265,3871977442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84634,0,'Ominous Staff of Velocity','Weapon',3970,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,757611518,1640064846,757611518,1640064846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84635,0,'Ominous Staff of Volatility','Weapon',3970,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1357010487,-1913676485,1357010487,2381290811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84636,0,'Omnushan''s Claws','Weapon',1676,NULL,0,4,3177806075,3421494576,280,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,4398046511296,0,535217881,1499576055,535217881,1499576055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84637,0,'Onyx Edged Battleaxe','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,1881195677208,0,-820118643,1170260066,3474848653,1170260066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84638,0,'Onyx Flecked Harpoon','Weapon',627,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,156,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,8793947375388,0,-1866394669,187828138,2428572627,187828138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84639,0,'Onyx Forged Great Sword','Weapon',2258,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1985408090,1242821346,1985408090,1242821346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84640,0,'Open-Ended Wrench','Weapon',875,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-1530853254,-1643589593,2764114042,2651377703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84641,0,'Operative''s Hatchet of Dracurion Accord','Weapon',4,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,1931359751,-681148475,1931359751,3613818821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84642,0,'Opulent Dagger of Battle','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-1856937642,1104650285,2438029654,1104650285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84643,0,'Opulent Dagger of Beasts','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,2127880608,-1609524531,2127880608,2685442765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84644,0,'Opulent Dagger of Clouds','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1651588547,-926141751,1651588547,3368825545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84645,0,'Opulent Dagger of Concentration','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-1416444084,-219838025,2878523212,4075129271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84646,0,'Opulent Dagger of Devotion','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-244743312,1258041343,4050223984,1258041343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84647,0,'Opulent Dagger of Elements','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1772980299,-879310629,1772980299,3415656667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84648,0,'Opulent Dagger of Fangs','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1636009225,-619937329,1636009225,3675029967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84649,0,'Opulent Dagger of Grace','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-448936745,1059350374,3846030551,1059350374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84650,0,'Opulent Dagger of Knowledge','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1026079718,1213283146,1026079718,1213283146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84651,0,'Opulent Dagger of Light','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-1911804907,1109721954,2383162389,1109721954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84652,0,'Opulent Dagger of Mirrors','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1583132959,996657508,1583132959,996657508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84653,0,'Opulent Dagger of Prophets','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1109978966,267933550,1109978966,267933550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84654,0,'Opulent Dagger of Storms','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-141024984,1325875677,4153942312,1325875677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84655,0,'Opulent Dagger of Survival','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-1931421848,1756961611,2363545448,1756961611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84656,0,'Opulent Dagger of the Deep','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-791098246,148272835,3503869050,148272835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84657,0,'Opulent Dagger of the Gambler','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-317470315,40480872,3977496981,40480872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84658,0,'Opulent Dagger of the Guardian','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1667585950,-1064062024,1667585950,3230905272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84659,0,'Opulent Dagger of the Iron-heart','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,619721498,1782625224,619721498,1782625224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84660,0,'Opulent Dagger of the Nimble','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-384572484,324827320,3910394812,324827320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84661,0,'Opulent Dagger of the Oceans','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1977074350,-1818168615,1977074350,2476798681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84662,0,'Opulent Dagger of the Soldier','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-2029084778,-1254957758,2265882518,3040009538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84663,0,'Opulent Dagger of the Stoic','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1812941394,2049712696,1812941394,2049712696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84664,0,'Opulent Dagger of the Sun','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1827069774,2134020113,1827069774,2134020113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84665,0,'Opulent Dagger of the Tempest','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,161440916,-806043564,161440916,3488923732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84666,0,'Opulent Dagger of the Tree','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-1932383714,746287170,2362583582,746287170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84667,0,'Opulent Dagger of Vision','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1067385146,-600430160,1067385146,3694537136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84668,0,'Opulent Great Spear of Battle','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,748359064,-2107728349,748359064,2187238947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84669,0,'Opulent Great Spear of Beasts','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-1021407890,1671013571,3273559406,1671013571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84670,0,'Opulent Great Spear of Clouds','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-1991866688,189074631,2303100608,189074631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84671,0,'Opulent Great Spear of Concentration','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,1084587087,1151600444,1084587087,1151600444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84672,0,'Opulent Great Spear of Devotion','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,442382451,354344019,442382451,354344019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84673,0,'Opulent Great Spear of Elements','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-2103823544,-1804321929,2191143752,2490645367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84674,0,'Opulent Great Spear of Grace','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,235569108,-1164654437,235569108,3130312859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84675,0,'Opulent Great Spear of Knowledge','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-702611227,-1754384774,3592356069,2540582522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84676,0,'Opulent Great Spear of Light','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,401492500,-946492257,401492500,3348475039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84677,0,'Opulent Great Spear of Mirrors','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-476652079,-602116771,3818315217,3692850525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84678,0,'Opulent Great Spear of Prophets','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,1398113583,1343923394,1398113583,1343923394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84679,0,'Opulent Great Spear of Storms','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,481270315,-1936818221,481270315,2358149075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84680,0,'Opulent Great Spear of Survival','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,824884134,928770279,824884134,928770279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84681,0,'Opulent Great Spear of the Deep','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,1005549433,1463059823,1005549433,1463059823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84682,0,'Opulent Great Spear of the Gambler','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,103051926,-1549916903,103051926,2745050393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84683,0,'Opulent Great Spear of the Guardian','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-558941360,-416283257,3736025936,3878684039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84684,0,'Opulent Great Spear of the Iron-heart','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-809007079,278702318,3485960217,278702318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84685,0,'Opulent Great Spear of the Knight','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-1602741245,1354926832,2692226051,1354926832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84686,0,'Opulent Great Spear of the Nimble','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,1423544178,895121177,1423544178,895121177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84687,0,'Opulent Great Spear of the Oceans','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-1629455955,-1247347336,2665511341,3047619960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84688,0,'Opulent Great Spear of the Soldier','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,1815684245,348473395,1815684245,348473395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84689,0,'Opulent Great Spear of the Stoic','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-2026311343,-1525469432,2268655953,2769497864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84690,0,'Opulent Great Spear of the Sun','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,2107356471,-1740032984,2107356471,2554934312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84691,0,'Opulent Great Spear of the Tempest','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-1269495718,1845712165,3025471578,1845712165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84692,0,'Opulent Great Spear of the Tree','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,1743098141,1939440622,1743098141,1939440622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84693,0,'Opulent Great Spear of Vision','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-1501731013,532617150,2793236283,532617150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84694,0,'Opulent Great Staff of Battle','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,529325159,838608232,529325159,838608232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84695,0,'Opulent Great Staff of Beasts','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-267821935,-801431672,4027145361,3493535624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84696,0,'Opulent Great Staff of Clouds','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,409078069,-1192773748,409078069,3102193548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84697,0,'Opulent Great Staff of Concentration','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-780012614,2005264523,3514954682,2005264523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84698,0,'Opulent Great Staff of Devotion','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1954891898,1512084283,2340075398,1512084283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84699,0,'Opulent Great Staff of Elements','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,331267261,-615877601,331267261,3679089695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84700,0,'Opulent Great Staff of Fangs','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,462467583,-1703064630,462467583,2591902666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84701,0,'Opulent Great Staff of Grace','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1624313823,2119544163,2670653473,2119544163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84702,0,'Opulent Great Staff of Knowledge','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1195085584,-733421217,1195085584,3561546079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84703,0,'Opulent Great Staff of Light','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-626497528,55888231,3668469768,55888231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84704,0,'Opulent Great Staff of Mirrors','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-796849106,1033983998,3498118190,1033983998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84705,0,'Opulent Great Staff of Prophets','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,832940296,522513322,832940296,522513322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84706,0,'Opulent Great Staff of Storms','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1920264738,1059898520,2374702558,1059898520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84707,0,'Opulent Great Staff of Survival','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,37579353,2019927951,37579353,2019927951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84708,0,'Opulent Great Staff of the Deep','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1429473140,403360263,2865494156,403360263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84709,0,'Opulent Great Staff of the Gambler','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1761542813,1406857647,2533424483,1406857647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84710,0,'Opulent Great Staff of the Guardian','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-306648401,-977119254,3988318895,3317848042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84711,0,'Opulent Great Staff of the Iron-heart','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1591937004,1168813870,1591937004,1168813870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84712,0,'Opulent Great Staff of the Knight','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,828150774,461731936,828150774,461731936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84713,0,'Opulent Great Staff of the Nimble','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1741577869,2115863945,1741577869,2115863945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84714,0,'Opulent Great Staff of the Oceans','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,264566360,-18804760,264566360,4276162536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84715,0,'Opulent Great Staff of the Soldier','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-48387232,-461267835,4246580064,3833699461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84716,0,'Opulent Great Staff of the Stoic','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,370966180,-432670675,370966180,3862296621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84717,0,'Opulent Great Staff of the Sun','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,527145232,2046037643,527145232,2046037643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84718,0,'Opulent Great Staff of the Tempest','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-2025662043,-1639480941,2269305253,2655486355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84719,0,'Opulent Great Staff of the Tree','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-155115800,1017629830,4139851496,1017629830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84720,0,'Opulent Great Staff of Vision','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1799046439,-1407341323,1799046439,2887625973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84721,0,'Opulent Great-axe of Battle','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1595479886,-1608842930,1595479886,2686124366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84722,0,'Opulent Great-axe of Beasts','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1331914824,1104952238,2963052472,1104952238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84723,0,'Opulent Great-axe of Clouds','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,675939302,687903658,675939302,687903658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84724,0,'Opulent Great-axe of Concentration','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-508954263,-656589309,3786013033,3638377987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84725,0,'Opulent Great-axe of Devotion','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1152205483,-1510120151,3142761813,2784847145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84726,0,'Opulent Great-axe of Elements','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,597079662,613909005,597079662,613909005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84727,0,'Opulent Great-axe of Fangs','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,733526828,422967940,733526828,422967940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84728,0,'Opulent Great-axe of Grace','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1358497038,-48423891,2936470258,4246543405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84729,0,'Opulent Great-axe of Knowledge','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1997768131,655248865,1997768131,655248865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84730,0,'Opulent Great-axe of Light','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-985480340,-2145617879,3309486956,2149349417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84731,0,'Opulent Great-axe of Mirrors','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1877686521,-281201369,2417280775,4013765927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84732,0,'Opulent Great-axe of Prophets','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,2035641678,-520544840,2035641678,3774422456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84733,0,'Opulent Great-axe of Storms','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1113383155,-1362370370,3181584141,2932596926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84734,0,'Opulent Great-axe of Survival','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1118347632,-2017963619,1118347632,2277003677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84735,0,'Opulent Great-axe of the Deep','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1696337313,-405324779,2598629983,3889642517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84736,0,'Opulent Great-axe of the Gambler','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1490487376,-151228900,2804479920,4143738396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84737,0,'Opulent Great-axe of the Guardian','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1389551226,-1760586941,2905416070,2534380355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84738,0,'Opulent Great-axe of the Iron-heart','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1858800959,-1503200022,1858800959,2791767274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84739,0,'Opulent Great-axe of the Knight','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,24418597,934256711,24418597,934256711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84740,0,'Opulent Great-axe of the Nimble','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,660313508,1379360174,660313508,1379360174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84741,0,'Opulent Great-axe of the Oceans','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1072495755,-758392881,1072495755,3536574415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84742,0,'Opulent Great-axe of the Soldier','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-852123213,1101464374,3442844083,1101464374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84743,0,'Opulent Great-axe of the Stoic','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,640971895,359879827,640971895,359879827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84744,0,'Opulent Great-axe of the Sun','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1469799766,-1419219886,1469799766,2875747410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84745,0,'Opulent Great-axe of the Tempest','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-942206324,996220448,3352760972,996220448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84746,0,'Opulent Great-axe of the Tree','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-957803461,-1015399788,3337163835,3279567508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84747,0,'Opulent Great-axe of Vision','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1959915075,1039829203,1959915075,1039829203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84748,0,'Opulent Katar of Solid Gold','Weapon',1672,NULL,0,7,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-564373888,1433489240,3730593408,1433489240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84749,0,'Opulent Knuckles of Battle','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1749409201,-1348900180,1749409201,2946067116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84750,0,'Opulent Knuckles of Beasts','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-2017436345,1314803788,2277530951,1314803788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84751,0,'Opulent Knuckles of Clouds','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1181924795,646117448,3113042501,646117448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84752,0,'Opulent Knuckles of Concentration','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1886304458,-1114340096,1886304458,3180627200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84753,0,'Opulent Knuckles of Devotion','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,714472694,332743445,714472694,332743445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84754,0,'Opulent Knuckles of Elements','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1303250995,-1832934351,2991716301,2462032945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84755,0,'Opulent Knuckles of Fangs','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1166017905,-1683542835,3128949391,2611424461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84756,0,'Opulent Knuckles of Grace','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1052883793,2140129892,1052883793,2140129892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84757,0,'Opulent Knuckles of Knowledge','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-422263712,148314432,3872703584,148314432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84758,0,'Opulent Knuckles of Light','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1978861953,42905184,2316105343,42905184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84759,0,'Opulent Knuckles of Mirrors','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1488450056,-1590283240,2806517240,2704684056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84760,0,'Opulent Knuckles of Prophets','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1849652018,1456552836,2445315278,1456552836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84761,0,'Opulent Knuckles of Storms','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,744775342,-1589015716,744775342,2705951580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84762,0,'Opulent Knuckles of Survival','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1978952591,831551393,1978952591,831551393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84763,0,'Opulent Knuckles of the Deep','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,186954748,1375672873,186954748,1375672873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84764,0,'Opulent Knuckles of the Gambler','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,921679379,770070912,921679379,770070912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84765,0,'Opulent Knuckles of the Guardian','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1703810183,1852659227,2591157113,1852659227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84766,0,'Opulent Knuckles of the Iron-heart','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-15971172,1057678571,4278996124,1057678571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84767,0,'Opulent Knuckles of the Knight','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1867261818,-1773016467,2427705478,2521950829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84768,0,'Opulent Knuckles of the Nimble','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,268918619,-204925052,268918619,4090042244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84769,0,'Opulent Knuckles of the Oceans','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1372865240,1932893669,2922102056,1932893669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84770,0,'Opulent Knuckles of the Soldier','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1559420944,-1698876246,1559420944,2596091050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84771,0,'Opulent Knuckles of the Stoic','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1208797740,984219698,3086169556,984219698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84772,0,'Opulent Knuckles of the Sun','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1089553194,-446468755,3205414102,3848498541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84773,0,'Opulent Knuckles of the Tempest','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-259270541,-528799300,4035696755,3766167996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84774,0,'Opulent Knuckles of the Tree','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1462654360,1968315560,1462654360,1968315560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84775,0,'Opulent Knuckles of Vision','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1000332112,846783281,1000332112,846783281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84776,0,'Opulent Shortsword of Battle','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-489456768,-891839985,3805510528,3403127311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84777,0,'Opulent Shortsword of Beasts','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,223804278,722510063,223804278,722510063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84778,0,'Opulent Shortsword of Clouds','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-1015170843,1137445099,3279796453,1137445099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84779,0,'Opulent Shortsword of Concentration','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,178143850,897496307,178143850,897496307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84780,0,'Opulent Shortsword of Devotion','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1348798038,725760877,1348798038,725760877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84781,0,'Opulent Shortsword of Elements','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-928969363,-1440162743,3365997933,2854804553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84782,0,'Opulent Shortsword of Fangs','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-1064370129,1703823765,3230597167,1703823765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84783,0,'Opulent Shortsword of Grace','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1144078833,-2119782596,1144078833,2175184700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84784,0,'Opulent Shortsword of Knowledge','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-1675346240,1446082358,2619621056,1446082358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84785,0,'Opulent Shortsword of Light','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1554031981,-56112328,1554031981,4238854968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84786,0,'Opulent Shortsword of Mirrors','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,769567689,-292779846,769567689,4002187450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84787,0,'Opulent Shortsword of Prophets','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1747453751,1850098684,1747453751,1850098684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84788,0,'Opulent Shortsword of Storms','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1452581902,-1006142465,1452581902,3288824831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84789,0,'Opulent Shortsword of Survival','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-10302018,151457753,4284665278,151457753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84790,0,'Opulent Shortsword of the Deep','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1909737820,1768448593,1909737820,1768448593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84791,0,'Opulent Shortsword of the Gambler','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1277119667,-24537783,1277119667,4270429513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84792,0,'Opulent Shortsword of the Guardian','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,283594056,-1945746493,283594056,2349220803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84793,0,'Opulent Shortsword of the Iron-heart','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-2047035844,456568188,2247931452,456568188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84794,0,'Opulent Shortsword of the Knight','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-364699098,795465738,3930268198,795465738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84795,0,'Opulent Shortsword of the Nimble','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-1701709462,1257317859,2593257834,1257317859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84796,0,'Opulent Shortsword of the Oceans','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-723826808,-905072766,3571140488,3389894530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84797,0,'Opulent Shortsword of the Soldier','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,637672112,1238562915,637672112,1238562915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84798,0,'Opulent Shortsword of the Stoic','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-855388300,1682730564,3439578996,1682730564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84799,0,'Opulent Shortsword of the Tempest','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,2048753218,857007477,2048753218,857007477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84800,0,'Opulent Shortsword of the Tree','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,769568568,1304782032,769568568,1304782032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84801,0,'Opulent Shortsword of Vision','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-315389886,1463161746,3979577410,1463161746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84802,0,'Opulent Staff of Battle','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1572425559,-1760966857,2722541737,2534000439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84803,0,'Opulent Staff of Beasts','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1304637535,1993276887,1304637535,1993276887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84804,0,'Opulent Staff of Clouds','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-212487626,504518099,4082479670,504518099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84805,0,'Opulent Staff of Concentration','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,985024697,289428136,985024697,289428136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84806,0,'Opulent Staff of Devotion','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1615662213,688387841,1615662213,688387841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84807,0,'Opulent Staff of Elements','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-125237314,-1469247451,4169729982,2825719845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84808,0,'Opulent Staff of Fangs','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-257488132,-741837969,4037479164,3553129327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84809,0,'Opulent Staff of Grace','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1947814690,937465286,1947814690,937465286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84810,0,'Opulent Staff of Knowledge','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1408486381,305602441,2886480915,305602441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84811,0,'Opulent Staff of Light','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1128926729,1256321474,1128926729,1256321474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84812,0,'Opulent Staff of Mirrors','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1833656544,-959189383,1833656544,3335777913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84813,0,'Opulent Staff of Prophets','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,551076721,1812172688,551076721,1812172688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84814,0,'Opulent Staff of Storms','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1723641565,-1713822009,1723641565,2581145287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84815,0,'Opulent Staff of Survival','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1074329961,188924853,3220637335,188924853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84816,0,'Opulent Staff of the Deep','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1107051407,1798155837,1107051407,1798155837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84817,0,'Opulent Staff of the Gambler','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,2083997280,-558003630,2083997280,3736963666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84818,0,'Opulent Staff of the Guardian','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1349682785,105102896,1349682785,105102896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84819,0,'Opulent Staff of the Iron-heart','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1244349201,-408216602,3050618095,3886750694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84820,0,'Opulent Staff of the Knight','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-630511371,1962111103,3664455925,1962111103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84821,0,'Opulent Staff of the Nimble','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-637259197,292261270,3657708099,292261270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84822,0,'Opulent Staff of the Oceans','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-453816997,-1852373001,3841150299,2442594295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84823,0,'Opulent Staff of the Soldier','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,371855459,1776740216,371855459,1776740216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84824,0,'Opulent Staff of the Stoic','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-47463001,541722363,4247504295,541722363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84825,0,'Opulent Staff of the Sun','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,236385129,-2105100532,236385129,2189866764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84826,0,'Opulent Staff of the Tempest','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,982037867,320928366,982037867,320928366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84827,0,'Opulent Staff of the Tree','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,502703595,1333831868,502703595,1333831868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84828,0,'Opulent Staff of Vision','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-220650714,182996650,4074316582,182996650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84829,0,'Oracle Spike','Weapon',609,NULL,0,4,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281079291928,0,759717622,-1973077729,759717622,2321889567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84830,0,'Orc Captain Axe','Weapon',641,NULL,0,5,2476073427,418532101,75,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,326,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,2194728290076,0,-633458252,-1878201240,3661509044,2416766056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84831,0,'orc centurion tulwar','Weapon',616,NULL,0,1,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1560,0,273259007,762298651,273259007,762298651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84832,0,'orc centurion war axe','Weapon',642,NULL,0,1,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195677208,0,-103010453,1843044248,4191956843,1843044248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84833,0,'Orc Crafted Hammer','Weapon',697,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,832027550,182813291,832027550,182813291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84834,0,'Orc Hammer','Weapon',699,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1794048,0,78591628,1423151248,78591628,1423151248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84835,0,'Orc Hide Fist Wraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,7933,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,4398046511296,0,1183598521,-1252949232,1183598521,3042018064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84836,0,'orc marauder claymore','Weapon',623,NULL,0,1,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-414011009,442646142,3880956287,442646142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84837,0,'orc smasher','Weapon',637,NULL,0,1,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,494328428,1829188776,494328428,1829188776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84838,0,'orcblood axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,1881195677208,0,1727294936,1817492080,1727294936,1817492080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84839,0,'Orcblood Axe','Weapon',642,NULL,0,4,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195677208,0,1757945748,1277699944,1757945748,1277699944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84840,0,'Orcblood Axe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195677208,0,-1985553607,1277699944,2309413689,1277699944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84841,0,'Orcblood Etched Stiletto','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-2022578263,-915350170,2272389033,3379617126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84842,0,'Orcish Axe of Champions','Weapon',2534,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1989358115,491500818,2305609181,491500818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84843,0,'Orcish Battleaxe','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195677208,0,-607772636,904821170,3687194660,904821170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84844,0,'Orcish Bone Bladed Axe','Weapon',3,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1382935898,528359865,2912031398,528359865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84845,0,'Orcish Bone Bladed Dagger','Weapon',5,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,1484982223,-1920961852,1484982223,2374005444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84846,0,'Orcish Bone Bladed Longsword','Weapon',45,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1737660437,-1845562492,2557306859,2449404804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84847,0,'Orcish Bone Bladed Scimitar','Weapon',53,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,-1737768826,208688876,2557198470,208688876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84848,0,'Orcish Bone Fighting Baton','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,892030282,646823118,892030282,646823118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84849,0,'Orcish Bone Great Smasher','Weapon',2716,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-1536733589,471778411,2758233707,471778411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84850,0,'Orcish Bone Hilted Greatsword','Weapon',657,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,648266365,-1664529435,648266365,2630437861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84851,0,'Orcish Bone Hilted Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-1874192682,158541219,2420774614,158541219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84852,0,'Orcish Bone Skull Hammer','Weapon',697,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,431965522,390970590,431965522,390970590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84853,0,'Orcish Bone Skull Tipped Staff','Weapon',620,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-126596374,-147471280,4168370922,4147496016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84854,0,'Orcish Bone Tipped Spear','Weapon',2968,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,2104899279,-819617313,2104899279,3475349983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84855,0,'Orcish Crafted Spell Focus','Weapon',3116,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,4399885412056,0,-629801203,246543524,3665166093,246543524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84856,0,'Orcish Great Hammer','Weapon',636,NULL,0,5,1653482350,3421494576,20,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,26388281163774,0,-444499319,689779098,3850467977,689779098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84857,0,'Orcish Greathammer of Peaceful Rest','Weapon',3568,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1981925574,-430816224,1981925574,3864151072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84858,0,'orcish hunting spear','Weapon',287,NULL,0,1,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279243761176,0,-173137274,907124641,4121830022,907124641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84859,0,'Orcish Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,40,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,6,226,0,-1912639244,-890067966,2382328052,3404899330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84860,0,'Orcish Spellcaster','Weapon',2844,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4399885412056,0,2025133709,-152658028,2025133709,4142309268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84861,0,'Orcish Splitter','Weapon',2151,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881195873816,0,2002001256,1366075242,2002001256,1366075242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84862,0,'Orcslayer','Weapon',705,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,678229045,-474395014,678229045,3820572282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84863,0,'Order','Weapon',950,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,4398046511296,0,-857695624,-887667869,3437271672,3407299427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84864,0,'Ordinary Broom','Weapon',1218,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1566325260,-2030317165,1566325260,2264650131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84865,0,'Oremana Dagger','Weapon',2528,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,4399885412056,0,630847897,-864294020,630847897,3430673276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84866,0,'Oremana grand staff','Weapon',3209,NULL,0,7,3180399725,3421494576,1,30,'\"The Clay gave us life and the clay shall grant us power.\" - Varion Firerok, Earth Tender of the Circle of Oremana - The Circle of Oremana was a society of dwarves that believed they could harness the powers of the Underfoot embedded within stone and soil.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4399885412056,0,2041211185,-562511009,2041211185,3732456287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84867,0,'Oresplitter','Weapon',2732,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1267283530,17290884,1267283530,17290884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84868,0,'Ornamental Blade of the Shadow Lurker','Weapon',2848,NULL,0,5,3177806075,418532101,1,10,'The sight of a brawler with a blade may strike some fearful looks.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,4398046511296,0,727757472,-1598108885,727757472,2696858411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84869,0,'Ornamental Bottle of Mulled Claret','Weapon',3192,NULL,0,5,554333641,3421494576,1,40,'Although long emptied, this bottle still holds a punch, as witnessed by many bar brawl targets.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,4398048306904,0,1831676149,-951234437,1831676149,3343732859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84870,0,'Ornamental Fist Cushion','Weapon',1094,NULL,0,5,554333641,3421494576,1,40,'It''ll cushion your fist, but not the blow it deals!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,4398048306904,0,-1191802721,-1779387128,3103164575,2515580168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84871,0,'Ornamental Oversized Pin Cushion','Weapon',1095,NULL,0,5,887279616,3048574950,1,10,'There''s more than feathers in this pillow!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,6281079291928,0,1329986205,-132309699,1329986205,4162657597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84872,0,'Ornamental Pike of Fate','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'Fate didn''t look too kindly on its last owner, but maybe you''ll have better luck.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,6279243761176,0,1122679664,2078369627,1122679664,2078369627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84873,0,'Ornamental Staff of Destiny','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'This staff was specially crafted by an aspiring cleric with an appreciation for nature.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,4399885412056,0,556786593,970668619,556786593,970668619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84874,0,'Ornamental Storm-stained Kopesh','Weapon',2730,NULL,0,5,1696217328,418532101,1,40,'This crescent-shaped blade appears to have been stained by its battles with the Void Tempests.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,6279242384920,0,1793341962,-1378351983,1793341962,2916615313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84875,0,'Ornate Blade of the Master Magician','Weapon',2718,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-627511210,627749749,3667456086,627749749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84876,0,'Ornate Bo of the Conjuror','Weapon',620,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,1573995039,1314886959,1573995039,1314886959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84877,0,'Ornate Captain''s Sword','Weapon',50,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,1828167764,-1638854026,1828167764,2656113270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84878,0,'Ornate Dagger','Weapon',204,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1129957469,420134408,3165009827,420134408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84879,0,'Ornate Dagger of Blood','Weapon',1663,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6281080866328,0,-1286810800,604978027,3008156496,604978027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84880,0,'Ornate Dagger of Skinning','Weapon',3124,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281080866328,0,-1636822091,1981002179,2658145205,1981002179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84881,0,'Ornate Druidic Scimitar of Destruction','Weapon',205,NULL,0,5,1696217328,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1062376965,1691983601,1062376965,1691983601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84882,0,'Ornate Dusters of Destruction','Weapon',1671,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,4398046511296,0,-820027702,219676221,3474939594,219676221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84883,0,'Ornate Epee Blade','Weapon',612,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1232618843,-282369690,3062348453,4012597606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84884,0,'Ornate Epee of the Warden','Weapon',50,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-714692925,-34668213,3580274371,4260299083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84885,0,'Ornate Flail of the Desert','Weapon',285,NULL,0,7,1653482350,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,-1005891288,-783942863,3289076008,3511024433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84886,0,'Ornate Foil of Flaying','Weapon',613,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281080866328,0,-656933584,906133318,3638033712,906133318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84887,0,'Ornate Great Mace','Weapon',2720,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-627048291,306548126,3667919005,306548126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84888,0,'Ornate Great Spear','Weapon',673,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,303988261,-29734031,303988261,4265233265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84889,0,'Ornate Hammer','Weapon',285,NULL,0,5,554333641,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,1136613777,216144833,1136613777,216144833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84890,0,'Ornate Jagged Spear','Weapon',675,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,-180923113,1291871717,4114044183,1291871717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84891,0,'Ornate Katana of Severing','Weapon',1659,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1592520913,-466835223,2702446383,3828132073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84892,0,'Ornate Knuckles','Weapon',1653,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-1280789066,1461136561,3014178230,1461136561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84893,0,'Ornate Kukri','Weapon',689,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1810521493,213548454,2484445803,213548454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84894,0,'Ornate Kukri of the Warden','Weapon',205,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881195873816,0,1673003141,-1127940799,1673003141,3167026497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84895,0,'Ornate Mace of Retribution','Weapon',1658,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1932365886,-1627195244,1932365886,2667772052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84896,0,'Ornate Mace of the Master','Weapon',3566,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,4399885412056,0,-1977626638,990784826,2317340658,990784826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84897,0,'Ornate Pike','Weapon',2376,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,-1145488644,496079343,3149478652,496079343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84898,0,'Ornate Ripper','Weapon',2501,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,1829579205,676515484,1829579205,676515484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84899,0,'Ornate Rod','Weapon',369,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,1998179216,-471800564,1998179216,3823166732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84900,0,'Ornate Sacrificing Blade of the Warlock','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,101994290,-1169013413,101994290,3125953883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84901,0,'Ornate Sceptre of Everfrost','Weapon',620,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,1145586474,-295760849,1145586474,3999206447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84902,0,'Ornate Scourge of the Coin','Weapon',3588,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,779944237,1407716193,779944237,1407716193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84903,0,'Ornate Sorcerer''s Staff of Ultera','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,994336297,-1404755411,994336297,2890211885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84904,0,'Ornate Spellcaster','Weapon',710,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,4399885412056,0,535474514,314891252,535474514,314891252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84905,0,'Ornate Stiletto of the Sorcerer','Weapon',2970,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,71400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-811205479,-989006432,3483761817,3305960864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84906,0,'Ornate Summoning Dagger','Weapon',2259,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-801221520,1379389153,3493745776,1379389153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84907,0,'Ornate Sword','Weapon',623,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-558844225,-1885618929,3736123071,2409348367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84908,0,'Ornate Wand of Spirit Summoning','Weapon',3122,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1640044838,-381348529,2654922458,3913618767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(84909,0,'Ornate Wicked Spear','Weapon',3598,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,301159530,-1968489508,301159530,2326477788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84910,0,'Ortallian War Mace','Weapon',284,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,37,0,37,4398048306904,0,-641638610,1769585983,3653328686,1769585983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84911,0,'Osseous Eradicator','Weapon',68,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,1024112980,1961766572,1024112980,1961766572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84912,0,'Outer Sebilis Flail','Weapon',3566,NULL,0,5,1616998748,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281080866328,0,952129763,-1600000883,952129763,2694966413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84913,0,'Outerbound Staff','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4399885412056,0,-362751476,-994309783,3932215820,3300657513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84914,0,'Outlander Staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,4399885412056,0,1068525937,1906328248,1068525937,1906328248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84915,0,'Outlaw''s Spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793947375390,0,-1557061661,-130709509,2737905635,4164257787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84916,0,'Overking''s Dagger of Battle','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-1473655786,501814491,2821311510,501814491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84917,0,'Overking''s Dagger of Beasts','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1202474208,-64082373,1202474208,4230884923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84918,0,'Overking''s Dagger of Clouds','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-1054360726,-1796045249,3240606570,2498922047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84919,0,'Overking''s Dagger of Concentration','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,147079653,-338009654,147079653,3956957642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84920,0,'Overking''s Dagger of Devotion','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1379861977,-1005174161,1379861977,3289793135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84921,0,'Overking''s Dagger of Elements','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-889516318,1165796683,3405450978,1165796683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84922,0,'Overking''s Dagger of Fangs','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-1026227296,1456632692,3268740000,1456632692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84923,0,'Overking''s Dagger of Grace','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1181434494,-1292200483,1181434494,3002766813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84924,0,'Overking''s Dagger of Knowledge','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-1635893937,-1194311069,2659073359,3100656227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84925,0,'Overking''s Dagger of Light','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,564486623,-805572135,564486623,3489395161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84926,0,'Overking''s Dagger of Mirrors','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1730419807,1877319929,1730419807,1877319929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84927,0,'Overking''s Dagger of Prophets','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,439764606,-2129511682,439764606,2165455614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84928,0,'Overking''s Dagger of Storms','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1422829441,322565419,1422829441,322565419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84929,0,'Overking''s Dagger of Survival','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-1248298456,-430737701,3046668840,3864229595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84930,0,'Overking''s Dagger of the Deep','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1938705107,-2042881197,1938705107,2252086099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84931,0,'Overking''s Dagger of the Gambler','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1313165116,1878398618,1313165116,1878398618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84932,0,'Overking''s Dagger of the Guardian','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1511914206,-1823621330,1511914206,2471345966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84933,0,'Overking''s Dagger of the Iron-heart','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-2019117645,1156415905,2275849651,1156415905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84934,0,'Overking''s Dagger of the Knight','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-401006167,881237060,3893961129,881237060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84935,0,'Overking''s Dagger of the Nimble','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-798273796,1360945581,3496693500,1360945581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84936,0,'Overking''s Dagger of the Oceans','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-696171513,-773657652,3598795783,3521309644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84937,0,'Overking''s Dagger of the Soldier','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,609753407,-659719248,609753407,3635248048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84938,0,'Overking''s Dagger of the Stoic','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-816198405,-1968350447,3478768891,2326616849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84939,0,'Overking''s Dagger of the Sun','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,888698470,733018508,888698470,733018508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84940,0,'Overking''s Dagger of the Tempest','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,820496852,-1570019674,820496852,2724947622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84941,0,'Overking''s Dagger of the Tree','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,797224119,-1567547950,797224119,2727419346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84942,0,'Overking''s Dagger of Vision','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-1875489552,-2146919098,2419477744,2148048198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84943,0,'Overking''s Great Spear of Battle','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,367239384,-272549679,367239384,4022417617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84944,0,'Overking''s Great Spear of Beasts','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-93970386,235274801,4200996910,235274801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84945,0,'Overking''s Great Spear of Clouds','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,705691753,1725606453,705691753,1725606453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84946,0,'Overking''s Great Spear of Concentration','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-470549786,-501595872,3824417510,3793371424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84947,0,'Overking''s Great Spear of Devotion','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-1190609190,203502638,3104358106,203502638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84948,0,'Overking''s Great Spear of Elements','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,567064033,-1924410614,567064033,2370556682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84949,0,'Overking''s Great Spear of Fangs','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,702724259,486422311,702724259,486422311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84950,0,'Overking''s Great Spear of Grace','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-1386415747,-120139378,2908551549,4174827918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84951,0,'Overking''s Great Spear of Knowledge','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,1967752780,-1178401773,1967752780,3116565523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84952,0,'Overking''s Great Spear of Light','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-1203304482,-2049460854,3091662814,2245506442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84953,0,'Overking''s Great Spear of Mirrors','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-621907823,-1883086389,3673059473,2411880907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84954,0,'Overking''s Great Spear of Prophets','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,189475847,1227181247,189475847,1227181247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84955,0,'Overking''s Great Spear of Storms','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-1074193278,-518923999,3220774018,3776043297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84956,0,'Overking''s Great Spear of Survival','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,139597542,778305690,139597542,778305690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84957,0,'Overking''s Great Spear of the Gambler','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-1519193025,-545879334,2775774271,3749087962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84958,0,'Overking''s Great Spear of the Guardian','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-405301744,-450789854,3889665552,3844177442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84959,0,'Overking''s Great Spear of the Iron-heart','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,1821445808,70994663,1821445808,70994663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84960,0,'Overking''s Great Spear of the Knight','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,53385898,1686306366,53385898,1686306366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84961,0,'Overking''s Great Spear of the Nimble','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,1839276594,18482135,1839276594,18482135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84962,0,'Overking''s Great Spear of the Oceans','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,1035403012,-2115597898,1035403012,2179369398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84963,0,'Overking''s Great Spear of the Soldier','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-814767556,1747838960,3480199740,1747838960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84964,0,'Overking''s Great Spear of the Stoic','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,611219448,-1950474911,611219448,2344492385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84965,0,'Overking''s Great Spear of the Sun','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,629480479,-879281986,629480479,3415685310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84966,0,'Overking''s Great Spear of the Tempest','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-1926388454,317455078,2368578842,317455078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84967,0,'Overking''s Great Spear of the Tree','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-994895948,1789291411,3300071348,1789291411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84968,0,'Overking''s Great Spear of Vision','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,164899569,1914745164,164899569,1914745164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84969,0,'Overking''s Great Staff of Battle','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1687314052,1550025626,1687314052,1550025626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84970,0,'Overking''s Great Staff of Beasts','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1961369998,-1113278086,2333597298,3181689210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84971,0,'Overking''s Great Staff of Clouds','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-219884457,-713551490,4075082839,3581415806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84972,0,'Overking''s Great Staff of Concentration','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,990326488,-784617833,990326488,3510349463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84973,0,'Overking''s Great Staff of Devotion','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1643932388,1126136646,1643932388,1126136646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84974,0,'Overking''s Great Staff of Elements','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-113745441,-1032479646,4181221855,3262487650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84975,0,'Overking''s Great Staff of Fangs','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-250188643,-666938657,4044778653,3628028639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84976,0,'Overking''s Great Staff of Grace','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1973955907,1008186486,1973955907,1008186486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84977,0,'Overking''s Great Staff of Knowledge','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1380101518,-85601482,2914865778,4209365814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84978,0,'Overking''s Great Staff of Light','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,2046750369,1092014194,2046750369,1092014194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84979,0,'Overking''s Great Staff of Mirrors','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1415606579,1853840232,2879360717,1853840232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84980,0,'Overking''s Great Staff of Prophets','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1195413557,102433751,1195413557,102433751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84981,0,'Overking''s Great Staff of Storms','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1728956604,1387487850,1728956604,1387487850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84982,0,'Overking''s Great Staff of Survival','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,2032396474,1633308658,2032396474,1633308658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84983,0,'Overking''s Great Staff of the Deep','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1078797806,20259450,1078797806,20259450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84984,0,'Overking''s Great Staff of the Gambler','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,2105942017,791830124,2105942017,791830124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84985,0,'Overking''s Great Staff of the Guardian','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1767479220,-942461873,2527488076,3352505423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84986,0,'Overking''s Great Staff of the Iron-heart','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1268393330,1359826215,3026573966,1359826215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84987,0,'Overking''s Great Staff of the Knight','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-606450028,801442990,3688517268,801442990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84988,0,'Overking''s Great Staff of the Nimble','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,483449966,1247670599,483449966,1247670599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84989,0,'Overking''s Great Staff of the Oceans','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-448648390,-895386842,3846318906,3399580454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84990,0,'Overking''s Great Staff of the Soldier','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,396064258,-1737936058,396064258,2557031238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84991,0,'Overking''s Great Staff of the Stoic','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-56974394,-929510844,4237992902,3365456452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84992,0,'Overking''s Great Staff of the Sun','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1770954797,707396125,1770954797,707396125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84993,0,'Overking''s Great Staff of the Tempest','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-61056186,-491835824,4233911110,3803131472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84994,0,'Overking''s Great Staff of the Tree','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,474465162,630727931,474465162,630727931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(84995,0,'Overking''s Great Staff of Vision','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-932330610,-1048442361,3362636686,3246524935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84996,0,'Overking''s Great-axe of Battle','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,604476845,1352300647,604476845,1352300647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84997,0,'Overking''s Great-axe of Beasts','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-880667301,-1319288185,3414299995,2975679111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84998,0,'Overking''s Great-axe of Clouds','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1026761084,-645797245,3268206212,3649170051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(84999,0,'Overking''s Great-axe of Concentration','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,187638795,-1539993152,187638795,2754974144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85000,0,'Overking''s Great-axe of Devotion','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1372872759,-933051429,1372872759,3361915867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85001,0,'Overking''s Great-axe of Elements','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-921670900,1225270527,3373296396,1225270527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85002,0,'Overking''s Great-axe of Fangs','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1052875186,-1746954476,3242092110,2548012820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85003,0,'Overking''s Great-axe of Grace','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1166026640,1945596349,1166026640,1945596349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85004,0,'Overking''s Great-axe of Knowledge','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1651156831,1959805303,2643810465,1959805303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85005,0,'Overking''s Great-axe of Light','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1712604613,251008441,1712604613,251008441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85006,0,'Overking''s Great-axe of Mirrors','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-351648284,-1384174542,3943319012,2910792754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85007,0,'Overking''s Great-axe of Prophets','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,263214195,-1922647222,263214195,2372320074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85008,0,'Overking''s Great-axe of Storms','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1462092399,1581947287,1462092399,1581947287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85009,0,'Overking''s Great-axe of Survival','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,968237971,-366479505,968237971,3928487791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85010,0,'Overking''s Great-axe of the Deep','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1885679421,-1974953241,1885679421,2320014055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85011,0,'Overking''s Great-axe of the Gambler','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1303259858,-665756555,1303259858,3629210741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85012,0,'Overking''s Great-axe of the Guardian','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-701258907,-1555044467,3593708389,2739922829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85013,0,'Overking''s Great-axe of the Iron-heart','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-2075275171,-1535670449,2219692125,2759296847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85014,0,'Overking''s Great-axe of the Knight','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-336444345,781207610,3958522951,781207610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85015,0,'Overking''s Great-axe of the Nimble','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1548031815,1258862035,1548031815,1258862035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85016,0,'Overking''s Great-axe of the Oceans','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-714464791,-873185358,3580502505,3421781938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85017,0,'Overking''s Great-axe of the Soldier','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,666074321,1862938975,666074321,1862938975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85018,0,'Overking''s Great-axe of the Stoic','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-860706539,1185765381,3434260757,1185765381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85019,0,'Overking''s Great-axe of the Sun','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,561931371,-383093433,561931371,3911873863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85020,0,'Overking''s Great-axe of the Tempest','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1127640977,365702217,3167326319,365702217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85021,0,'Overking''s Great-axe of the Tree','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,745523545,-1360683930,745523545,2934283366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85022,0,'Overking''s Great-axe of Vision','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-678991638,-847515142,3615975658,3447452154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85023,0,'Overking''s Knuckles of Battle','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-2101149485,561186620,2193817811,561186620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85024,0,'Overking''s Knuckles of Beasts','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1833336869,-1061929508,1833336869,3233037788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85025,0,'Overking''s Knuckles of Clouds','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1460656068,-1469540904,2834311228,2825426392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85026,0,'Overking''s Knuckles of Concentration','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1628689075,-1982533170,1628689075,2312434126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85027,0,'Overking''s Knuckles of Devotion','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1005098639,1368873472,1005098639,1368873472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85028,0,'Overking''s Knuckles of Elements','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1557357132,-788677340,2737610164,3506289956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85029,0,'Overking''s Knuckles of Fangs','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1425895178,-819641008,2869072118,3475326288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85030,0,'Overking''s Knuckles of Grace','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,800903464,722314233,800903464,722314233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85031,0,'Overking''s Knuckles of Knowledge','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-139874791,1699266482,4155092505,1699266482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85032,0,'Overking''s Knuckles of Light','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1547418995,1443678205,2747548301,1443678205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85033,0,'Overking''s Knuckles of Mirrors','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1305399450,1370967345,1305399450,1370967345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85034,0,'Overking''s Knuckles of Prophets','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1047118084,345186961,1047118084,345186961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85035,0,'Overking''s Knuckles of Storms','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1025062103,799270604,1025062103,799270604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85036,0,'Overking''s Knuckles of Survival','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1619872019,1943170740,2675095277,1943170740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85037,0,'Overking''s Knuckles of the Deep','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,442096005,331154236,442096005,331154236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85038,0,'Overking''s Knuckles of the Gambler','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,663936106,886682109,663936106,886682109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85039,0,'Overking''s Knuckles of the Guardian','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1895249435,1086350450,1895249435,1086350450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85040,0,'Overking''s Knuckles of the Iron-heart','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-294574363,1138903848,4000392933,1138903848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85041,0,'Overking''s Knuckles of the Knight','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-2117160193,-980424965,2177807103,3314542331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85042,0,'Overking''s Knuckles of the Nimble','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-92175815,-1609098478,4202791481,2685868818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85043,0,'Overking''s Knuckles of the Oceans','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1084827823,552309107,3210139473,552309107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85044,0,'Overking''s Knuckles of the Soldier','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1301252713,-2088575785,1301252713,2206391511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85045,0,'Overking''s Knuckles of the Stoic','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1500618835,1463133888,2794348461,1463133888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85046,0,'Overking''s Knuckles of the Sun','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,279441692,367137860,279441692,367137860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85047,0,'Overking''s Knuckles of the Tempest','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,437060881,-112934463,437060881,4182032833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85048,0,'Overking''s Knuckles of the Tree','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1179860961,923796925,1179860961,923796925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85049,0,'Overking''s Knuckles of Vision','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,307720098,-1131245919,307720098,3163721377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85050,0,'Overking''s Shortsword of Battle','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-1714554525,-2003467494,2580412771,2291499802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85051,0,'Overking''s Shortsword of Beasts','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1984461205,1767029242,1984461205,1767029242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85052,0,'Overking''s Shortsword of Clouds','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,704341383,26087934,704341383,26087934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85053,0,'Overking''s Shortsword of Concentration','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-535257336,930074454,3759709960,930074454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85054,0,'Overking''s Shortsword of Devotion','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-1159472332,2023503867,3135494964,2023503867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85055,0,'Overking''s Shortsword of Elements','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,573034511,-101265185,573034511,4193702111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85056,0,'Overking''s Shortsword of Fangs','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,705289549,-1794166596,705289549,2500800700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85057,0,'Overking''s Shortsword of Grace','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-1363698541,1898436117,2931268755,1898436117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85058,0,'Overking''s Shortsword of Knowledge','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1990386594,1326358347,1990386594,1326358347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85059,0,'Overking''s Shortsword of Light','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-646204,203862545,4294321092,203862545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85060,0,'Overking''s Shortsword of Mirrors','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1455434026,-2095894968,1455434026,2199072328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85061,0,'Overking''s Shortsword of Prophets','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,516767242,1033391978,516767242,1033391978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85062,0,'Overking''s Shortsword of Storms','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-1139639956,-2042273046,3155327340,2252694250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85063,0,'Overking''s Shortsword of Survival','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-2072228003,1524171599,2222739293,1524171599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85064,0,'Overking''s Shortsword of the Deep','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-1689086914,985034439,2605880382,985034439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85065,0,'Overking''s Shortsword of the Gambler','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-1499885103,-892739193,2795082193,3402228103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85066,0,'Overking''s Shortsword of the Guardian','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1811533739,-252777472,1811533739,4042189824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85067,0,'Overking''s Shortsword of the Iron-heart','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1870293854,-1115100320,1870293854,3179866976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85068,0,'Overking''s Shortsword of the Knight','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,12975940,29682275,12975940,29682275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85069,0,'Overking''s Shortsword of the Nimble','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-510690423,1683756938,3784276873,1683756938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85070,0,'Overking''s Shortsword of the Oceans','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1046321898,-459235861,1046321898,3835731435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85071,0,'Overking''s Shortsword of the Soldier','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-863713326,2106756269,3431253970,2106756269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85072,0,'Overking''s Shortsword of the Stoic','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,663032342,2104723001,663032342,2104723001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85073,0,'Overking''s Shortsword of the Sun','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,805506578,-951683267,805506578,3343284029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85074,0,'Overking''s Shortsword of the Tempest','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,17038497,122982843,17038497,122982843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85075,0,'Overking''s Shortsword of the Tree','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-950504870,505112646,3344462426,505112646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85076,0,'Overking''s Shortsword of Vision','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1315245803,359926407,1315245803,359926407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85077,0,'Overking''s Staff of Battle','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-648531382,450311564,3646435914,450311564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85078,0,'Overking''s Staff of Beasts','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,920498876,-82833556,920498876,4212133740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85079,0,'Overking''s Staff of Clouds','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,433286996,-1815304344,433286996,2479662952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85080,0,'Overking''s Staff of Concentration','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-802122277,1117675070,3492845019,1117675070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85081,0,'Overking''s Staff of Devotion','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1966353945,2105908892,2328613351,2105908892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85082,0,'Overking''s Staff of Elements','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,303028956,-51414600,303028956,4243552696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85083,0,'Overking''s Staff of Fangs','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,438425502,87506288,438425502,87506288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85084,0,'Overking''s Staff of Grace','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1633708480,-518005799,2661258816,3776961497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85085,0,'Overking''s Staff of Knowledge','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1183508849,-1663208935,1183508849,2631758361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85086,0,'Overking''s Staff of Light','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-535000928,-1675706403,3759966368,2619260893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85087,0,'Overking''s Staff of Mirrors','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,374727171,-1695720817,374727171,2599246479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85088,0,'Overking''s Staff of Prophets','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1446902348,948037133,1446902348,948037133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85089,0,'Overking''s Staff of Storms','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1942326337,336057468,2352640959,336057468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85090,0,'Overking''s Staff of Survival','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-991329164,1606461992,3303638132,1606461992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85091,0,'Overking''s Staff of the Deep','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1418027283,1068484512,2876940013,1068484512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85092,0,'Overking''s Staff of the Gambler','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1766745342,-1660972217,2528221954,2633995079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85093,0,'Overking''s Staff of the Guardian','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,728499330,1809586370,728499330,1809586370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85094,0,'Overking''s Staff of the Iron-heart','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1599234445,-23792741,1599234445,4271174555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85095,0,'Overking''s Staff of the Knight','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,820901271,-2072901290,820901271,2222066006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85096,0,'Overking''s Staff of the Nimble','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1592086368,-504695617,2702880928,3790271679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85097,0,'Overking''s Staff of the Oceans','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,242585657,1628864222,242585657,1628864222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85098,0,'Overking''s Staff of the Soldier','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-55784191,732233325,4239183105,732233325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85099,0,'Overking''s Staff of the Stoic','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,397220037,-1365218453,397220037,2929748843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85100,0,'Overking''s Staff of the Sun','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,2029242964,-558365702,2029242964,3736601594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85101,0,'Overking''s Staff of the Tempest','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1100363656,1365435259,1100363656,1365435259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85102,0,'Overking''s Staff of the Tree','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-143624055,453165345,4151343241,453165345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85103,0,'Overking''s Staff of Vision','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1368368527,-2026456047,1368368527,2268511249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85104,0,'Overknight''s Staff of Sundering','Weapon',2955,NULL,0,12,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-1951059217,-799876045,2343908079,3495091251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85105,0,'Overlord Marrowthroat''s Blade of Cuts','Weapon',1665,NULL,0,12,1696217328,418532101,1,40,'I cut, you bleed. I cut more, you die!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1560,0,-316539264,634053515,3978428032,634053515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85106,0,'Overseers Great Spear','Weapon',627,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-737675072,1163513580,3557292224,1163513580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85107,0,'Oversized Pin Cushion','Weapon',1095,NULL,0,5,887279616,3048574950,1,10,'There''s more than feathers in this pillow!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281079291928,0,693360983,-519546264,693360983,3775421032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85108,0,'oxidized copper axe','Weapon',640,NULL,0,2,1852383242,2476073427,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,8793945538590,0,-1314876081,-1879151183,2980091215,2415816113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85109,0,'Painbringer','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,125,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,26388281163774,0,1516750827,423841618,1516750827,423841618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85110,0,'Paineel Embalming Blade','Weapon',3585,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281080866328,0,-1807102775,-1354635336,2487864521,2940331960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85111,0,'Painsmith Claymore','Weapon',58,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1560,0,-853095921,-1583983737,3441871375,2710983559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85112,0,'Paladin Bane','Weapon',659,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,4398048085528,0,363344292,-1361682565,363344292,2933284731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85113,0,'Paladin''s Broadsword','Weapon',2151,NULL,0,2,1696217328,418532101,5,40,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1024,0,-908214051,-1132055361,3386753245,3162911935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85114,0,'Pale Bone Skewer','Weapon',608,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,47600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281080866328,0,1069029164,2147333825,1069029164,2147333825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85115,0,'Paliant, Bishop''s Chaplet of Nektropos','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,277651111,-1697427729,277651111,2597539567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85116,0,'Pantagruel''s Fang','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281079291928,0,-877906571,-2042716443,3417060725,2252250853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85117,0,'Panther-tooth Spiked Cudgel','Weapon',1658,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,4398048305344,0,-931311534,633291403,3363655762,633291403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85118,0,'Parlor Pincer','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-1511990306,708061139,2782976990,708061139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85119,0,'Parrying Blade','Weapon',2151,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1184107615,-456507473,1184107615,3838459823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85120,0,'Parrying Blade of Refuse','Weapon',2367,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8796090925056,0,1067933578,-976898330,1067933578,3318068966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85121,0,'Partially Digested Wand','Weapon',836,NULL,0,4,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,4399885412056,0,-2084574745,-1423703362,2210392551,2871263934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85122,0,'Parting Silk','Weapon',2969,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1881195677208,0,-548036373,997440846,3746930923,997440846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85123,0,'Pathfinder Staff','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,4399885412056,0,2122085871,73470966,2122085871,73470966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85124,0,'Pathwalker Staff','Weapon',877,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,4399885412056,0,-1528168416,-229421876,2766798880,4065545420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85125,0,'Patternspinner','Weapon',1662,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,114240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1881195873816,0,-1444044578,-489260855,2850922718,3805706441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85126,0,'Payback of the Colossal Constructor','Weapon',1649,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1797780625,1110853041,1797780625,1110853041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85127,0,'Payback of the Hired Hand','Weapon',1649,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-811579375,-979743816,3483387921,3315223480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85128,0,'Payback of the Menace Miner','Weapon',1649,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,854409315,-176913689,854409315,4118053607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85129,0,'Peacekeeper','Weapon',2150,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,4398048306904,0,-791420366,-627840311,3503546930,3667126985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85130,0,'peacemaker','Weapon',1682,NULL,0,4,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,485265235,47527655,485265235,47527655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85131,0,'Pearl Karabela of Peace','Weapon',1682,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,1299451495,-1088616114,1299451495,3206351182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85132,0,'Peasant''s Dagger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281080866328,0,1238129970,-2076275993,1238129970,2218691303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85133,0,'Penitence Hammer','Weapon',635,NULL,0,8,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4398048306904,0,724364764,-140100342,724364764,4154866954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85134,0,'Penitent''s Absolution','Weapon',3725,NULL,0,12,554333641,3421494576,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,1220657930,265970665,1220657930,265970665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85135,0,'Penitent''s Absolution','Weapon',3724,NULL,0,9,554333641,3421494576,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,-1166179674,265970665,3128787622,265970665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85136,0,'Penumbral Shortspear','Weapon',2501,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1574400,0,646134555,-1185531221,646134555,3109436075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85137,0,'Perfect Asp Fang','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,2199021158430,0,132746770,-1134774235,132746770,3160193061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85138,0,'Perfected Parapet Piece','Weapon',2734,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,393031930,-129750042,393031930,4165217254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85139,0,'Perfectly Balanced Flail','Weapon',2261,NULL,0,5,770311065,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1794048,0,-293789593,823777758,4001177703,823777758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85140,0,'Perfectly Balanced Parrying Blade','Weapon',2368,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,1705358704,1291776216,1705358704,1291776216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85141,0,'Perlescent Painter''s Piercer','Weapon',2734,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-962445434,811698048,3332521862,811698048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85142,0,'Permafrost Blade','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279242384920,0,-664107601,-1992191186,3630859695,2302776110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85143,0,'Permafrost Wand','Weapon',3134,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-1893114372,2051008205,2401852924,2051008205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85144,0,'Perpetuality Baton','Weapon',3122,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4399885412056,0,1034019123,1576542085,1034019123,1576542085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85145,0,'Pest Piercer','Weapon',2369,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,6281079291928,0,1666732197,-1605416330,1666732197,2689550966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85146,0,'Pestilent Javelin','Weapon',1675,NULL,0,9,1616998748,3048574950,105,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1024,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,11,0,11,2194730125084,0,237521503,-1021940805,237521503,3273026491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85147,0,'Pestle Pincher','Weapon',2734,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1102239937,-1071700144,3192727359,3223267152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85148,0,'Petrified Speleothem Staff','Weapon',620,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,4399885412056,0,-1870684023,1470601258,2424283273,1470601258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85149,0,'petrified wood bo staff','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4399885410520,0,238668209,-583556354,238668209,3711410942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85150,0,'petrified wooden staff','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4399885410520,0,-127315457,-708488269,4167651839,3586479027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85151,0,'Phaestus, Tempered Yaellite Hammer','Weapon',3568,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,45103168,166499723,45103168,166499723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85152,0,'Phantasmal Battle Axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1300316026,-515791833,2994651270,3779175463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85153,0,'Phantom Fighting Stick','Weapon',2844,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,4398046511296,0,-1073917689,1164537067,3221049607,1164537067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85154,0,'Pick of the Duke','Weapon',3208,NULL,0,11,1696217328,418532101,1,40,'',1,1,0,1,1,0,0,1,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-729144747,-2015051600,3565822549,2279915696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85155,0,'Pick of Torture','Weapon',1668,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,15,0,15,1560,0,-1923825581,623152336,2371141715,623152336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85156,0,'Piercer of the Fearsome Foreman','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1992183920,147304033,2302783376,147304033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85157,0,'Piercer of the Hidden Henchman','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-602114151,1118915663,3692853145,1118915663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85158,0,'Piercer of the Subversive Servant','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,1114172069,-1352022590,1114172069,2942944706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85159,0,'Pike of Fate','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'Fate didn''t look too kindly on its last owner, but maybe you''ll have better luck.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6279243761176,0,-1390934072,-1237392761,2904033224,3057574535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85160,0,'Pike of Pain','Weapon',1683,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,806400,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398048085528,0,-527010201,-1410179248,3767957095,2884788048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85161,0,'Pike of Precision','Weapon',624,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-1190424530,990219287,3104542766,990219287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85162,0,'Pike of the Crusader','Weapon',624,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1574424,0,-512275856,-524426211,3782691440,3770541085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85163,0,'Pike of the Desert Palace','Weapon',1674,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,-593858788,-813856342,3701108508,3481110954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85164,0,'Pike of the Djinn','Weapon',1674,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,-1432701804,-1913337736,2862265492,2381629560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85165,0,'Pike of the Efreeti','Weapon',1674,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,837377600,280319034,837377600,280319034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85166,0,'Pike of the Invasionary Force','Weapon',1674,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398048085528,0,1206486472,906557568,1206486472,906557568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85167,0,'Pike of the Thicket','Weapon',1670,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-221031683,-485738052,4073935613,3809229244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85168,0,'Pillar of Castigating Might','Weapon',2958,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,441759186,-2106273277,441759186,2188694019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85169,0,'Pillar of Discipline','Weapon',621,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-402818631,-929421925,3892148665,3365545371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85170,0,'Pillar of Feigned Sedation','Weapon',709,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-583564351,-1917035062,3711402945,2377932234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85171,0,'Pillar of Fluidity','Weapon',2965,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-343674809,884937847,3951292487,884937847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85172,0,'Pillar of Justice','Weapon',841,NULL,0,5,2072844078,3421494576,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-389977909,-2030005250,3904989387,2264962046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85173,0,'Pillar of Runic Smiting','Weapon',1031,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1835247410,1447460217,1835247410,1447460217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85174,0,'Pillar of Spry Evasion','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1258048832,521430782,3036918464,521430782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85175,0,'Pillar of the Drubber','Weapon',2967,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,4399885412056,0,-339944242,909602031,3955023054,909602031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85176,0,'Pillar of the Impassable Wall','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4399885412056,0,909767130,-2109224092,909767130,2185743204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85177,0,'Pillar of the Stalwart Tower','Weapon',1033,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1395925615,1751448343,1395925615,1751448343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85178,0,'Pillar of Tormenting Bashing','Weapon',1033,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-2045385362,-964091933,2249581934,3330875363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85179,0,'Pillar of Unbreakable Discipline','Weapon',621,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-572277331,1429449290,3722689965,1429449290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85180,0,'Pine Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,6281079291928,0,1755076509,2136013458,1755076509,2136013458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85181,0,'Pine Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,4398048306904,0,1915823647,-799664427,1915823647,3495302869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85182,0,'Pine Timber','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,4399885410520,0,843856968,629182791,843856968,629182791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85183,0,'Pine Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1574424,0,-569188900,-908169005,3725778396,3386798291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85184,0,'Pinecrusher','Weapon',637,NULL,0,8,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,4398048306904,0,1239662449,-1713911951,1239662449,2581055345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85185,0,'Pipe Fitter''s Hammer','Weapon',635,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-728561291,-300265839,3566406005,3994701457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85186,0,'Pipe Fitter''s Pipe','Weapon',875,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1675061086,1156117919,1675061086,1156117919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85187,0,'Piranha Fang Claws','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,4398046511296,0,-99034277,1105434644,4195933019,1105434644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85188,0,'Pirate''s Dagger of Clouds','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,823107605,731942008,823107605,731942008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85189,0,'Pirate''s Dagger of Concentration','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-118728038,-869283012,4176239258,3425684284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85190,0,'Pirate''s Dagger of Devotion','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-1575543130,-1677996575,2719424166,2616970721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85191,0,'Pirate''s Dagger of Elements','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,986912157,445721285,986912157,445721285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85192,0,'Pirate''s Dagger of Fangs','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,855447775,-726064569,855447775,3568902727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85193,0,'Pirate''s Dagger of Grace','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-1237100287,814859502,3057867009,814859502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85194,0,'Pirate''s Dagger of Knowledge','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,1851139632,-1299250741,1851139632,2995716555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85195,0,'Pirate''s Dagger of Storms','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-1528382210,-1402208404,2766585086,2892758892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85196,0,'Pirate''s Dagger of the Deep','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-2086252116,-640576291,2208715180,3654391005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85197,0,'Pirate''s Dagger of the Gambler','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-1100131261,-419612146,3194836035,3875355150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85198,0,'Pirate''s Dagger of the Iron-heart','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,2005839564,269755170,2005839564,269755170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85199,0,'Pirate''s Dagger of the Knight','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,405879510,-327030563,405879510,3967936733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85200,0,'Pirate''s Dagger of the Oceans','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,648634232,166043477,648634232,166043477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85201,0,'Pirate''s Dagger of the Soldier','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-730856896,1369855780,3564110400,1369855780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85202,0,'Pirate''s Dagger of the Stoic','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,1064425348,-2131617607,1064425348,2163349689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85203,0,'Pirate''s Dagger of the Tree','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-542328888,-42167716,3752638408,4252799580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85204,0,'Pirate''s Great Spear of Clouds','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-633857258,-271481183,3661110038,4023486113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85205,0,'Pirate''s Great Spear of Concentration','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,333177241,1852972770,333177241,1852972770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85206,0,'Pirate''s Great Spear of Devotion','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,1226876325,735354584,1226876325,735354584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85207,0,'Pirate''s Great Spear of Elements','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-773542242,-1430357508,3521425054,2864609788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85208,0,'Pirate''s Great Spear of Fangs','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-641031204,-990297154,3653936092,3304670142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85209,0,'Pirate''s Great Spear of Grace','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,1567941122,550610199,1567941122,550610199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85210,0,'Pirate''s Great Spear of Knowledge','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-2057200333,-314923376,2237766963,3980043920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85211,0,'Pirate''s Great Spear of Storms','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,1339099133,1746597301,1339099133,1746597301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85212,0,'Pirate''s Great Spear of the Deep','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,1754393263,1778304996,1754393263,1778304996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85213,0,'Pirate''s Great Spear of the Gambler','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,1432022848,-150939793,1432022848,4144027503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85214,0,'Pirate''s Great Spear of the Iron-heart','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-1665591857,1910341924,2629375439,1910341924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85215,0,'Pirate''s Great Spear of the Knight','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-217677355,275240198,4077289941,275240198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85216,0,'Pirate''s Great Spear of the Oceans','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-845224837,-184311154,3449742459,4110656142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85217,0,'Pirate''s Great Spear of the Soldier','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,1061665091,1079753285,1061665091,1079753285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85218,0,'Pirate''s Great Spear of the Stoic','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-733582201,-548945950,3561385095,3746021346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85219,0,'Pirate''s Great Spear of the Tree','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,882576587,1297334629,882576587,1297334629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85220,0,'Pirate''s Great Staff of Clouds','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-714281017,1551056362,3580686279,1551056362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85221,0,'Pirate''s Great Staff of Concentration','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,479139144,1565782357,479139144,1565782357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85222,0,'Pirate''s Great Staff of Elements','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-558867889,-444582252,3736099407,3850385044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85223,0,'Pirate''s Great Staff of Fangs','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-694266099,3679814,3600701197,3679814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85224,0,'Pirate''s Great Staff of Grace','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1377834707,-468664081,1377834707,3826303215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85225,0,'Pirate''s Great Staff of Knowledge','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1976210974,-1373867595,2318756322,2921099701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85226,0,'Pirate''s Great Staff of Storms','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1082520364,-608678146,1082520364,3686289150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85227,0,'Pirate''s Great Staff of the Deep','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1740971646,650152076,1740971646,650152076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85228,0,'Pirate''s Great Staff of the Gambler','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1510874001,121897945,1510874001,121897945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85229,0,'Pirate''s Great Staff of the Iron-heart','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1813126882,619415268,2481840414,619415268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85230,0,'Pirate''s Great Staff of the Knight','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-61704956,1528833942,4233262340,1528833942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85231,0,'Pirate''s Great Staff of the Oceans','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1026944854,-1102819298,3268022442,3192147998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85232,0,'Pirate''s Great Staff of the Soldier','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,806571410,-1340117261,806571410,2954850035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85233,0,'Pirate''s Great Staff of the Stoic','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-619538346,-1671337785,3675428950,2623629511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85234,0,'Pirate''s Great Staff of the Tree','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1003485210,40734221,1003485210,40734221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85235,0,'Pirate''s Great-axe of Clouds','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-448469740,-740382421,3846497556,3554584875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85236,0,'Pirate''s Great-axe of Concentration','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,749150107,-1941713803,749150107,2353253493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85237,0,'Pirate''s Great-axe of Devotion','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1985764263,1097461583,1985764263,1097461583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85238,0,'Pirate''s Great-axe of Elements','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-292007780,-1073543061,4002959516,3221424235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85239,0,'Pirate''s Great-axe of Fangs','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-424256034,-936240998,3870711262,3358726298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85240,0,'Pirate''s Great-axe of Grace','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1644698624,739966515,1644698624,739966515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85241,0,'Pirate''s Great-axe of Knowledge','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-1172479183,-2093277946,3122488113,2201689350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85242,0,'Pirate''s Great-axe of Storms','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1890449919,1410718271,1890449919,1410718271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85243,0,'Pirate''s Great-axe of the Deep','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1475155117,54769267,1475155117,54769267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85244,0,'Pirate''s Great-axe of the Gambler','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1780879682,-1935081738,1780879682,2359885558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85245,0,'Pirate''s Great-axe of the Iron-heart','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-1547310131,525645329,2747657165,525645329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85246,0,'Pirate''s Great-axe of the Knight','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-864387113,157672140,3430580183,157672140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85247,0,'Pirate''s Great-axe of the Oceans','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-220063111,-335440572,4074904185,3959526724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85248,0,'Pirate''s Great-axe of the Soldier','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,3884865,1005818844,3884865,1005818844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85249,0,'Pirate''s Great-axe of the Stoic','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-348482939,-1320811404,3946484357,2974155892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85250,0,'Pirate''s Great-axe of the Tree','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,199750345,669954290,199750345,669954290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85251,0,'Pirate''s Knuckles of Clouds','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-2115084817,-142271914,2179882479,4152695382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85252,0,'Pirate''s Knuckles of Concentration','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,1208854368,-47064330,1208854368,4247902966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85253,0,'Pirate''s Knuckles of Devotion','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,318169948,-1987039591,318169948,2307927705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85254,0,'Pirate''s Knuckles of Elements','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-1976375193,150653373,2318592103,150653373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85255,0,'Pirate''s Knuckles of Fangs','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-2112035547,656589673,2182931749,656589673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85256,0,'Pirate''s Knuckles of Grace','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,111322363,-1022745152,111322363,3272222144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85257,0,'Pirate''s Knuckles of Knowledge','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-558375990,-331115738,3736591306,3963851558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85258,0,'Pirate''s Knuckles of Storms','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,336019716,1884186946,336019716,1884186946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85259,0,'Pirate''s Knuckles of the Deep','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,860335190,-876972123,860335190,3417995173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85260,0,'Pirate''s Knuckles of the Gambler','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,244099513,321657611,244099513,321657611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85261,0,'Pirate''s Knuckles of the Iron-heart','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-949005514,1804867229,3345961782,1804867229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85262,0,'Pirate''s Knuckles of the Knight','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-1462712532,845462154,2832254764,845462154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85263,0,'Pirate''s Knuckles of the Oceans','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-1773624702,-687813374,2521342594,3607153922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85264,0,'Pirate''s Knuckles of the Soldier','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,1687289786,-1535674847,1687289786,2759292449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85265,0,'Pirate''s Knuckles of the Stoic','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-1886377346,-566326700,2408589950,3728640596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85266,0,'Pirate''s Knuckles of the Tree','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,1867336242,-283676380,1867336242,4011290916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85267,0,'Pirate''s Shortsword of Clouds','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,242441751,-645307033,242441751,3649660263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85268,0,'Pirate''s Shortsword of Concentration','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-946821992,-1941111288,3348145304,2353856008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85269,0,'Pirate''s Shortsword of Devotion','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-1653874524,-1887999094,2641092772,2406968202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85270,0,'Pirate''s Shortsword of Elements','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,95415199,236817582,95415199,236817582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85271,0,'Pirate''s Shortsword of Fangs','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,226617053,-1622117612,226617053,2672849684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85272,0,'Pirate''s Shortsword of Grace','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-1992317181,2071500221,2302650115,2071500221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85273,0,'Pirate''s Shortsword of Knowledge','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,1361762354,1761293757,1361762354,1761293757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85274,0,'Pirate''s Shortsword of Storms','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-1684389124,1581389427,2610578172,1581389427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85275,0,'Pirate''s Shortsword of the Deep','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-1126518866,-849530186,3168448430,3445437110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85276,0,'Pirate''s Shortsword of the Gambler','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-2129548735,-1104360769,2165418561,3190606527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85277,0,'Pirate''s Shortsword of the Iron-heart','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,1223839950,836809890,1223839950,836809890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85278,0,'Pirate''s Shortsword of the Knight','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,659408084,1430079712,659408084,1430079712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85279,0,'Pirate''s Shortsword of the Oceans','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,433430906,-1336328344,433430906,2958638952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85280,0,'Pirate''s Shortsword of the Soldier','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-351470526,158836629,3943496770,158836629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85281,0,'Pirate''s Shortsword of the Stoic','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,862598,1518742735,862598,1518742735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85282,0,'Pirate''s Shortsword of the Tree','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-523220534,-370133961,3771746762,3924833335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85283,0,'Pirate''s Staff of Clouds','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1046172868,296220251,1046172868,296220251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85284,0,'Pirate''s Staff of Concentration','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-138891701,-1250622897,4156075595,3044344399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85285,0,'Pirate''s Staff of Devotion','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1388057993,-1786636123,2906909303,2508331173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85286,0,'Pirate''s Staff of Elements','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,898097484,350814081,898097484,350814081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85287,0,'Pirate''s Staff of Fangs','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1034546190,1720897318,1034546190,1720897318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85288,0,'Pirate''s Staff of Grace','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1189630512,-2101728881,3105336784,2193238415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85289,0,'Pirate''s Staff of Knowledge','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1627575009,-1020199529,1627575009,3274767767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85290,0,'Pirate''s Staff of Storms','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1414379473,-1771272881,2880587823,2523694415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85291,0,'Pirate''s Staff of the Deep','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1930254979,-676839015,2364712317,3618128281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85292,0,'Pirate''s Staff of the Gambler','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1321623406,1157162974,2973343890,1157162974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85293,0,'Pirate''s Staff of the Iron-heart','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,2027575837,-647931539,2027575837,3647035757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85294,0,'Pirate''s Staff of the Knight','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,392547847,-1909634306,392547847,2385332990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85295,0,'Pirate''s Staff of the Oceans','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,704490409,1799961974,704490409,1799961974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85296,0,'Pirate''s Staff of the Soldier','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-618334575,-207385868,3676632721,4087581428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85297,0,'Pirate''s Staff of the Stoic','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,807740245,-246553371,807740245,4048413925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85298,0,'Pirate''s Staff of the Tree','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-789036263,-217757928,3505931033,4077209368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85299,0,'Pitmaster''s Blade','Weapon',2863,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1560,0,1549955009,132848088,1549955009,132848088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85300,0,'Pitmaster''s Great Spear','Weapon',2967,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,1397465938,-1796719222,1397465938,2498248074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85301,0,'Pitted Halberd of the Marsh','Weapon',1652,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,1560,0,72539434,-31846611,72539434,4263120685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85302,0,'Pitted Kukri','Weapon',1677,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-232111917,1063018682,4062855379,1063018682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85303,0,'Pitted Longsword','Weapon',57,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,1881195873816,0,1076354954,-626228432,1076354954,3668738864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85304,0,'Pitted Terramite Cudgel','Weapon',1658,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,4399885412056,0,248051938,401099775,248051938,401099775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85305,0,'Pitted Waraxe','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881195677208,0,-1421473691,-1752217941,2873493605,2542749355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85306,0,'Piu''s Crushing Hammer','Weapon',637,NULL,0,5,554333641,3421494576,290,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,4398048306904,0,1717757685,113200833,1717757685,113200833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85307,0,'Placid Cane of Understated Master','Weapon',3134,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,338131066,2123840398,338131066,2123840398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85308,0,'Plain Great Flail','Weapon',2964,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,939264820,-795723231,939264820,3499244065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85309,0,'Plain Jambiya','Weapon',2734,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,190952215,1429661893,190952215,1429661893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85310,0,'Planar Axe of Destruction','Weapon',1650,NULL,0,10,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1560,0,-859758653,-1991062404,3435208643,2303904892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85311,0,'Plane Touched Wand','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-1978776524,-960038924,2316190772,3334928372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85312,0,'Planesplitter','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,1333461111,-1470172507,1333461111,2824794789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85313,0,'Planing Blade','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,1711703008,-793839260,1711703008,3501128036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85314,0,'Plank','Weapon',1658,NULL,0,9,554333641,3421494576,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,3025,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-107890710,406179964,4187076586,406179964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85315,0,'Plastering Putty Knife','Weapon',2734,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-693460863,-634125984,3601506433,3660841312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85316,0,'Plated Scorpion''s Tail','Weapon',1659,NULL,0,5,1696217328,418532101,255,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,51,0,51,1881195873816,0,-1840609912,260481523,2454357384,260481523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85317,0,'Plight of the Pit','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1764872302,-1099937924,2530094994,3195029372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85318,0,'Plunder Pry','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6279242186752,0,1547348756,79975688,1547348756,79975688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85319,0,'Pneumatic Wrench of War','Weapon',875,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,1332092498,752703978,1332092498,752703978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85320,0,'Poacher''s Talon','Weapon',617,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186752,0,605634733,-1645373155,605634733,2649594141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85321,0,'pockmarked short sword','Weapon',2531,NULL,0,9,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1794740884,-1557929075,2500226412,2737038221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85322,0,'Pockmarked Wand of Slime','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,4399885412056,0,-521364190,-2038296488,3773603106,2256670808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85323,0,'Point of Contention','Weapon',2968,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281080866328,0,-879964081,-155994937,3415003215,4138972359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85324,0,'Poison Edged Stiletto','Weapon',615,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281080866328,0,-2040675993,-1255605838,2254291303,3039361458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85325,0,'Poison Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1624085034,-1106211867,2670882262,3188755429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85326,0,'Poison Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1574725181,-1106211867,1574725181,3188755429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85327,0,'poison imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-610954634,-418452784,3684012662,3876514512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85328,0,'Poison Imbued Ash Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,303578643,-1106211867,303578643,3188755429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85329,0,'poison imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1617581309,-322602220,1617581309,3972365076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85330,0,'Poison Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-11782272,-606330516,4283185024,3688636780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85331,0,'Poison Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,777338862,-606330516,777338862,3688636780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85332,0,'Poison Imbued Bone Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,499279094,-606330516,499279094,3688636780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85333,0,'Poison Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,2004785776,1983596814,2004785776,1983596814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85334,0,'poison imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-2095451818,-1172694896,2199515478,3122272400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85335,0,'Poison Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1143279916,1983596814,3151687380,1983596814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85336,0,'Poison Imbued Briarwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,340136405,1983596814,340136405,1983596814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85337,0,'Poison Imbued Cedar Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1332552494,1059328129,1332552494,1059328129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85338,0,'poison imbued cedar wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1011022255,4092143,3283945041,4092143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85339,0,'Poison Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1397347988,1059328129,2897619308,1059328129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85340,0,'Poison Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,410995812,1059328129,410995812,1059328129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85341,0,'poison imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1036857748,-1465585379,1036857748,2829381917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85342,0,'Poison Imbued Ebony Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1817832684,-1749118605,2477134612,2545848691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85343,0,'Poison Imbued Fir Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1403667369,-717856639,1403667369,3577110657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85344,0,'Poison Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-608018842,-717856639,3686948454,3577110657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85345,0,'poison imbued fir wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1011130659,-1943535180,3283836637,2351432116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85346,0,'Poison Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,473398730,-717856639,473398730,3577110657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85347,0,'Poison Imbued Ironwood Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,164531755,-1975442172,164531755,2319525124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85348,0,'Poison Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1725386451,-1975442172,1725386451,2319525124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85349,0,'Poison Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-398396876,-1975442172,3896570420,2319525124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85350,0,'poison imbued ironwood wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,411727189,1058588526,411727189,1058588526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85351,0,'Poison Imbued Mahogany Wand','Weapon',619,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-251778247,1475495057,4043189049,1475495057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85352,0,'Poison Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,2145409840,-67887860,2145409840,4227079436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85353,0,'Poison Imbued Maple Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,221955415,-67887860,221955415,4227079436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85354,0,'poison imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1965706617,-991003294,1965706617,3303964002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85355,0,'Poison Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,1605794372,-67887860,1605794372,4227079436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85356,0,'Poison Imbued Oak Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1739826878,-581998946,1739826878,3712968350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85357,0,'Poison Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1391388368,-581998946,1391388368,3712968350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85358,0,'poison imbued oak wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1410915164,-2075064405,1410915164,2219902891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85359,0,'Poison Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1234325884,-581998946,3060641412,3712968350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85360,0,'Poison Imbued Redwood Wand','Weapon',619,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,-1429599916,-8278246,2865367380,4286689050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85361,0,'poison imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1987641855,-1569873922,2307325441,2725093374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85362,0,'Poison Imbued Rosewood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-147808125,389315988,4147159171,389315988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85363,0,'Poison Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1649169734,-1459187842,2645797562,2835779454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85364,0,'poison imbued sandalwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-1670447420,-544305066,2624519876,3750662230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85365,0,'Poison Imbued Sandalwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-324833033,-1459187842,3970134263,2835779454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85366,0,'Poison Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,82191532,-1459187842,82191532,2835779454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85367,0,'poison imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1575796079,1855802814,2719171217,1855802814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85368,0,'Poison Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1723032403,1501829062,1723032403,1501829062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85369,0,'Poison Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1289065396,1501829062,1289065396,1501829062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85370,0,'Poison Imbued Teak Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-878480756,1501829062,3416486540,1501829062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85371,0,'Poison Laced Spear','Weapon',625,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-1452436234,-2090749450,2842531062,2204217846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85372,0,'Poison-Edged Assassin''s Blade','Weapon',62,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1403584656,-1000273318,1403584656,3294693978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85373,0,'Poison-Etched Sardonic Blade','Weapon',50,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195873816,0,197140407,1371694253,197140407,1371694253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85374,0,'Poison-Tipped Lamentation Blade','Weapon',39,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1563250339,576331335,2731716957,576331335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85375,0,'Poison-Tipped Ripper','Weapon',1673,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,2077494788,-218501748,2077494788,4076465548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85376,0,'Poison-Tipped Wicked Spear','Weapon',2156,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,-2023818372,359154289,2271148924,359154289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85377,0,'Poisoned Jambiya','Weapon',2970,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1803240224,794669180,2491727072,794669180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85378,0,'Poker of the Hidden Henchman','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-1445987187,737323580,2848980109,737323580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85379,0,'Poker of the Subversive Servant','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,1859752873,506419170,1859752873,506419170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85380,0,'Polar Bear Claws','Weapon',1676,NULL,0,1,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398046511296,0,475469646,-1804729290,475469646,2490238006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85381,0,'Polished Battleclock Whirliblade','Weapon',361,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,6281081087704,0,-1388782234,-1129272499,2906185062,3165694797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85382,0,'Polished Drakota Rib Bone','Weapon',418,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1506973730,1859908625,1506973730,1859908625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85383,0,'Polished Granite Flail','Weapon',34,NULL,0,5,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,4398048306904,0,1913656643,-303705760,1913656643,3991261536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85384,0,'Polished Granite Tomahawk','Weapon',4,NULL,0,7,2476073427,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1344582380,876212148,2950384916,876212148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85385,0,'polished iron sabre','Weapon',613,NULL,0,1,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,1338562854,685246555,1338562854,685246555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85386,0,'polished iron war axe','Weapon',642,NULL,0,1,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,655469595,2131271224,655469595,2131271224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85387,0,'Polished Katana','Weapon',690,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1560,0,-1639239552,-669511456,2655727744,3625455840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85388,0,'Polished Katana','Weapon',2846,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,6002272,-669511456,6002272,3625455840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85389,0,'Polished Kromzek Blade','Weapon',617,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,397155153,-2104513301,397155153,2190453995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85390,0,'Polished Kukri','Weapon',59,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-2017453225,582077053,2277514071,582077053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85391,0,'Polished Steel Kris','Weapon',615,NULL,0,5,887279616,3048574950,70,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,950,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,2196871579420,0,633763805,405975275,633763805,405975275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85392,0,'Ponzer''s Velium Mace','Weapon',1657,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,151907929,-1246504067,151907929,3048463229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85393,0,'Portal Blade','Weapon',2151,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,265256600,1441438829,265256600,1441438829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85394,0,'Post-and-Beam Breaker','Weapon',1649,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1992298179,485886297,1992298179,485886297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85395,0,'Pounder of Ree','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,793,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,10,0,10,4398046511296,0,-1175863000,1950328371,3119104296,1950328371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85396,0,'Pounder of the Corrupt Chaplain','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-527657519,1649461697,3767309777,1649461697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85397,0,'Pounder of the Healing Hallguard','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-259781930,726101409,4035185366,726101409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85398,0,'Pounder of the Obliterator','Weapon',635,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,4399885412056,0,-1114933453,-512917260,3180033843,3782050036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85399,0,'Pounder of the Spiritual Sculptor','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1200442522,-2062699145,3094524774,2232268151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85400,0,'Power of the Freeblood','Weapon',3854,NULL,0,5,418532101,418532101,1,10,'Wielding this weapon will channel the power of Freeblood combat arts through you.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,1,0,1,6597069766654,0,1301701723,427029201,1301701723,427029201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85401,0,'Power of The Quarry','Weapon',46,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,26136,0,-545918390,1893002502,3749048906,1893002502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85402,0,'Praetor''s Immortal Blade','Weapon',689,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,25425423,-1122115960,25425423,3172851336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85403,0,'Praetor''s Immortal Cestus','Weapon',2852,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398046511296,0,1364091800,1080732075,1364091800,1080732075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85404,0,'Praetor''s Immortal Claymore','Weapon',659,NULL,0,9,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-1894977044,1638905649,2399990252,1638905649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85405,0,'Praetor''s Immortal Dirk','Weapon',3130,NULL,0,9,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,1353538389,1927042465,1353538389,1927042465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85406,0,'Praetor''s Immortal Knuckledusters','Weapon',1653,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398046511296,0,-591424944,1591555426,3703542352,1591555426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85407,0,'Praetor''s Immortal Longsword','Weapon',2772,NULL,0,9,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195675648,0,404097896,-557698086,404097896,3737269210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85408,0,'Praetor''s Immortal Sceptre','Weapon',3116,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,272679546,-1258269490,272679546,3036697806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85409,0,'Praetor''s Immortal Spiked Bo','Weapon',709,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398046511296,0,1378915763,605805789,1378915763,605805789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85410,0,'Praetor''s Immortal Staff','Weapon',2844,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1630550631,-569430798,2664416665,3725536498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85411,0,'Predatory Blade','Weapon',55,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,708112762,-827806651,708112762,3467160645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85412,0,'Preistly Staff of the Draconic Slayer','Weapon',621,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,1034447433,-66493201,1034447433,4228474095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85413,0,'Pride''s Edge','Weapon',1662,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,806400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,132632,0,1911435692,410266974,1911435692,410266974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85414,0,'Pridemaul','Weapon',636,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,4398048306904,0,-2032685076,-815944060,2262282220,3479023236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85415,0,'priest''s mallet','Weapon',635,NULL,0,1,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4398048306904,0,289762212,-527312602,289762212,3767654694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85416,0,'priest''s walking stick','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,1198445072,78291257,1198445072,78291257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85417,0,'Priestly Mace of Masonry','Weapon',2716,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1000561272,-310716669,1000561272,3984250627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85418,0,'Priestly Staff of Glowing Crystals','Weapon',1675,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1275374650,392721737,1275374650,392721737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85419,0,'priestly stave','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,-586437758,-1806344627,3708529538,2488622669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85420,0,'primal iron maul','Weapon',636,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,4399885412056,0,914667789,-1448512586,914667789,2846454710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85421,0,'Primal Seer''s Mace','Weapon',2720,NULL,0,8,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1794048,0,1337874194,1090510304,1337874194,1090510304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85422,0,'Primary Pilaster of Pain','Weapon',875,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,369421386,-353089249,369421386,3941878047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85423,0,'Prime Trajin''s Sabre','Weapon',1677,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-552986186,2126808169,3741981110,2126808169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85424,0,'Prime-Kedon Kelv''s War Etched Side Blade','Weapon',3581,NULL,0,12,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195872256,0,1027707334,1574174378,1027707334,1574174378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85425,0,'Primitive Stone Ulak','Weapon',1676,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-712130816,-1637997700,3582836480,2656969596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85426,0,'Primordial Joint Relaxer','Weapon',2228,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,4398046511296,0,281030618,-1752878063,281030618,2542089233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85427,0,'Prismatic Baton of the Scale','Weapon',2159,NULL,0,8,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,4399885410520,0,1600027110,694381187,1600027110,694381187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85428,0,'Prismatic Greatsword of the Scale','Weapon',623,NULL,0,8,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1560,0,1726460511,-830967328,1726460511,3463999968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85429,0,'Prismatic Longsword of the Scale','Weapon',2155,NULL,0,8,1696217328,418532101,1,25,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,304640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881195873816,0,1665994043,-1739142525,1665994043,2555824771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85430,0,'Prismatic Rod of the Scale','Weapon',2375,NULL,0,8,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,4399885410520,0,-95676486,350845798,4199290810,350845798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85431,0,'Prismatic Scepter of the Scale','Weapon',2160,NULL,0,8,770311065,3421494576,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,4398048306904,0,-1307469115,831613028,2987498181,831613028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85432,0,'Prismatic Swiftblade of the Scale','Weapon',1662,NULL,0,8,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881195873816,0,1110504160,-357617313,1110504160,3937349983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85433,0,'Prismatic Wand of the Peacock','Weapon',619,NULL,0,4,3180399725,3421494576,235,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,47,0,47,4399885410520,0,2121032403,1268889679,2121032403,1268889679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85434,0,'Prisoner Shackles','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1668149019,1024141125,2626818277,1024141125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85435,0,'Pristine Dagger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1574616736,-1435786076,2720350560,2859181220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85436,0,'Pristine Hammer','Weapon',636,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1794048,0,1564225362,-1081933459,1564225362,3213033837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85437,0,'Pristine Knuckles','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,4398046511296,0,-1311005238,-1463315121,2983962058,2831652175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85438,0,'Pristine Rod','Weapon',284,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1837105152,0,-79259450,-932454522,4215707846,3362512774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85439,0,'Pristine Sword','Weapon',5,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,1391453673,-1996800009,1391453673,2298167287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85440,0,'Pritchetts Fork','Weapon',624,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,1672899936,1488676552,1672899936,1488676552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85441,0,'Prodigious Executioner''s Axe','Weapon',2731,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,375174582,786330193,375174582,786330193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85442,0,'Prodigious Razing Sword of Skarlon','Weapon',2863,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,198168,0,893940059,190003134,893940059,190003134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85443,0,'Prodigious Serrated Bone Dirk','Weapon',2371,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-25316195,-157763968,4269651101,4137203328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85444,0,'Prodigious Short Sword of the Ykesha','Weapon',203,NULL,0,9,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188312,0,1591225345,-1792158227,1591225345,2502809069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85445,0,'Prodigous Disciple''s Runic Maul','Weapon',699,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-515804240,-1019096879,3779163056,3275870417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85446,0,'Professional Prehistoric Pickaxe','Weapon',680,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-86107495,-1547267991,4208859801,2747699305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85447,0,'Pronged Blade','Weapon',61,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,2085211177,-1011797543,2085211177,3283169753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85448,0,'Pronged Blade','Weapon',1682,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,1881195873816,0,309560757,-1011797543,309560757,3283169753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85449,0,'Pronged Mace of the Eagle','Weapon',1656,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,544099067,-445346033,544099067,3849621263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85450,0,'Protean Wand of Mastery','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4399885410520,0,-1622289431,-150967105,2672677865,4144000191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85451,0,'Protracted Wyvern Stingers of the Underdepths','Weapon',3756,NULL,0,9,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398046511296,0,-1769654197,-482691991,2525313099,3812275305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85452,0,'Proudfoot Morningstar','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,1957342805,211046127,1957342805,211046127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85453,0,'Prowler Fang Piercer','Weapon',609,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281079291928,0,-1144462730,467514152,3150504566,467514152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85454,0,'Pug and Pine Axe of Punishment','Weapon',1649,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1462442086,-993040044,1462442086,3301927252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85455,0,'Pugilist''s Staff of Power','Weapon',2955,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,182086705,-215106260,182086705,4079861036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85456,0,'Pugilist''s Staff of the Darkmagi','Weapon',3606,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,1153535849,-562446770,1153535849,3732520526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85457,0,'Pulsing Claymore of Control','Weapon',2258,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1038486613,832546037,3256480683,832546037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85458,0,'Pumpkin Slicer','Weapon',2151,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195675672,0,893444936,1236687965,893444936,1236687965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85459,0,'Punch of the Grinning Goon','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-2121354597,940471575,2173612699,940471575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85460,0,'Punch of the Heavy Hander','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-195217009,105936287,4099750287,105936287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85461,0,'Punishing Stave of the Eagle','Weapon',2847,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1489886366,-1076522416,2805080930,3218444880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85462,0,'Punishment','Weapon',610,NULL,0,9,1696217328,418532101,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195873816,0,-107283999,-878134754,4187683297,3416832542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85463,0,'Punishment of the Watcher','Weapon',1660,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-294619508,1545482074,4000347788,1545482074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85464,0,'Punishment, Jailer''s Mace of Nektropos','Weapon',284,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-505492626,-40154420,3789474670,4254812876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85465,0,'Pupil''s Flail','Weapon',703,NULL,0,5,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,2126696002,446523910,2126696002,446523910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85466,0,'Purifier','Weapon',2852,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,4398046511296,0,1151163237,1554596520,1151163237,1554596520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85467,0,'Putrescence Cudgel','Weapon',1658,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,-1663261912,-1467426330,2631705384,2827540966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85468,0,'Putrid Gnarled Staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,4399885410520,0,1877768728,-1912919126,1877768728,2382048170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85469,0,'Putrid Mace of the Corrupt Forest','Weapon',284,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,1413380999,-1001343005,1413380999,3293624291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85470,0,'Putrified Claw of Pestilence','Weapon',3136,NULL,0,5,887279616,3048574950,1,10,'This Claw of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281079291928,0,-104221642,-1460437063,4190745654,2834530233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85471,0,'Putrified Fist of Pestilence','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'This Fist of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4398048306904,0,1114287725,-933395626,1114287725,3361571670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85472,0,'Putrified Ghoul Fist','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'It didn''t know what the other hand was doing.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4398048306904,0,-1230207535,835417982,3064759761,835417982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85473,0,'Putty-caked Chisel','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,-1592726332,-1389569532,2702240964,2905397764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85474,0,'Qeynos citizenship dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,6,0,5,8796090925086,0,795510959,-1687165054,795510959,2607802242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85475,0,'Qeynos citizenship longsword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,6,0,5,8793945540382,0,2079380918,-647330986,2079380918,3647636310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85476,0,'Qeynos citizenship mace','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'																											',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,6,0,5,26388281163774,0,51754496,159873032,51754496,159873032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85477,0,'Qeynos citizenship staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,6,0,5,26390426548478,0,879548472,985514692,879548472,985514692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85478,0,'Qeynos Claymore','Weapon',2772,NULL,0,9,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1560,0,1640705163,-1041652348,1640705163,3253314948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85479,0,'Qeynos Cutlass','Weapon',2849,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881195873816,0,-744021992,-70494216,3550945304,4224473080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85480,0,'Qeynos guard blade','Weapon',617,NULL,0,1,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1199963348,1596740813,1199963348,1596740813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85481,0,'Qeynos Kilij','Weapon',2366,NULL,0,9,641561514,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881195675672,0,-1224957114,2129995591,3070010182,2129995591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85482,0,'Qeynosian Bard''s Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,206158430208,0,930639085,899583107,930639085,899583107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85483,0,'Qeynosian Brawler''s Wraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,4398046511168,0,1894833191,931223764,1894833191,931223764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85484,0,'Qeynosian Cleric''s Hammer','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,8192,0,935779494,2004912450,935779494,2004912450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85485,0,'Qeynosian Crusader''s Greatsword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1024,0,-1530422864,494859744,2764544432,494859744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85486,0,'Qeynosian Druid''s Scimitar','Weapon',1678,NULL,0,6,1696217328,418532101,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,196608,0,1161255579,-1266959225,1161255579,3028008071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85487,0,'Qeynosian Enchanter''s Wand','Weapon',1657,NULL,0,6,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,67108864,0,1205415514,-436309607,1205415514,3858657689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85488,0,'Qeynosian Mace of the Wise','Weapon',2717,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1976704585,2139397716,2318262711,2139397716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85489,0,'Qeynosian Predator''s Dagger','Weapon',362,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,549755813888,0,-1892501097,1181981485,2402466199,1181981485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85490,0,'Qeynosian Ritual Dagger of Bayle','Weapon',3571,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-888036566,1933639980,3406930730,1933639980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85491,0,'Qeynosian Rogue''s Rapier','Weapon',613,NULL,0,6,641561514,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,8589934592,0,978201385,1883251838,978201385,1883251838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85492,0,'Qeynosian Shaman''s Spear','Weapon',624,NULL,0,6,1616998748,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,524288,0,833083400,599925570,833083400,599925570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85493,0,'Qeynosian Sorcerer''s Staff','Weapon',619,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,25165824,0,42560274,948177947,42560274,948177947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85494,0,'Qeynosian Summoner''s Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,536870912,0,1402043604,2007587506,1402043604,2007587506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85495,0,'Qeynosian Warrior''s Axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,24,0,-1157421816,-302750063,3137545480,3992217233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85496,0,'Quakestrike','Weapon',625,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1052378115,-1640313344,1052378115,2654653952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85497,0,'Quarterstaff of Dementia','Weapon',2157,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,35,0,35,4399885410520,0,-1609026374,-1754199265,2685940922,2540768031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85498,0,'Quarterstaff of Discord','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,-263074788,125997090,4031892508,125997090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85499,0,'Quarterstaff of Flowers','Weapon',2157,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,-2047082743,889170658,2247884553,889170658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85500,0,'Quarterstaff of Patience','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4399885412056,0,895501428,1104421819,895501428,1104421819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85501,0,'Quarterstaff of the Darkguard','Weapon',2157,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,2058477488,-1947049863,2058477488,2347917433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85502,0,'Quartz Wizard''s Dagger','Weapon',2528,NULL,0,5,887279616,3048574950,55,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,2196871577628,0,579178100,1331420783,579178100,1331420783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85503,0,'Queen Bazzt''s Stinger','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,6281079291928,0,-1549819462,-1045295176,2745147834,3249672120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85504,0,'Queen Vorticia V''uul''s Battle Scepter','Weapon',3564,NULL,0,9,3180399725,3421494576,1,30,'I will not be triumphed over, fools! My edict is that you die!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1562612667,1853334153,2732354629,1853334153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85505,0,'Queen''s Edict','Weapon',1660,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1861444334,1239703641,2433522962,1239703641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85506,0,'Queen''s Stinger','Weapon',1664,NULL,0,5,887279616,0,1,10,'									',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281080866328,0,-797707835,1805135816,3497259461,1805135816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85507,0,'Quel''ule Researcher''s Staff','Weapon',619,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4399885412056,0,-1092020661,-1519661667,3202946635,2775305629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85508,0,'Quellithulian Assassin''s Blade','Weapon',2718,NULL,0,5,887279616,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881195675648,0,-1483608608,950596515,2811358688,950596515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85509,0,'Questra, Blade of the Assassin','Weapon',2371,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,1273708441,1757616318,1273708441,1757616318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85510,0,'Quickened Rod of the Watch','Weapon',620,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,4399885412056,0,542102284,1453819796,542102284,1453819796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85511,0,'Quivering Marrow Wand','Weapon',2967,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,4399885412056,0,985417931,-668009006,985417931,3626958290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85512,0,'Radiant Dagger of Battle','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,38937942,-478005581,38937942,3816961715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85513,0,'Radiant Dagger of Beasts','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-304634464,38079571,3990332832,38079571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85514,0,'Radiant Dagger of Concentration','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-1820374279,-1849892675,2474593017,2445074621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85515,0,'Radiant Dagger of Devotion','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-914092347,-1135469489,3380874949,3159497807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85516,0,'Radiant Dagger of Fangs','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,1500383420,-370446868,1500383420,3924520428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85517,0,'Radiant Dagger of Light','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,893355675,1891823425,893355675,1891823425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85518,0,'Radiant Dagger of Mirrors','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-849349345,745677489,3445617951,745677489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85519,0,'Radiant Dagger of Prophets','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,865728988,-111778594,865728988,4183188702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85520,0,'Radiant Dagger of Storms','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-814371683,-313338045,3480595613,3981629251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85521,0,'Radiant Dagger of the Deep','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-399162929,-25672333,3895804367,4269294963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85522,0,'Radiant Dagger of the Gambler','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-704756704,36873553,3590210592,36873553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85523,0,'Radiant Dagger of the Guardian','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-261745762,-1617534811,4033221534,2677432485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85524,0,'Radiant Dagger of the Iron-heart','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,471711407,-1963588673,471711407,2331378623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85525,0,'Radiant Dagger of the Knight','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,1940007605,768719953,1940007605,768719953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85526,0,'Radiant Dagger of the Nimble','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,2047911868,1212760504,2047911868,1212760504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85527,0,'Radiant Dagger of the Stoic','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,1424148455,-1313128569,1424148455,2981838727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85528,0,'Radiant Dagger of the Sun','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,492292548,1747418052,492292548,1747418052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85529,0,'Radiant Dagger of the Tempest','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-1701044076,-810560147,2593923220,3484407149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85530,0,'Radiant Dagger of the Tree','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-1270896725,-623557646,3024070571,3671409650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85531,0,'Radiant Dracurian Axe','Weapon',677,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,-1822104472,619706613,2472862824,619706613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85532,0,'Radiant Dracurian Great Spear','Weapon',363,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398048085528,0,1466959922,1466503960,1466959922,1466503960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85533,0,'Radiant Dracurian Heart Piercer','Weapon',38,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,-2079241766,-907157045,2215725530,3387810251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85534,0,'Radiant Dracurion Great Sword','Weapon',612,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-519840282,-1719070924,3775127014,2575896372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85535,0,'Radiant Great Spear of Beasts','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,1344129390,1673703930,1344129390,1673703930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85536,0,'Radiant Great Spear of Clouds','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-1314190475,186522110,2980776821,186522110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85537,0,'Radiant Great Spear of Concentration','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,2018046458,1703381583,2018046458,1703381583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85538,0,'Radiant Great Spear of Devotion','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,582202822,1984410969,582202822,1984410969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85539,0,'Radiant Great Spear of Elements','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-1166557443,-148024707,3128409853,4146942589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85540,0,'Radiant Great Spear of Fangs','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-1302744129,94967602,2992223167,94967602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85541,0,'Radiant Great Spear of Grace','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,921170529,-511577701,921170529,3783389595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85542,0,'Radiant Great Spear of Knowledge','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-286094000,2010678797,4008873296,2010678797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85543,0,'Radiant Great Spear of Light','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-1394745190,-1669294689,2900222106,2625672607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85544,0,'Radiant Great Spear of Mirrors','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,1888852433,-2095464896,1888852433,2199502400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85545,0,'Radiant Great Spear of Prophets','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,585405349,860081608,585405349,860081608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85546,0,'Radiant Great Spear of Storms','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,608311198,-1932170518,608311198,2362796778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85547,0,'Radiant Great Spear of the Deep','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,50526924,879619173,50526924,879619173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85548,0,'Radiant Great Spear of the Gambler','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,1053425443,142711058,1053425443,142711058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85549,0,'Radiant Great Spear of the Guardian','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,1303150416,1883882419,1303150416,1883882419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85550,0,'Radiant Great Spear of the Iron-heart','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-148240980,-642667547,4146726316,3652299749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85551,0,'Radiant Great Spear of the Knight','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-1735028298,-1639720737,2559938998,2655246559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85552,0,'Radiant Great Spear of the Nimble','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-941962382,-69524170,3353004914,4225443126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85553,0,'Radiant Great Spear of the Oceans','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-1509034984,2066198359,2785932312,2066198359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85554,0,'Radiant Great Spear of the Soldier','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,1423223072,-1076169672,1423223072,3218797624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85555,0,'Radiant Great Spear of the Stoic','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-1076527900,1168482175,3218439396,1168482175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85556,0,'Radiant Great Spear of the Tree','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,1594367144,281078500,1594367144,281078500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85557,0,'Radiant Great Spear of Vision','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,491703733,535036551,491703733,535036551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85558,0,'Radiant Great Staff of Battle','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,355942890,833040465,355942890,833040465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85559,0,'Radiant Great Staff of Beasts','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-88948452,-799012175,4206018844,3495955121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85560,0,'Radiant Great Staff of Devotion','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1103772124,964295217,3191195172,964295217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85561,0,'Radiant Great Staff of Elements','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,653380895,-1206706923,653380895,3088260373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85562,0,'Radiant Great Staff of Fangs','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,786415709,-1050119478,786415709,3244847818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85563,0,'Radiant Great Staff of Light','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-498735683,1480716391,3796231613,1480716391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85564,0,'Radiant Great Staff of Mirrors','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-633695837,1654949091,3661271459,1654949091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85565,0,'Radiant Great Staff of Prophets','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,825666124,2088600224,825666124,2088600224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85566,0,'Radiant Great Staff of Storms','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1195088772,1064817057,3099878524,1064817057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85567,0,'Radiant Great Staff of Survival','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,143062996,456969861,143062996,456969861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85568,0,'Radiant Great Staff of the Gambler','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1571844927,-121287260,2723122369,4173680036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85569,0,'Radiant Great Staff of the Guardian','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-419203294,1388024286,3875764002,1388024286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85570,0,'Radiant Great Staff of the Iron-heart','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1806464590,-1937265627,1806464590,2357701669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85571,0,'Radiant Great Staff of the Knight','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,68411988,-721147313,68411988,3573819983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85572,0,'Radiant Great Staff of the Nimble','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1836434176,-1331898458,1836434176,2963068838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85573,0,'Radiant Great Staff of the Oceans','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,982222842,811621831,982222842,811621831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85574,0,'Radiant Great Staff of the Soldier','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-934094142,1335763086,3360873154,1335763086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85575,0,'Radiant Great Staff of the Stoic','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,592645894,109267034,592645894,109267034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85576,0,'Radiant Great Staff of the Sun','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,536386132,653385110,536386132,653385110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85577,0,'Radiant Great Staff of the Tempest','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1913043928,894975384,2381923368,894975384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85578,0,'Radiant Great Staff of the Tree','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1014075574,1610524044,3280891722,1610524044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85579,0,'Radiant Great Staff of Vision','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1406584978,-1404651060,1406584978,2890316236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85580,0,'Radiant Great-axe of Battle','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1436715715,1804344561,1436715715,1804344561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85581,0,'Radiant Great-axe of Beasts','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1171846603,-1974786543,3123120693,2320180753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85582,0,'Radiant Great-axe of Clouds','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,486896196,-493384171,486896196,3801583125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85583,0,'Radiant Great-axe of Concentration','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-723089205,1942127112,3571878091,1942127112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85584,0,'Radiant Great-axe of Devotion','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1910649609,-1515818992,2384317687,2779148304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85585,0,'Radiant Great-axe of Elements','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,383371212,617387828,383371212,617387828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85586,0,'Radiant Great-axe of Fangs','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,519555726,-275003084,519555726,4019964212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85587,0,'Radiant Great-axe of Grace','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1706456240,196292509,2588511056,196292509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85588,0,'Radiant Great-axe of Knowledge','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1113388129,2014027516,1113388129,2014027516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85589,0,'Radiant Great-axe of Light','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-38842663,1991396249,4256124633,1991396249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85590,0,'Radiant Great-axe of Mirrors','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1699784054,-1272443865,2595183242,3022523431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85591,0,'Radiant Great-axe of Prophets','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,2043047434,-526251903,2043047434,3768715393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85592,0,'Radiant Great-axe of Storms','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1997771089,1700592897,2297196207,1700592897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85593,0,'Radiant Great-axe of Survival','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1209220349,-2015148892,1209220349,2279818404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85594,0,'Radiant Great-axe of the Deep','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1347648515,-410244820,2947318781,3884722476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85595,0,'Radiant Great-axe of the Gambler','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1838709230,374005355,2456258066,374005355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85596,0,'Radiant Great-axe of the Guardian','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1483293685,1502527852,2811673611,1502527852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85597,0,'Radiant Great-axe of the Knight','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,876341383,1425459533,876341383,1425459533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85598,0,'Radiant Great-axe of the Nimble','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,769656873,829306020,769656873,829306020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85599,0,'Radiant Great-axe of the Oceans','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,178490665,-1315782971,178490665,2979184325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85600,0,'Radiant Great-axe of the Soldier','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-126169071,-1592675519,4168798225,2702291777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85601,0,'Radiant Great-axe of the Stoic','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,326829525,1249281934,326829525,1249281934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85602,0,'Radiant Great-axe of the Tempest','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-848523519,-606622121,3446443777,3688345175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85603,0,'Radiant Great-axe of the Tree','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-207198823,-1021235283,4087768473,3273732013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85604,0,'Radiant Great-axe of Vision','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1279026166,-160590484,1279026166,4134376812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85605,0,'Radiant Knuckles of Battle','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,1560980499,1496799516,1560980499,1496799516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85606,0,'Radiant Knuckles of Beasts','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1299239707,-1192205316,2995727589,3102761980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85607,0,'Radiant Knuckles of Clouds','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,174437605,-802370568,174437605,3492596728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85608,0,'Radiant Knuckles of Concentration','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1014608278,1930811183,3280359018,1930811183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85609,0,'Radiant Knuckles of Devotion','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1719858602,1220573717,2575108694,1220573717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85610,0,'Radiant Knuckles of Elements','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,28901741,-911565519,28901741,3383401777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85611,0,'Radiant Knuckles of Fangs','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,160893999,-1934440680,160893999,2360526616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85612,0,'Radiant Knuckles of Grace','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1926672911,1754931633,2368294385,1754931633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85613,0,'Radiant Knuckles of Knowledge','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,1430008512,143395961,1430008512,143395961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85614,0,'Radiant Knuckles of Light','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,1550433633,362497461,1550433633,362497461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85615,0,'Radiant Knuckles of Mirrors','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1845003174,1788946855,2449964122,1788946855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85616,0,'Radiant Knuckles of Storms','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1618171890,1474803948,2676795406,1474803948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85617,0,'Radiant Knuckles of Survival','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,1086003757,1787121313,1086003757,1787121313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85618,0,'Radiant Knuckles of the Deep','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1194572452,183116585,3100394844,183116585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85619,0,'Radiant Knuckles of the Gambler','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-2063122253,1321152650,2231845043,1321152650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85620,0,'Radiant Knuckles of the Guardian','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1354851621,-1898191252,2940115675,2396776044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85621,0,'Radiant Knuckles of the Iron-heart','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,1290058300,-1810540320,1290058300,2484426976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85622,0,'Radiant Knuckles of the Knight','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,593178150,-917227152,593178150,3377740144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85623,0,'Radiant Knuckles of the Oceans','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,499338120,741363448,499338120,741363448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85624,0,'Radiant Knuckles of the Soldier','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-283502928,-102474336,4011464368,4192492960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85625,0,'Radiant Knuckles of the Sun','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,71112280,787771602,71112280,787771602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85626,0,'Radiant Knuckles of the Tempest','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-976967215,-2094907210,3318000081,2200060086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85627,0,'Radiant Knuckles of the Tree','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-456744136,776414632,3838223160,776414632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85628,0,'Radiant Knuckles of Vision','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-302346162,-992554879,3992621134,3302412417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85629,0,'Radiant Sculpted Mace of the Dracurians','Weapon',635,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1314422839,-2082035971,1314422839,2212931325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85630,0,'Radiant Shortsword of Battle','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-395778547,-1849515249,3899188749,2445452047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85631,0,'Radiant Shortsword of Beasts','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,132998907,1879415279,132998907,1879415279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85632,0,'Radiant Shortsword of Clouds','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-164443833,416887275,4130523463,416887275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85633,0,'Radiant Shortsword of Devotion','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,1697282036,1950869616,1697282036,1950869616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85634,0,'Radiant Shortsword of Elements','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-34702129,-181596332,4260265167,4113370964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85635,0,'Radiant Shortsword of Grace','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,1904095315,1244770947,1904095315,1244770947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85636,0,'Radiant Shortsword of Knowledge','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-1452585118,896015932,2842382178,896015932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85637,0,'Radiant Shortsword of Light','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,1682778328,925947527,1682778328,925947527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85638,0,'Radiant Shortsword of Mirrors','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,660944452,-287859325,660944452,4007107971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85639,0,'Radiant Shortsword of Prophets','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,1757086835,826511585,1757086835,826511585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85640,0,'Radiant Shortsword of Storms','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,1675351468,-1626193153,1675351468,2668774143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85641,0,'Radiant Shortsword of Survival','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-170307533,1443028164,4124659763,1443028164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85642,0,'Radiant Shortsword of the Gambler','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,2035301649,805881702,2035301649,805881702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85643,0,'Radiant Shortsword of the Guardian','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,442290373,656015304,442290373,656015304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85644,0,'Radiant Shortsword of the Knight','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-552840316,-807442307,3742126980,3487524989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85645,0,'Radiant Shortsword of the Nimble','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-1876269849,-1438149228,2418697447,2856818068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85646,0,'Radiant Shortsword of the Soldier','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,323840786,-2024560052,323840786,2270407244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85647,0,'Radiant Shortsword of the Stoic','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-129188138,118818638,4165779158,118818638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85648,0,'Radiant Shortsword of the Sun','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,1182086251,-1434270474,1182086251,2860696822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85649,0,'Radiant Shortsword of the Tempest','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,1889985487,-40519846,1889985487,4254447450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85650,0,'Radiant Shortsword of the Tree','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,412212890,314619853,412212890,314619853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85651,0,'Radiant Shortsword of Vision','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-706869769,203631250,3588097527,203631250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85652,0,'Radiant Staff of Clouds','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-971324524,754301424,3323642772,754301424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85653,0,'Radiant Staff of Concentration','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,267991323,1313178037,267991323,1313178037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85654,0,'Radiant Staff of Devotion','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1426226471,1041374420,1426226471,1041374420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85655,0,'Radiant Staff of Elements','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-842631652,-1082590224,3452335644,3212377072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85656,0,'Radiant Staff of Fangs','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-974619810,-330779837,3320347486,3964187459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85657,0,'Radiant Staff of Grace','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1096170112,140531178,1096170112,140531178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85658,0,'Radiant Staff of Knowledge','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1723644495,-459723719,2571322801,3835243577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85659,0,'Radiant Staff of Light','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,2074575804,1969304046,2074575804,1969304046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85660,0,'Radiant Staff of Mirrors','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1743846765,1686534375,1743846765,1686534375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85661,0,'Radiant Staff of Prophets','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,541835317,2065065029,541835317,2065065029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85662,0,'Radiant Staff of Storms','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1408491391,-1421948188,1408491391,2873019108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85663,0,'Radiant Staff of Survival','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1253270758,475474016,3041696538,475474016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85664,0,'Radiant Staff of the Deep','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1957900845,2084062696,1957900845,2084062696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85665,0,'Radiant Staff of the Gambler','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1232615362,-2052541614,1232615362,2242425682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85666,0,'Radiant Staff of the Iron-heart','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-2137273011,-2064485652,2157694285,2230481644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85667,0,'Radiant Staff of the Knight','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-282830505,-1083937344,4012136791,3211029952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85668,0,'Radiant Staff of the Nimble','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-792743986,-620982231,3502223310,3673985065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85669,0,'Radiant Staff of the Oceans','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-776192775,1509956168,3518774521,1509956168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85670,0,'Radiant Staff of the Soldier','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,593846721,854843000,593846721,854843000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85671,0,'Radiant Staff of the Stoic','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-932924411,-689687221,3362042885,3605280075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85672,0,'Radiant Staff of the Sun','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,243658797,550707602,243658797,550707602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85673,0,'Radiant Staff of the Tempest','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,808659174,1211482990,808659174,1211482990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85674,0,'Radiant Staff of the Tree','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,683267145,1486177129,683267145,1486177129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85675,0,'Rage of the Grinning Goon','Weapon',875,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,845841679,2136485919,845841679,2136485919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85676,0,'Rage of the Heavy Hander','Weapon',875,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1203310107,-489029007,1203310107,3805938289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85677,0,'Rage of the Prize Fighter','Weapon',875,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1731681542,111748090,1731681542,111748090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85678,0,'Ragebourne Channeling Staff','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,296514552,-432185368,296514552,3862781928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85679,0,'Raider''s Lamentation Blade','Weapon',203,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1371078954,-434739452,1371078954,3860227844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85680,0,'Raider''s Ripper','Weapon',640,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,1881195873816,0,1621883106,691377281,1621883106,691377281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85681,0,'Railstaff','Weapon',2375,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,4399885412056,0,2141456364,-1136140260,2141456364,3158827036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85682,0,'Rain Kissed Flamberge','Weapon',615,NULL,0,5,1696217328,418532101,55,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,375,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,8793945540382,0,-1881404328,416798681,2413562968,416798681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85683,0,'Rain Summoner''s Forged Blade','Weapon',3564,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195873816,0,-207448444,-1633487793,4087518852,2661479503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85684,0,'Rak''leklo, Runeblade of the Doomflight','Weapon',657,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,806400,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1824581657,1598228238,2470385639,1598228238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85685,0,'Rake''s Longblade','Weapon',658,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1881195873816,0,-1964218081,725525457,2330749215,725525457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85686,0,'Rallosian Guardian''s Pike','Weapon',624,NULL,0,1,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1574424,0,-449035676,1565946453,3845931620,1565946453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85687,0,'Rallosian Steel','Weapon',1665,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881195873816,0,-1256737946,-1048951437,3038229350,3246015859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85688,0,'Rallosian Steel','Weapon',1665,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,924296733,-1048951437,924296733,3246015859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85689,0,'Rampaging War Axe','Weapon',642,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,836879674,1824389152,836879674,1824389152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85690,0,'Rancid Claw of Pestilence','Weapon',3136,NULL,0,5,887279616,3048574950,1,10,'This Claw of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281079291928,0,-508500876,-237731940,3786466420,4057235356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85691,0,'Rancid Fist of Pestilence','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'This Fist of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048306904,0,-1488033155,-1854241933,2806934141,2440725363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85692,0,'Rancid Meat Cleaver','Weapon',617,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1785480794,-56076673,2509486502,4238890623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85693,0,'Rancor Blade','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,-872324253,1023382155,3422643043,1023382155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85694,0,'Random Blade of Illusions','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281080866328,0,1141887485,597559079,1141887485,597559079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85695,0,'Randomly Discovered Hammer of Orc Slaughtering','Weapon',3568,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,4399885412056,0,-391933274,-211299698,3903034022,4083667598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85696,0,'Ranger''s Blade of Hardened Lava','Weapon',2369,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-686729262,-271154012,3608238034,4023813284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85697,0,'Ranger''s Hatchet','Weapon',1644,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,549755813888,0,-1666699677,-2139882096,2628267619,2155085200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85698,0,'Rantukara''s Fang','Weapon',157,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,700206308,821136352,700206308,821136352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85699,0,'Rapidity Rapier','Weapon',613,NULL,0,8,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195675672,0,-2039578221,1666199239,2255389075,1666199239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85700,0,'Rapier of Dark Whispers','Weapon',614,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,530405633,662773564,530405633,662773564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85701,0,'Rapier of Darkness','Weapon',1679,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1881195675672,0,1165236352,827428624,1165236352,827428624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85702,0,'Rapier of Dripping Venom','Weapon',614,NULL,0,4,641561514,3048574950,240,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881195675672,0,909388521,465332338,909388521,465332338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85703,0,'Rapier of Finesse','Weapon',614,NULL,0,9,641561514,3048574950,100,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,3027,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,1565840989,-38776436,1565840989,4256190860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85704,0,'Rapier of Impalement','Weapon',614,NULL,0,5,641561514,3048574950,40,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,8793945538588,0,-1011736579,-1947652017,3283230717,2347315279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85705,0,'Rapier of Rigorous Striking','Weapon',1679,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-34912833,-43923235,4260054463,4251044061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85706,0,'rapier of smoldering','Weapon',614,NULL,0,6,641561514,3048574950,30,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,6,0,6,8793945538588,0,-2137376174,1124421100,2157591122,1124421100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85707,0,'Rapier of the Dark Walker','Weapon',3591,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,746838113,331504579,746838113,331504579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85708,0,'Rapier of the Ember Dancer','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881195675672,0,433897650,1699448751,433897650,1699448751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85709,0,'Rapier of the Fire Dancer','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195675672,0,-1988425620,1823168962,2306541676,1823168962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85710,0,'Rapier of the Flame Dancer','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195675672,0,26669057,-171267146,26669057,4123700150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85711,0,'Rapier of the Kejekan Duelist','Weapon',1661,NULL,0,5,641561514,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881195675672,0,680183951,-1894593189,680183951,2400374107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85712,0,'Rapier of the Long Shot','Weapon',38,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881195675672,0,-1166404269,1300714632,3128563027,1300714632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85713,0,'Rapier of the Pyre Dancer','Weapon',614,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,-1397333938,222746274,2897633358,222746274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85714,0,'Rapier of the Quel''ule Defender','Weapon',1679,NULL,0,5,641561514,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881195675672,0,-870630296,-1180723971,3424337000,3114243325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85715,0,'Rapier of the Roofer','Weapon',612,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675648,0,1201973378,1548503386,1201973378,1548503386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85716,0,'Rapier of the Rotten','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195675672,0,-601425485,-789073259,3693541811,3505894037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85717,0,'Rapine Reaver','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1560,0,-451363119,1604252075,3843604177,1604252075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85718,0,'Rat Hunter''s Spear','Weapon',624,NULL,0,4,2380184628,3048574950,65,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1836828,0,1626124511,2081768481,1626124511,2081768481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85719,0,'Rat Hunter''s Whip','Weapon',610,NULL,0,4,1696217328,418532101,65,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,2194728519452,0,-255883996,-1829135139,4039083300,2465832157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85720,0,'Rathine Leafblade','Weapon',1674,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243761176,0,-2122796953,-1628305937,2172170343,2666661359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85721,0,'Rathmanite War Bo','Weapon',621,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,4399885410520,0,-357989435,1893155992,3936977861,1893155992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85722,0,'Ratonga Boned Great Spear','Weapon',1674,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,728677661,-191736835,728677661,4103230461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85723,0,'Ratonga Boned Short Sword','Weapon',2956,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1905781766,-1202716561,1905781766,3092250735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85724,0,'Ravasect Claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,134400,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1560,0,2074612542,2142556815,2074612542,2142556815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85725,0,'Ravasect Leg','Weapon',2844,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,1588152412,519219850,1588152412,519219850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85726,0,'Ravasect Mandible','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281079291928,0,-613943714,825523008,3681023582,825523008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85727,0,'Ravasect Scythe-Arm','Weapon',616,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881195873816,0,83910421,2047161316,83910421,2047161316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85728,0,'Ravasectian Shredder','Weapon',1676,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046511296,0,1448706905,766013505,1448706905,766013505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85729,0,'Ravenous Thirst','Weapon',608,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,-1868965178,-1134208551,2426002118,3160758745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85730,0,'Rawhide Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4398046511296,0,-1356380194,-606442485,2938587102,3688524811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85731,0,'Rawhide Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195873816,0,1755522081,-341874820,1755522081,3953092476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85732,0,'Razor Edged Crescent Axe','Weapon',640,NULL,0,8,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195677208,0,1089184867,1354429332,1089184867,1354429332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85733,0,'Razor Gauntlets','Weapon',631,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,4398046511296,0,-1550975475,-1218313573,2743991821,3076653723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85734,0,'Razor Sharp Saber','Weapon',613,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1668633775,984575039,1668633775,984575039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85735,0,'Razor-Edged Bladecatcher','Weapon',612,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-384347168,1469424324,3910620128,1469424324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85736,0,'Razor-Edged Cleaver','Weapon',62,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1675966756,564779499,2619000540,564779499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85737,0,'Razor-edged Cutlass of Curses','Weapon',1680,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,12693,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881195873816,0,-26271960,-668189933,4268695336,3626777363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85738,0,'razor-sharp shiv','Weapon',608,NULL,0,1,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,-144894669,1096992797,4150072627,1096992797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85739,0,'Razor-Tipped Axe Blade','Weapon',612,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1881195873816,0,1482738055,-1890166207,1482738055,2404801089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85740,0,'Re-bladed Wurmslayer','Weapon',624,NULL,0,5,2380184628,3048574950,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4398048085528,0,-843353479,-1215510839,3451613817,3079456457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85741,0,'Re-shafted Wurmslayer','Weapon',624,NULL,0,5,2380184628,3048574950,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4398048085528,0,1653160141,-1231160776,1653160141,3063806520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85742,0,'Reaper''s Claws of Mangling','Weapon',1676,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,4398046511296,0,-22832800,1740208347,4272134496,1740208347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85743,0,'Reaver''s Ebon Tulwar','Weapon',616,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1560,0,1111777226,-1809525055,1111777226,2485442241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85744,0,'Rebelbane','Weapon',3581,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881195873816,0,-324681291,-619235210,3970286005,3675732086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85745,0,'Rebik''s Miraculous Lock-opener','Weapon',609,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281079291928,0,-786800128,-1878498838,3508167168,2416468458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85746,0,'Rebik''s Miraculous Lockpick','Weapon',5,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281079291928,0,-371251973,-35227896,3923715323,4259739400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85747,0,'Recovered Magiblade','Weapon',2370,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281080866328,0,300929909,-954864355,300929909,3340102941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85748,0,'Recruit Mage''s Kris','Weapon',3132,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,135549134,-1570525017,135549134,2724442279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85749,0,'Recruit Priest''s Flail','Weapon',697,NULL,0,5,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,1794048,0,362574336,732504989,362574336,732504989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85750,0,'recruit''s blade','Weapon',50,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,85305555,885640818,85305555,885640818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85751,0,'Recruit''s Morning Star','Weapon',697,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,2090883706,-108182653,2090883706,4186784643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85752,0,'redwood bo','Weapon',621,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4399885412056,0,2107475103,1633437800,2107475103,1633437800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85753,0,'Redwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-199385257,-394086364,4095582039,3900880932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85754,0,'Redwood Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1995576395,640575852,1995576395,640575852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85755,0,'Redwood Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,85680,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-699956942,573992458,3595010354,573992458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85756,0,'redwood cudgel','Weapon',1658,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398048306904,0,-1390745442,-386001948,2904221854,3908965348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85757,0,'Redwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1018546360,-653595033,1018546360,3641372263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85758,0,'redwood fighting baton','Weapon',2159,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4399885412056,0,-513017414,1563437944,3781949882,1563437944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85759,0,'Redwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1196861356,-1552129739,3098105940,2742837557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85760,0,'redwood greatstaff','Weapon',622,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4399885412056,0,818972139,-1318593835,818972139,2976373461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85761,0,'redwood knotted club','Weapon',633,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398048306904,0,-1564494711,1663833400,2730472585,1663833400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85762,0,'Redwood Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,964698350,-1043123723,964698350,3251843573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85763,0,'Redwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,-104763413,678230410,4190203883,678230410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85764,0,'Redwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1042229549,1266502702,3252737747,1266502702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85765,0,'redwood quarterstaff','Weapon',2157,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4399885412056,0,-692133409,1823422320,3602833887,1823422320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85766,0,'Redwood Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-851247155,2055814613,3443720141,2055814613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85767,0,'redwood sorcerers staff','Weapon',618,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4399885412056,0,-1228944818,591211990,3066022478,591211990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85768,0,'Redwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-519820929,-1311222696,3775146367,2983744600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85769,0,'redwood wand','Weapon',2161,NULL,0,2,3180399725,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4399885412056,0,-1057700418,165355678,3237266878,165355678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85770,0,'Reebar of the Menace Miner','Weapon',688,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1914082920,2082851323,2380884376,2082851323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85771,0,'Reedwater Bo','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,-1115260372,-274411666,3179706924,4020555630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85772,0,'Reet Crafted Scale Biter','Weapon',2970,NULL,0,7,641561514,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675672,0,-135129084,-538956746,4159838212,3756010550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85773,0,'Reet Inlaid Axe','Weapon',2714,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195677208,0,-852297658,-1596509720,3442669638,2698457576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85774,0,'Reet Inlaid Hammer','Weapon',634,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048306904,0,157323487,283023912,157323487,283023912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85775,0,'Refined Wand of the Fleetfooted Avazek','Weapon',202,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-380072099,1216227281,3914895197,1216227281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85776,0,'regal bishop''s chaplet of Nektropos','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1835218651,-391427747,2459748645,3903539549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85777,0,'regal bishop''s staff of Nektropos','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4399885412056,0,90518079,417935648,90518079,417935648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85778,0,'Regal Iron Cutlass','Weapon',613,NULL,0,5,641561514,3048574950,50,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,2194728288284,0,-252571725,895755659,4042395571,895755659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85779,0,'Regent''s Knucklers','Weapon',1676,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,4398046511296,0,1349567282,-285861302,1349567282,4009105994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85780,0,'Regent''s Staff','Weapon',619,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,4399885412056,0,-917152416,-2000193818,3377814880,2294773478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85781,0,'Reinforced Branch','Weapon',2157,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,731692023,1885861055,731692023,1885861055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85782,0,'Reinforced Carapace Knuckles','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,4398046511296,0,-2059099628,-1270475951,2235867668,3024491345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85783,0,'Reinforced Kukri of Catastrophe','Weapon',2550,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,588164060,284667472,588164060,284667472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85784,0,'Reinforced Residential Staff','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1966982969,944373839,2327984327,944373839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85785,0,'Render of Woe','Weapon',1678,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1302717731,1032984615,1302717731,1032984615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85786,0,'Rending Axe of Fury','Weapon',2721,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,1881195873816,0,420825857,1827637936,420825857,1827637936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85787,0,'Renegade Side Arm','Weapon',3571,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281080866328,0,-454023553,554032185,3840943743,554032185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85788,0,'Reptile Tooth Cestii','Weapon',631,NULL,0,1,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,4398046511296,0,-648339088,-209339272,3646628208,4085628024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85789,0,'Resilient Rebar','Weapon',2716,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-369646190,-935367641,3925321106,3359599655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85790,0,'Resourceful Master''s Cestus','Weapon',2952,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,-1328837619,-953731130,2966129677,3341236166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85791,0,'Restored Battleclock Whirliblade','Weapon',361,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,6281081087704,0,1600050395,1586089738,1600050395,1586089738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85792,0,'Restored Blade of the Shadow Lurker','Weapon',2848,NULL,0,5,3177806075,418532101,1,10,'The sight of a brawler with a blade may strike some fearful looks.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398046511296,0,-1753515137,1048051752,2541452159,1048051752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85793,0,'Restored Bottle of Mulled Claret','Weapon',3192,NULL,0,5,554333641,3421494576,1,40,'Although long emptied, this bottle still holds a punch, as witnessed by many bar brawl targets.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398048306904,0,-2075328619,361476504,2219638677,361476504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85794,0,'Restored Pike of Fate','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'Fate didn''t look too kindly on its last owner, but maybe you''ll have better luck.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6279243761176,0,731610816,1894758878,731610816,1894758878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85795,0,'Restored Spike of the Shadow Hunter','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'This spear is as deadly whether hunting shadow creatures or equipped by a hunter that keeps to the shadows.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6279243761176,0,1740427768,-826299729,1740427768,3468667567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85796,0,'Restored Staff of Destiny','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'This staff was specially crafted by an aspiring cleric with an appreciation for nature.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4399885412056,0,-1452054309,1830457470,2842912987,1830457470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85797,0,'Restored Storm-stained Kopesh','Weapon',2730,NULL,0,5,1696217328,418532101,1,40,'This crescent-shaped blade appears to have been stained by its battles with the Void Tempests.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6279242384920,0,1986762713,2467670,1986762713,2467670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85798,0,'Revantus, Mace of the Lionheart','Weapon',705,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1507743738,-1381773650,2787223558,2913193646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85799,0,'Revenants War Axe','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,-1327610231,-522340323,2967357065,3772626973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85800,0,'Revered Cudgel','Weapon',639,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-741050799,1945231525,3553916497,1945231525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85801,0,'Reviler Diamond Wand','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,-655833945,-1656499357,3639133351,2638467939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85802,0,'Reviler Guardian Shard Blade','Weapon',40,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,76160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281079291928,0,-1767607373,1007989583,2527359923,1007989583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85803,0,'Revitalized Vel''Arek','Weapon',3741,NULL,0,12,1696217328,418532101,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,503382067,-178049450,503382067,4116917846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85804,0,'Rex Bone Mallet','Weapon',3588,NULL,0,8,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4398048306904,0,738827204,-81848001,738827204,4213119295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85805,0,'Rex Wrath Wrap','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,4398046511296,0,212784593,-688474069,212784593,3606493227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85806,0,'rhenium assault axe','Weapon',642,NULL,0,3,1696217328,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,1881195873816,0,-1827448716,-342364371,2467518580,3952602925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85807,0,'rhenium battle hammer','Weapon',705,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,-1557097937,1092803920,2737869359,1092803920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85808,0,'rhenium dirk','Weapon',3569,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281080866328,0,135207597,894926919,135207597,894926919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85809,0,'rhenium double headed axe','Weapon',3589,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,1560,0,67740400,191527108,67740400,191527108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85810,0,'rhenium hand axe','Weapon',644,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,1881195873816,0,-1970887405,-442363219,2324079891,3852604077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85811,0,'rhenium kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281080866328,0,1732810447,-954364084,1732810447,3340603212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85812,0,'rhenium long sword','Weapon',3577,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,1881195873816,0,-1423387897,13883500,2871579399,13883500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85813,0,'rhenium maul','Weapon',2716,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,4399885412056,0,-822730130,-1754686191,3472237166,2540281105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85814,0,'Rhino Bone Fighting Staff','Weapon',3606,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,1839520220,-557141978,1839520220,3737825318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85815,0,'Rhino Bone Ulak','Weapon',3594,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,-868145441,-712702453,3426821855,3582264843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85816,0,'rhino leather fist wraps','Weapon',283,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398046511296,0,1465062912,-1107559380,1465062912,3187407916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85817,0,'rhino leather whip','Weapon',610,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,2139766817,1977706373,2139766817,1977706373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85818,0,'Rib Separator','Weapon',3577,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1359577961,-1740039566,2935389335,2554927730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85819,0,'Ribcage Scythe','Weapon',2722,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,1560,0,1223703811,-1137548458,1223703811,3157418838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85820,0,'Ridged Stiletto','Weapon',608,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281079291928,0,-123121283,-1129368821,4171846013,3165598475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85821,0,'Riftmaker','Weapon',3134,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1838899200,0,399838596,-233273456,399838596,4061693840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85822,0,'Riftsplitter Stiletto','Weapon',3577,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281080866328,0,114386830,-1103326276,114386830,3191641020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85823,0,'Right Hand of the High Priestess','Weapon',1683,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,1651640605,1251345281,1651640605,1251345281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85824,0,'righteous hand axe','Weapon',1645,NULL,0,9,2476073427,418532101,90,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,18,0,18,1881195677208,0,-1905920797,-423809241,2389046499,3871158055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85825,0,'Righteous Scepter of the Godking','Weapon',2717,NULL,0,8,554333641,3421494576,285,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1795072,0,-311922922,-683094074,3983044374,3611873222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85826,0,'Rigid Steel Warhammer','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,727857087,-553577751,727857087,3741389545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85827,0,'Rigorous Wand','Weapon',622,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-986050463,-26070433,3308916833,4268896863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85828,0,'Rile''s Concealed Straightblade','Weapon',3571,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281079291928,0,1471681336,-1026180822,1471681336,3268786474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85829,0,'Rile''s Discarded Battle Maul','Weapon',696,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4399885412056,0,928609040,1707365546,928609040,1707365546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85830,0,'Rile''s Fist of Pain','Weapon',2510,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,114240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,-2074776622,-1062269651,2220190674,3232697645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85831,0,'Rilissian Avenger''s Blade','Weapon',3578,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881195873816,0,675766041,-2109201013,675766041,2185766283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85832,0,'Rime','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1574424,0,1132845953,355637080,1132845953,355637080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85833,0,'Rime Bladed Scimitar','Weapon',3582,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,-202061506,1636710463,4092905790,1636710463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85834,0,'Rime Coated Blade of Ice','Weapon',1678,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-916229986,-19315567,3378737310,4275651729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85835,0,'Rime Commander''s Long Sword','Weapon',1680,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,-618651271,-819444990,3676316025,3475522306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85836,0,'Rime Covered Knuckles of Heft','Weapon',3594,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1761714821,-1909164486,1761714821,2385802810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85837,0,'Rime Fist','Weapon',2516,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,2097855805,1399639463,2097855805,1399639463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85838,0,'Rimeforged Cestus','Weapon',3594,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1670216694,2133492797,1670216694,2133492797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85839,0,'Ripper of Butchering','Weapon',672,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,1467800963,382568770,1467800963,382568770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85840,0,'Ripper of Ruin','Weapon',2376,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,59733,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,-2138787870,-463748380,2156179426,3831218916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85841,0,'Ripper of the Horde','Weapon',3597,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,-123620947,-541713145,4171346349,3753254151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85842,0,'Ripper''s Stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281080866328,0,-1244581519,845028275,3050385777,845028275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85843,0,'Riptide Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,6,8796090925086,0,353668282,223222272,353668282,223222272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85844,0,'Ritual Battlemaul of Fortification','Weapon',637,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,1794048,0,-1693291203,1777818901,2601676093,1777818901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85845,0,'Ritual Dagger of Ordination','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-2108425895,720457562,2186541401,720457562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85846,0,'Ritual Jagged Spear','Weapon',2156,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,-1218199778,1959070495,3076767518,1959070495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85847,0,'Ritual Ripper','Weapon',1666,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,-920205918,1039654914,3374761378,1039654914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85848,0,'Ritual Wicked Spear','Weapon',1673,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,-30554001,-1284614874,4264413295,3010352422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85849,0,'Ritualistic Dagger of Withering','Weapon',691,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281080866328,0,-101882124,-168438196,4193085172,4126529100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85850,0,'Rivervale cudgel of the lost','Weapon',633,NULL,0,1,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4398048306904,0,779968279,1571437794,779968279,1571437794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85851,0,'Riveting Wrist Wraps','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-801943350,-2094484723,3493023946,2200482573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85852,0,'Rixaz, Crusher of Limbs','Weapon',700,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-644774051,-105237326,3650193245,4189729970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85853,0,'Roadyle''s Scribing Scroll','Weapon',2185,NULL,0,8,773137566,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,85,85,0,4096,-647905576,-2063784715,3647061720,2231182581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85854,0,'Rock-Forged Cestii','Weapon',632,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,968581212,1739234664,968581212,1739234664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85855,0,'Rockbellys Cutlass','Weapon',617,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,180,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,2196875970558,0,1879289287,-731730985,1879289287,3563236311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85856,0,'Rod of Abacination','Weapon',410,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,-750419188,29158599,3544548108,29158599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85857,0,'Rod of Blinding Phosphorescence','Weapon',2161,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,520876139,1919794913,520876139,1919794913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85858,0,'Rod of Cauterized Wounds','Weapon',1032,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,2086401060,-1020387818,2086401060,3274579478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85859,0,'Rod of Confusion','Weapon',2374,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,59733,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,4399885412056,0,549313778,1843381689,549313778,1843381689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85860,0,'Rod of Esoteric Summoning','Weapon',619,NULL,0,4,3180399725,3421494576,240,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,4399885410520,0,-759588587,-1631251631,3535378709,2663715665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85861,0,'Rod of Everlasting Flame','Weapon',2161,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,238167656,1108518659,238167656,1108518659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85862,0,'Rod of Obliteration','Weapon',619,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4399885410520,0,1961035052,1374990310,1961035052,1374990310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85863,0,'Rod of Obliteration','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,1139280097,1374990310,1139280097,1374990310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85864,0,'Rod of Ruination','Weapon',710,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1882504100,442239856,2412463196,442239856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85865,0,'Rod of the Bathezidian Arcanaught','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,1001124578,1940604859,1001124578,1940604859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85866,0,'Rod of the Elusive Typhoon','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4399885412056,0,-355814422,-225500922,3939152874,4069466374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85867,0,'Rod of the Inexhaustible Master','Weapon',2967,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,4399885412056,0,2063080533,-2045405011,2063080533,2249562285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85868,0,'Rod of the Masked Testudine','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1562155014,1453646860,2732812282,1453646860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85869,0,'Rod of the Puppeteer','Weapon',1657,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,-1334688474,158680078,2960278822,158680078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85870,0,'Rod of the Sedulous','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,-1009494104,-1449929291,3285473192,2845038005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85871,0,'Rod of the Serene','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,896265603,-1355990810,896265603,2938976486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85872,0,'Rod of the Sightless','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4399885410520,0,-1164361998,-173917670,3130605298,4121049626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85873,0,'Rod of the Unholy Steel','Weapon',2160,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,1455308386,-737865210,1455308386,3557102086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85874,0,'Rod of Volatile Crushing','Weapon',2960,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1029998900,406497776,1029998900,406497776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85875,0,'Rohop, the Icecleaver','Weapon',1646,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,643973595,1990042517,643973595,1990042517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85876,0,'Rosch Val Kris','Weapon',2368,NULL,0,1,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6281080866328,0,-1977863038,2108501286,2317104258,2108501286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85877,0,'rosewood bo','Weapon',621,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1238047213,-1908454403,1238047213,2386512893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85878,0,'Rosewood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1570089444,1345897459,1570089444,1345897459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85879,0,'Rosewood Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,631704286,408828391,631704286,408828391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85880,0,'rosewood cudgel','Weapon',1658,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,1420993869,507739046,1420993869,507739046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85881,0,'Rosewood Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,545165659,-1859502066,545165659,2435465230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85882,0,'Rosewood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1892555902,-508489096,1892555902,3786478200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85883,0,'rosewood fighting baton','Weapon',2159,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-61981357,-269399748,4232985939,4025567548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85884,0,'rosewood greatstaff','Weapon',622,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-556994218,-1022666969,3737973078,3272300327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85885,0,'Rosewood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1191470786,-1429069085,3103496510,2865898211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85886,0,'rosewood knotted club','Weapon',633,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,-1531166907,-693167114,2763800389,3601800182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85887,0,'Rosewood Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1257329079,-110867736,1257329079,4184099560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85888,0,'Rosewood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,736467512,370977025,736467512,370977025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85889,0,'Rosewood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-752595214,675518348,3542372082,675518348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85890,0,'rosewood quarterstaff','Weapon',2157,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-792892909,-651413058,3502074387,3643554238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85891,0,'rosewood sorcerer''s staff','Weapon',618,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1869919574,1695068002,1869919574,1695068002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85892,0,'Rosewood Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1089870948,64533959,3205096348,64533959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85893,0,'rosewood wand','Weapon',2161,NULL,0,2,3180399725,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1396901221,-1662722024,1396901221,2632245272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85894,0,'Rosewood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1303300118,-1884814125,2991667178,2410153171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85895,0,'Rot Handled Hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4398048306904,0,1018491502,-1851196599,1018491502,2443770697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85896,0,'rotted jailer''s whip of Nektropos','Weapon',610,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881195873816,0,138117494,459909507,138117494,459909507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85897,0,'Rotting Fist Wraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,192,0,907486678,-1915397158,907486678,2379570138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85898,0,'Rotting Oak Scourge','Weapon',638,NULL,0,5,1653482350,3421494576,70,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,6,2095100,0,1180049661,-571013201,1180049661,3723954095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85899,0,'Rough Elm Staff','Weapon',618,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,4399885412056,0,2055385260,824204541,2055385260,824204541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85900,0,'roughspun fist wraps','Weapon',283,NULL,0,5,3177806075,3421494576,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,85,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,224,0,-1693304572,-1066926646,2601662724,3228040650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85901,0,'Royal Great Flail','Weapon',639,NULL,0,9,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,238933,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-1951869896,-175577439,2343097400,4119389857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85902,0,'Royal Greatblade of Ferocity','Weapon',1678,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,0,0,'','',NULL,0,0,0,94,90,0,90,24,0,-407183137,659449458,3887784159,659449458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85903,0,'Royal Greatblade of Strength','Weapon',1678,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,-162511314,172491715,4132455982,172491715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85904,0,'Royal Halbard of Ferocity','Weapon',2968,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,0,0,'','',NULL,0,0,0,94,90,0,90,1536,0,1644779732,278890953,1644779732,278890953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85905,0,'Royal Halbard of Strength','Weapon',1666,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,1343987487,1033497720,1343987487,1033497720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85906,0,'Royal Halbard of the Wise','Weapon',627,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-353767734,1457120460,3941199562,1457120460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85907,0,'Royal Hammer of the Fierce','Weapon',2964,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1635798124,-1714512221,1635798124,2580455075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85908,0,'Royal Ritual Dagger of Ferocity','Weapon',3571,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,549195505,-1926912196,549195505,2368055100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85909,0,'Royal Shai''Din Staff','Weapon',620,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1500101804,-79633762,1500101804,4215333534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85910,0,'Rubellite Flail of the Vindicator','Weapon',639,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-2094980739,1061784451,2199986557,1061784451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85911,0,'Rubicite Raspberry Cone','Weapon',369,NULL,0,1,4294967295,3421494576,0,10,'Better than T&F''s!',1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087705,0,-1329898114,-1878379035,2965069182,2416588261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85912,0,'Ruby Adorned Scimitar','Weapon',686,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,604320292,197109343,604320292,197109343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85913,0,'Rugged Icy Shard','Weapon',3131,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279242186776,0,1050081471,566021640,1050081471,566021640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85914,0,'Ruin Pillager''s Claws','Weapon',1653,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-1982058958,777306190,2312908338,777306190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85915,0,'Ruined Rune Dirk','Weapon',3131,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1630180463,-836400561,2664786833,3458566735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85916,0,'Rujarkian Reaver','Weapon',2258,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,56000,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-961593676,1453854219,3333373620,1453854219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85917,0,'Rujarkian Steel Axe','Weapon',1647,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,1881195873816,0,-536915854,1540275381,3758051442,1540275381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85918,0,'Rujarkian War Maul','Weapon',636,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1405723745,-413599627,2889243551,3881367669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85919,0,'Ruler of the Arcane Instructor','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,1456688867,-1093977151,1456688867,3200990145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85920,0,'Rumble','Weapon',1675,NULL,0,4,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6279243761176,0,-900817356,1220942323,3394149940,1220942323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85921,0,'Rumbletone Rapier','Weapon',614,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1881195873816,0,1304530298,949195756,1304530298,949195756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85922,0,'Rune Encrusted Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,5,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,8796090925086,0,-1211634759,-696266181,3083332537,3598701115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85923,0,'Rune Encrusted Great Axe','Weapon',644,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,7933,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,1881195873816,0,539519954,1175961963,539519954,1175961963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85924,0,'Rune Knuckles','Weapon',1672,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4398046511296,0,-892652215,-1001998140,3402315081,3292969156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85925,0,'Rune Scarred Jiniskian Staff','Weapon',3134,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,4399885412056,0,-1418599198,-759046542,2876368098,3535920754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85926,0,'Rune-Bladed Longsword','Weapon',1677,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,29661235,206650865,29661235,206650865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85927,0,'Rune-Carved Bone Staff','Weapon',3134,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,201600,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-720090211,-1374966267,3574877085,2920001029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85928,0,'Rune-Etched Halberd','Weapon',673,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,-57225348,-2108067987,4237741948,2186899309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85929,0,'Rune-Forged Battleaxe','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,731300708,1786150450,731300708,1786150450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85930,0,'Rune-Streaked Ash Staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,4399885412056,0,1302064311,-680192137,1302064311,3614775159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85931,0,'Runed Bramblewood Rod','Weapon',2160,NULL,0,5,3180399725,3421494576,60,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,426,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26390426550270,0,1865502578,450384393,1865502578,450384393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85932,0,'Runed Caitiff Blade','Weapon',3133,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,290278665,520019515,290278665,520019515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85933,0,'runed cedar bo','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,1751951826,-69005006,1751951826,4225962290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85934,0,'runed cedarwood bo','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-914636244,1155130729,3380331052,1155130729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85935,0,'Runed Ceremonial Blade','Weapon',617,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,6,8793945769756,0,1824877218,1264739131,1824877218,1264739131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85936,0,'Runed Drogan Scimitar','Weapon',1662,NULL,0,5,1696217328,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881195873816,0,-1424196122,-255876912,2870771174,4039090384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85937,0,'runed ebon sceptre','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,47600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,4399885412056,0,1145986800,1700910261,1145986800,1700910261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85938,0,'Runed Ebon Spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281080866328,0,1412440405,-677255893,1412440405,3617711403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85939,0,'Runed Encrusted Flail','Weapon',34,NULL,0,5,554333641,3421494576,60,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,6,2095100,0,-1440209853,-278569214,2854757443,4016398082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85940,0,'Runed Golden Staff of Beam Handler Val''Kinad','Weapon',3116,NULL,0,12,1653482350,3421494576,1,60,'You always know that one day, no matter how skilled you may think you are, the beams will cross. You shouldn''t cross them.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,300881561,29991565,300881561,29991565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85941,0,'Runed Golem-fist','Weapon',2228,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,4398048306904,0,-485782613,-1236737403,3809184683,3058229893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85942,0,'Runed Granite Tomahawk','Weapon',1643,NULL,0,7,2476073427,418532101,95,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,975,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,8793945538588,0,-350387851,2038292358,3944579445,2038292358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85943,0,'Runed Heartseeker','Weapon',2532,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1575877380,-1461964771,2719089916,2833002525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85944,0,'Runed Lance of the Overlord','Weapon',626,NULL,0,9,2380184628,3048574950,50,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1836830,0,-29093989,-1728451162,4265873307,2566516134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85945,0,'runed leather whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,-1246345286,473643148,3048622010,473643148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85946,0,'runed quarterstaff','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,4399885410520,0,-1142895241,1777321311,3152072055,1777321311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85947,0,'Runed Sceptre of Soil','Weapon',634,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,959226752,-370019976,959226752,3924947320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85948,0,'Runed Spear of the Ether','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281080866328,0,-1781655055,854077476,2513312241,854077476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85949,0,'Runed Totem Staff','Weapon',2157,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,2014182744,163779876,2014182744,163779876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85950,0,'Runemaul','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,932359985,-961047617,932359985,3333919679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85951,0,'Runic Blade of the Rain','Weapon',612,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-345508231,-421035154,3949459065,3873932142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85952,0,'Runic Brawler Staff','Weapon',1033,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,4399885412056,0,6963399,-509430227,6963399,3785537069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85953,0,'Runic Dirk of Summer','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-637581312,918859095,3657385984,918859095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85954,0,'Runic Dirk of the Coercer','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,1892664426,837742464,1892664426,837742464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85955,0,'Runic Dirk of the Night Ranger','Weapon',2369,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-2057809483,-494328869,2237157813,3800638427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85956,0,'Runic Falchion of the Woods','Weapon',2956,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,-409214112,875916080,3885753184,875916080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85957,0,'Runic Foil of the Deathbearing Dirge','Weapon',3571,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-368064155,-25949032,3926903141,4269018264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85958,0,'Runic Foil of the Ethermage','Weapon',3124,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,691790932,-1883929359,691790932,2411037937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85959,0,'Runic Foil of the Feral Mage','Weapon',3585,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,806537773,-71960643,806537773,4223006653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85960,0,'Runic Foil of the Sun','Weapon',2970,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1584411391,-1411738393,1584411391,2883228903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85961,0,'Runic Great Staff','Weapon',708,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,-190914599,1991682838,4104052697,1991682838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85962,0,'Runic Kukri','Weapon',51,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1591465191,1545210237,1591465191,1545210237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85963,0,'Runic Kukri of the Fury','Weapon',2969,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195873816,0,386664052,830013949,386664052,830013949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85964,0,'Runic Longblade of the Stormcaller','Weapon',1678,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1731374194,1969412917,1731374194,1969412917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85965,0,'Runic Longsword','Weapon',686,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,1881195873816,0,-1612941138,78150977,2682026158,78150977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85966,0,'Runic Mace of Restoration','Weapon',2719,NULL,0,7,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,543668800,1496316549,543668800,1496316549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85967,0,'Runic Maul of Smiting','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,135552139,-1302951787,135552139,2992015509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85968,0,'Runic Military Pick','Weapon',2374,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,4398048085528,0,1657591645,1838094892,1657591645,1838094892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85969,0,'Runic Retribution Scourge','Weapon',2719,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1794048,0,747790306,1823721522,747790306,1823721522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85970,0,'Runic Scourge of Destruction','Weapon',697,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-846883190,-1371986390,3448084106,2922980906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85971,0,'Runic Scythe','Weapon',1666,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,583,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,4398048085528,0,-2046241248,-191647124,2248726048,4103320172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85972,0,'Runic Staff of the Dark','Weapon',3116,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,617839082,330231732,617839082,330231732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85973,0,'Runic Staff of the Trainee','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1692923131,571544110,2602044165,571544110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85974,0,'Runnyeye Mines Motivator','Weapon',610,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,1881195873816,0,1644808479,678542634,1644808479,678542634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85975,0,'rusted blacksteel hammer','Weapon',637,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,4398048306904,0,-64803419,1282567107,4230163877,1282567107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85976,0,'Rusted Blade of the Roekillik Soldier','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881195873816,0,-2065060504,-1878831136,2229906792,2416136160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85977,0,'rusted butler''s knife of Nektropos','Weapon',2372,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,6281079291928,0,1482545365,1176185450,1482545365,1176185450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85978,0,'Rusted Cyclops Dagger','Weapon',3585,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-831871746,-1087280878,3463095550,3207686418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85979,0,'Rusted Mace of the Felled One','Weapon',3566,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,3733,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,328820399,-1225641286,328820399,3069326010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85980,0,'Rusted Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,4398048306904,0,-406773833,-118258579,3888193463,4176708717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85981,0,'rusted pirate''s dagger','Weapon',2372,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,17,0,17,6281079291928,0,-493875605,-1745814810,3801091691,2549152486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85982,0,'rusted pirate''s foil','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195675672,0,-553569062,-2000760492,3741398234,2294206804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85983,0,'rusted pirate''s scimitar','Weapon',1662,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195873816,0,2086446285,1218511278,2086446285,1218511278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85984,0,'Rusted Scepter of the Fallen Conjuror','Weapon',2351,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-641360299,-1712511600,3653606997,2582455696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85985,0,'Rusted Sceptre of the Undying Necromancer','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,531195098,771985321,531195098,771985321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85986,0,'Rusted Staff of the Beating Heart','Weapon',2847,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,-1940535173,-336705233,2354432123,3958262063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85987,0,'rustic roamer''s staff','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,1245933552,1266712062,1245933552,1266712062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85988,0,'Rustic Stave of the Placid','Weapon',3134,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-52518285,-1976452504,4242449011,2318514792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85989,0,'Rusting Rapier of Ages','Weapon',3591,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,370222347,-126722861,370222347,4168244435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85990,0,'Rusty Battle Axe','Weapon',642,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881195677208,0,1949968688,2122365280,1949968688,2122365280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85991,0,'Rusty Battleclock Whirliblade','Weapon',361,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-94978121,-1218053910,4199989175,3076913386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85992,0,'Rusty Blade of the Shadow Lurker','Weapon',2848,NULL,0,5,3177806075,3421494576,1,10,'The sight of a brawler with a blade may strike some fearful looks.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,4398046511296,0,316318453,-1373512186,316318453,2921455110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85993,0,'Rusty Buzzblade','Weapon',361,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1147600878,-1684778314,1147600878,2610188982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(85994,0,'Rusty Dagger','Weapon',609,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,32,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,8796090925086,0,1607853921,1795135421,1607853921,1795135421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85995,0,'Rusty Dagger','Weapon',5,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1094490326,1795135421,3200476970,1795135421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85996,0,'Rusty Dagger of the Gnomeland Tinkermage','Weapon',3132,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-728174678,-622643635,3566792618,3672323661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85997,0,'Rusty Dragoon Javelin','Weapon',287,NULL,0,5,1616998748,3048574950,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,6279243761176,0,1993077853,1181227675,1993077853,1181227675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(85998,0,'Rusty Illuminated Polearm','Weapon',620,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,475324990,-109798654,475324990,4185168642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(85999,0,'Rusty Longsword','Weapon',1660,NULL,0,2,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881195873816,0,1501214713,695061432,1501214713,695061432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86000,0,'Rusty Mace','Weapon',1657,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,99,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,4398048306904,0,-132819166,-1613243804,4162148130,2681723492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86001,0,'Rusty Mechanized Blade','Weapon',616,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-441892055,-1661068596,3853075241,2633898700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86002,0,'Rusty Pike of Fate','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'Fate didn''t look too kindly on its last owner, but maybe you''ll have better luck.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281080866328,0,1908828236,651768181,1908828236,651768181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86003,0,'Rusty Pitchfork','Weapon',1670,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-2092062916,-1830586060,2202904380,2464381236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86004,0,'Rusty Powered Wrench','Weapon',703,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-603544745,-972538593,3691422551,3322428703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86005,0,'Rusty Rapier','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881195675672,0,1292518603,2015376407,1292518603,2015376407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86006,0,'Rusty Ratchet Wrench','Weapon',701,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,345134067,245157307,345134067,245157307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86007,0,'Rusty Scimitar','Weapon',1678,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881195873816,0,1600498654,585983451,1600498654,585983451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86008,0,'Rusty Scythe','Weapon',1668,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,117,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1560,0,-1558364115,-1774767887,2736603181,2520199409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86009,0,'Rusty Shortended Spear','Weapon',624,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6279243761176,0,-1853347532,-1923161763,2441619764,2371805533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86010,0,'Rusty Shortsword','Weapon',623,NULL,0,2,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881195873816,0,-1339949591,-1316316269,2955017705,2978651027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86011,0,'Rusty Shovel','Weapon',2327,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1947955592,1533221668,1947955592,1533221668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86012,0,'Rusty Sonic Drill','Weapon',672,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1404153042,1308497093,2890814254,1308497093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86013,0,'Rusty Spike of the Shadow Hunter','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'This spear is as deadly whether hunting shadow creatures or equipped by a hunter that keeps to the shadows.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281080866328,0,-501413774,1592161409,3793553522,1592161409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86014,0,'Rusty Staff','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,4399885412056,0,-895207861,2117058325,3399759435,2117058325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86015,0,'Rusty Staff of the Necromancer','Weapon',3135,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-892910391,-1087399103,3402056905,3207568193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86016,0,'Rusty Storm-stained Kopesh','Weapon',2730,NULL,0,5,2476073427,418532101,1,20,'This crescent-shaped blade appears to have been stained by its battles with the Void Tempests.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6279242384920,0,-1270717701,696985282,3024249595,696985282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86017,0,'Rusty Wand of the Fallen Magi','Weapon',202,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4399885412056,0,324829560,-1969060393,324829560,2325906903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86018,0,'Rusty Warhammer','Weapon',637,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,4398048306904,0,-468014152,-1811032071,3826953144,2483935225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86019,0,'Rusty Wizard''s Dagger','Weapon',693,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-859683633,110862178,3435283663,110862178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86020,0,'Rusty Wurmslayer','Weapon',624,NULL,0,1,2380184628,3421494576,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398046512856,0,-10063795,-251821889,4284903501,4043145407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86021,0,'Ry''Gorr Blade of Blood','Weapon',688,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-51654515,-1983701428,4243312781,2311265868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86022,0,'Ry''Gorr Knuckles of Blood','Weapon',1676,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046512856,0,1067458312,555204701,1067458312,555204701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86023,0,'Ry''Gorr Mortis'' Beatstick','Weapon',709,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1185774917,-228318147,1185774917,4066649149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86024,0,'Ry''Gorr Mortis'' Stickler','Weapon',1660,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,2055107730,143851086,2055107730,143851086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86025,0,'Ryjesium Forged Knuckles','Weapon',2852,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4398046511296,0,-719838392,1837423902,3575128904,1837423902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86026,0,'Sabertooth Piercer','Weapon',615,NULL,0,5,641561514,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,-77117810,-1539029096,4217849486,2755938200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86027,0,'Sabre of Death Dealing','Weapon',59,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-358063872,-1068724628,3936903424,3226242668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86028,0,'Sabre of Metallic Might','Weapon',614,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1881195873816,0,-1071584689,1994535700,3223382607,1994535700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86029,0,'Sabre of Precision','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881195675672,0,926706698,1036419236,926706698,1036419236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86030,0,'Sabre of the Blackguard','Weapon',613,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-1337730845,1802638548,2957236451,1802638548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86031,0,'Sabre of The Darkblood','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881195675672,0,-607760237,1505122477,3687207059,1505122477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86032,0,'Sabre of the Storyteller','Weapon',613,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,304640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-110988108,-198817457,4183979188,4096149839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86033,0,'Sabre of Velocity','Weapon',613,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1881195675672,0,386593284,-314016886,386593284,3980950410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86034,0,'sabre of void','Weapon',613,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195675672,0,-1794391130,-1066816500,2500576166,3228150796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86035,0,'Sacred Morning Star of Precision','Weapon',1655,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,597761336,1724590320,597761336,1724590320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86036,0,'Sacrificial Broken Toe Shiv','Weapon',3132,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281079291928,0,-1878554835,766617702,2416412461,766617702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86037,0,'Sacrificial Runed Dagger','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,17,0,17,6281079291928,0,-620747123,35475216,3674220173,35475216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86038,0,'Sacrificial Sabre','Weapon',613,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,130350010,-1893276842,130350010,2401690454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86039,0,'Sacrificial Satyr''s Dagger','Weapon',53,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,655660009,1013657331,655660009,1013657331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86040,0,'Saero''s Sword','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'Once wielded by the great hero Saero, this blade has been the instrument of the downfall of many giants in its time.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1560,0,2090994103,322984150,2090994103,322984150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86041,0,'Safiya''s cestus of mercy','Weapon',631,NULL,0,4,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4398046511296,0,308656501,-284094889,308656501,4010872407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86042,0,'Safiya''s flail of mercy','Weapon',639,NULL,0,4,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4398048306904,0,1912507586,-1137929238,1912507586,3157038058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86043,0,'Safiya''s whip of mercy','Weapon',610,NULL,0,4,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-906144720,393783543,3388822576,393783543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86044,0,'Sagebrush Rod','Weapon',2160,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,4399885410520,0,94118318,-655783357,94118318,3639183939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86045,0,'Sai of Dark Magic Energy','Weapon',694,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,308214289,1775880141,308214289,1775880141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86046,0,'Sai of Destruction','Weapon',2369,NULL,0,5,3180399725,3421494576,1,20,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,-1758613631,-1219793893,2536353665,3075173403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86047,0,'Sai of Perpetual Darkness','Weapon',69,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1231900283,77422525,3063067013,77422525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86048,0,'Sai of Sands','Weapon',3585,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1758260865,1634391553,2536706431,1634391553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86049,0,'Sai of the Fortress Spire','Weapon',2970,NULL,0,9,3177806075,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,765068116,-900246577,765068116,3394720719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86050,0,'Sai of the Hua Mein Adventurer','Weapon',2369,NULL,0,9,3048574950,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,-1668984882,-2143925809,2625982414,2151041487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86051,0,'Sai of the Riddler','Weapon',3571,NULL,0,5,887279616,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,1169250928,-706974547,1169250928,3587992749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86052,0,'Sai of the Silent','Weapon',2369,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1883032782360,0,-1340730100,-343827875,2954237196,3951139421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86053,0,'Sai of Valor','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6279242186776,0,1982806766,1056793666,1982806766,1056793666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86054,0,'Salt Etched Dagger','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281080866328,0,1505508108,-1319423889,1505508108,2975543407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86055,0,'Salt-Tarnished Battle Axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540382,0,-326635160,-116578440,3968332136,4178388856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86056,0,'Salt-Tarnished Battle Axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,2196875773470,0,546212560,-116578440,546212560,4178388856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86057,0,'Saltspray Slicer','Weapon',1660,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-874055617,-1050440028,3420911679,3244527268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86058,0,'Sampan Fighting Baton','Weapon',3606,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048280768,0,-225823909,2135507539,4069143387,2135507539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86059,0,'Sanctified Cudgel','Weapon',639,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1614677633,757348956,2680289663,757348956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86060,0,'Sanctified Great Spear','Weapon',1683,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,-466798973,-549130188,3828168323,3745837108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86061,0,'Sanctioned Blade of the Prime','Weapon',1660,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,-714912336,1664636344,3580054960,1664636344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86062,0,'Sanctioning Blade','Weapon',46,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,828445109,2121432913,828445109,2121432913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86063,0,'Sand Runner''s Quickblade','Weapon',3124,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,-113177837,1919055168,4181789459,1919055168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86064,0,'Sand-worn Sword','Weapon',3581,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-253664545,206189732,4041302751,206189732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86065,0,'sandalwood bo','Weapon',621,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,2072641504,-1620029287,2072641504,2674938009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86066,0,'Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1780029298,47836654,1780029298,47836654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86067,0,'Sandalwood Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1671651427,-1475265908,2623315869,2819701388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86068,0,'Sandalwood Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,2068796333,-1909845097,2068796333,2385122199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86069,0,'sandalwood cudgel','Weapon',1658,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,-828476550,-1490738085,3466490746,2804229211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86070,0,'sandalwood fighting baton','Weapon',2159,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-579527434,-1653057573,3715439862,2641909723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86071,0,'Sandalwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1834113597,569593563,2460853699,569593563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86072,0,'sandalwood greatstaff','Weapon',622,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-478284259,1375549401,3816683037,1375549401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86073,0,'Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1288102491,-1989668399,3006864805,2305298897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86074,0,'Sandalwood Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,848383645,-1413194699,848383645,2881772597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86075,0,'sandalwood knotted club','Weapon',633,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,618334053,287450219,618334053,287450219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86076,0,'Sandalwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,-1843523717,-1504466326,2451443579,2790500970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86077,0,'Sandalwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,149415739,-797730317,149415739,3497236979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86078,0,'sandalwood quarterstaff','Weapon',2157,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-289849564,513869347,4005117732,513869347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86079,0,'Sandalwood Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,171659028,-466647184,171659028,3828320112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86080,0,'sandalwood sorcerer''s staff','Weapon',618,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,407218660,-1908898397,407218660,2386068899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86081,0,'Sandalwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,195732137,1072105400,195732137,1072105400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86082,0,'sandalwood wand','Weapon',2161,NULL,0,2,3180399725,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-939256812,386962968,3355710484,386962968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86083,0,'Sandblasted Maul','Weapon',636,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,558699926,2091337015,558699926,2091337015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86084,0,'Sandblasted Wizard''s Dagger','Weapon',2970,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-492934475,-1546627614,3802032821,2748339682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86085,0,'Sandmage''s Blade of Rites','Weapon',3576,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1710409893,209662734,1710409893,209662734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86086,0,'Sandscorch','Weapon',638,NULL,0,4,1653482350,3421494576,235,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,4398048306904,0,1525454669,-713351731,1525454669,3581615565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86087,0,'Sandstone War Axe','Weapon',642,NULL,0,5,2476073427,418532101,40,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,8793945540382,0,-905911396,-320461771,3389055900,3974505525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86088,0,'Sandstorm','Weapon',2371,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,1660857519,824863595,1660857519,824863595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86089,0,'Sandstorm Staff','Weapon',877,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1837105152,0,-2041845351,618026885,2253121945,618026885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86090,0,'Sanguine Claws of Dracurion Accord','Weapon',1672,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,-296430507,-131024741,3998536789,4163942555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86091,0,'Sanguine Disciple''s Staff','Weapon',2375,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,4399885412056,0,1952782334,-445012538,1952782334,3849954758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86092,0,'Sap Glazed Staff','Weapon',2161,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,4399885412056,0,1610659436,-1336984938,1610659436,2957982358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86093,0,'Sapper''s Mace','Weapon',1655,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,4399885412056,0,406670094,316185845,406670094,316185845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86094,0,'Sapphire Jeweled Staff of Myronos Zosimos','Weapon',3134,NULL,0,12,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,53,50,0,50,4398046512856,0,-2098037196,-1919641841,2196930100,2375325455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86095,0,'Sarallix, Sorcerer''s Staff','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-551581784,1722928679,3743385512,1722928679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86096,0,'Sarik''s Fang','Weapon',2967,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-58996664,1221027198,4235970632,1221027198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86097,0,'Sarilik Hammer of Forging','Weapon',3565,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,396547089,395372937,396547089,395372937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86098,0,'Saryn''s Singing Shortblade','Weapon',58,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,168751158,-1599324857,168751158,2695642439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86099,0,'Sathirian Basher','Weapon',200,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,4398048306904,0,-596536572,-1364393925,3698430724,2930573371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86100,0,'Sathirian Bladed Martial Staff','Weapon',3606,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,1613601852,1896359909,1613601852,1896359909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86101,0,'Sathirian Metal Spiked Mace','Weapon',3567,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398046511296,0,-1802932827,1665869263,2492034469,1665869263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86102,0,'Saturnide Scimitar','Weapon',2971,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195873816,0,973492432,-875830226,973492432,3419137070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86103,0,'Savage Cleaver','Weapon',52,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195873816,0,-1450194509,247458931,2844772787,247458931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86104,0,'Savage Crushbone Hatchet','Weapon',3121,NULL,0,4,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881195677208,0,1727036040,2089962882,1727036040,2089962882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86105,0,'Savage Scythe','Weapon',2967,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,794411980,830562899,794411980,830562899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86106,0,'Savage''s Greataxe','Weapon',73,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,1560,0,1609432765,-1389687235,1609432765,2905280061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86107,0,'Sawtoothed Great Sword','Weapon',612,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1219918003,923080547,3075049293,923080547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86108,0,'Scale Covered Blade','Weapon',617,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1881195873816,0,1588855219,1612159934,1588855219,1612159934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86109,0,'Scale covered stick','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,4399885412056,0,607216069,2087703669,607216069,2087703669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86110,0,'Scale Wrapped Baton','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1827070677,1912844679,1827070677,1912844679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86111,0,'Scaleborn Slasher','Weapon',2550,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881195873816,0,1497905025,-1180828614,1497905025,3114138682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86112,0,'Scalecleave','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,866856661,-1982594259,866856661,2312373037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86113,0,'Scaled Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,19480555,827457533,19480555,827457533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86114,0,'Scaled Great Flail','Weapon',639,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,4399885412056,0,1198189834,-1891057002,1198189834,2403910294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86115,0,'Scaled Scimitar','Weapon',1662,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1704239202,983735264,1704239202,983735264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86116,0,'Scaled Spear','Weapon',1683,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,304640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243761176,0,-1108572556,-89601778,3186394740,4205365518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86117,0,'Scaled Tribal Spear','Weapon',2376,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,1,0,1,6279243761176,0,-1714996655,-505226907,2579970641,3789740389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86118,0,'Scaled Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-59208666,-56203507,4235758630,4238763789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86119,0,'Scaleripper','Weapon',2548,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-752673361,295827420,3542293935,295827420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86120,0,'Scalerot Mace','Weapon',3566,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4398048306904,0,967948498,-957844575,967948498,3337122721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86121,0,'Scalesplitter','Weapon',617,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1850670828,1677054247,1850670828,1677054247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86122,0,'Scallywag''s Blade','Weapon',659,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1950787742,-1855098472,1950787742,2439868824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86123,0,'Scallywag''s Harpoon','Weapon',675,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,-1043238251,1001852734,3251729045,1001852734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86124,0,'Scalpel of Rikantus','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281079291928,0,-434778531,2096174740,3860188765,2096174740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86125,0,'Scarecrow Support Stave','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4399885412056,0,-384585681,-1767536728,3910381615,2527430568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86126,0,'Scarei''s Feathered Great Flail','Weapon',34,NULL,0,5,1653482350,3421494576,280,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,4398048306904,0,1507307115,-71093334,1507307115,4223873962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86127,0,'Scarfskin Fistwraps','Weapon',283,NULL,0,8,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4398046511296,0,-1854145353,-1809179960,2440821943,2485787336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86128,0,'Scarred Tooth','Weapon',1655,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,-1459626646,-1551024144,2835340650,2743943152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86129,0,'Scavenged Jumjum Mallet','Weapon',2150,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1587,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,26,0,26,1795800,0,-460049284,-1115491901,3834918012,3179475395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86130,0,'Scavenged Skull Hatchet','Weapon',2715,NULL,0,4,2476073427,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195675672,0,1213014491,-4951429,1213014491,4290015867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86131,0,'Scavenger''s Spear','Weapon',675,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6279243761176,0,-1005083136,626357552,3289884160,626357552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86132,0,'Scepter of Destruction','Weapon',1654,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,685440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,1460735856,894647606,1460735856,894647606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86133,0,'Scepter of Eyes','Weapon',634,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1613631824,1779100835,2681335472,1779100835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86134,0,'Scepter of Flames','Weapon',619,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-136805799,1247733606,4158161497,1247733606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86135,0,'Scepter of Hatred','Weapon',1656,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,4399885412056,0,-2098564429,2074772608,2196402867,2074772608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86136,0,'Scepter of Lucanic Ferocity','Weapon',3565,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,816410902,2098143307,816410902,2098143307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86137,0,'Scepter of Lucanic Immortality','Weapon',3565,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-2120407769,503897688,2174559527,503897688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86138,0,'Scepter of Qeynosian Immortality','Weapon',3565,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-311860479,-1002294685,3983106817,3292672611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86139,0,'Scepter of Rahotep','Weapon',634,NULL,0,7,770311065,3421494576,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,-1769120390,2113181407,2525846906,2113181407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86140,0,'Scepter of Royal Tenacity','Weapon',3565,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1549612848,319155022,1549612848,319155022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86141,0,'Scepter of Silence','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,4398048306904,0,1968880811,-2015675287,1968880811,2279292009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86142,0,'Scepter of the Dead','Weapon',3119,NULL,0,5,2072844078,3421494576,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1291196056,864073575,1291196056,864073575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86143,0,'Scepter of the Destructus','Weapon',620,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1628808917,-1277863251,1628808917,3017104045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86144,0,'Scepter of the Doom Sworn','Weapon',2717,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,1803145331,320940117,1803145331,320940117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86145,0,'Scepter of the Invoker','Weapon',634,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-577124203,-411660182,3717843093,3883307114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86146,0,'Scepter of the Lucanic Mind','Weapon',3565,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1257799373,711086893,3037167923,711086893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86147,0,'Scepter of the Prime Destructus','Weapon',620,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1100435582,-1715630441,1100435582,2579336855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86148,0,'Scepter of the Qeynosian Mind','Weapon',3565,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-808892545,-1201301526,3486074751,3093665770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86149,0,'Scepter of the Tundra Scion','Weapon',2159,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,235368662,158961244,235368662,158961244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86150,0,'Scepter of Vale Protection','Weapon',634,NULL,0,4,770311065,3421494576,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4398048306904,0,-519888355,1756256519,3775078941,1756256519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86151,0,'Sceptre of Superiority','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'																																																						',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26388281163774,0,-1528621193,-1898218149,2766346103,2396749147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86152,0,'Sceptre of the Barren Hero','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4399885412056,0,-91666702,233389968,4203300594,233389968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86153,0,'Sceptre of the Blades Champion','Weapon',634,NULL,0,6,770311065,3421494576,265,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,4398048306904,0,407482901,1263647453,407482901,1263647453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86154,0,'Sceptre of the Crustacean','Weapon',2262,NULL,0,7,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,4399885412056,0,-1622962211,-773110778,2672005085,3521856518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86155,0,'Sceptre of the Deceiver','Weapon',2160,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,4398048306904,0,2023265398,-628701670,2023265398,3666265626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86156,0,'Sceptre of the Draconic Oracle','Weapon',696,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-579710374,-90371082,3715256922,4204596214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86157,0,'Sceptre of the Enchanter','Weapon',619,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,4399885412056,0,760488313,143002887,760488313,143002887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86158,0,'Sceptre of the Ghost Speaker','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4398048306904,0,889538073,-1675569286,889538073,2619398010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86159,0,'Sceptre of the Kelethin Magus','Weapon',875,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,4399885412056,0,1537321093,457066358,1537321093,457066358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86160,0,'Scimitar of Distinction','Weapon',51,NULL,0,8,1696217328,418532101,1,20,'This award is given to honor 4 years of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-955973319,1224692498,3338993977,1224692498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86161,0,'Scimitar of Dracurion Conquest','Weapon',3577,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,-1466462434,-1140088155,2828504862,3154879141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86162,0,'Scimitar of Ferocity','Weapon',1662,NULL,0,6,1696217328,418532101,25,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,5,0,5,8793945769758,0,-174456423,2104162173,4120510873,2104162173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86163,0,'Scimitar of Lucanic Ferocity','Weapon',2971,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-771112762,1844193689,3523854534,1844193689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86164,0,'Scimitar of Mirages','Weapon',688,NULL,0,7,2292577688,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,2032866544,-844407497,2032866544,3450559799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86165,0,'Scimitar of Mirages','Weapon',660,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-1105934671,-844407497,3189032625,3450559799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86166,0,'Scimitar of the Blades','Weapon',1662,NULL,0,4,1696217328,418532101,250,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,1881195873816,0,-1647729730,1184097431,2647237566,1184097431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86167,0,'Scimitar of the Desert Ghosts','Weapon',63,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-321749814,-1441002446,3973217482,2853964850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86168,0,'Scimitar of the Exiled','Weapon',54,NULL,0,4,1696217328,418532101,235,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881195873816,0,-1241799252,-2038294019,3053168044,2256673277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86169,0,'Scimitar of the Four Seasons','Weapon',54,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,198168,0,-1836301295,930508554,2458666001,930508554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86170,0,'Scimitar of the Hills','Weapon',1662,NULL,0,5,1696217328,418532101,65,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,6,2194728519452,0,-1255977955,-1277056443,3038989341,3017910853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86171,0,'Scimitar of the Lucanic Tempest','Weapon',2971,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-933467535,1682573082,3361499761,1682573082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86172,0,'Scimitar of the Midnight Star','Weapon',656,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,374674615,-377073397,374674615,3917893899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86173,0,'Scimitar of the Reach','Weapon',1662,NULL,0,5,1696217328,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1881195873816,0,-1311348019,-700261202,2983619277,3594706094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86174,0,'Scimitar of the Slashing Claw','Weapon',616,NULL,0,7,3177806075,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,171360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,297292821,1256601805,297292821,1256601805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86175,0,'Scimitar of the Sultan','Weapon',660,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-528745435,181342762,3766221861,181342762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86176,0,'Scimitar of the Wild','Weapon',1662,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-493372467,-2123258768,3801594829,2171708528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86177,0,'Scimitar of the Winds','Weapon',659,NULL,0,5,1696217328,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,622849536,-1710427024,622849536,2584540272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86178,0,'Scimitar of the Windwalker','Weapon',54,NULL,0,4,1696217328,418532101,215,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,196608,0,1142954125,-565049944,1142954125,3729917352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86179,0,'Scimitar of Valor','Weapon',1662,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1052741090,-1339426616,1052741090,2955540680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86180,0,'Scintillating Dirk of the Deviant','Weapon',608,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,1714136163,1911543258,1714136163,1911543258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86181,0,'Scintillating Dirk of the Sagacious Deviant','Weapon',691,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,1967473142,-1348995029,1967473142,2945972267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86182,0,'Scintillating Staff of the Deviant','Weapon',709,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1851271127,1291579544,2443696169,1291579544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86183,0,'Scintillating Staff of the Sagacious Deviant','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1814422735,-855960807,2480544561,3439006489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86184,0,'Scorched Scion Staff','Weapon',875,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,4399885412056,0,521200625,458206796,521200625,458206796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86185,0,'scorched wood staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,540714269,785248824,540714269,785248824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86186,0,'Scorching Golden Flamberge','Weapon',615,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-785023605,1403666551,3509943691,1403666551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86187,0,'Scorn','Weapon',2531,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,26,0,26,1881195873816,0,-1936119459,-1686815198,2358847837,2608152098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86188,0,'Scorpion Shell Mace','Weapon',284,NULL,0,5,770311065,3421494576,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,6,26388281163774,0,-156983718,-21106881,4137983578,4273860415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86189,0,'Scoundrel''s Blade','Weapon',659,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1403808037,-1124572803,1403808037,3170394493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86190,0,'Scoundrels Dirk','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,-509895515,-627665139,3785071781,3667302157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86191,0,'Scourge of Brutality','Weapon',638,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,-1075512978,-1810484083,3219454318,2484483213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86192,0,'Scourge of Clerical Intuition','Weapon',1658,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1794048,0,-1632057844,-1593718439,2662909452,2701248857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86193,0,'Scourge of Curses','Weapon',638,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398048306904,0,-1958747005,197686876,2336220291,197686876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86194,0,'Scourge of Ornate Incantations','Weapon',2720,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1462131104,1924694199,1462131104,1924694199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86195,0,'Scourge of the Eidolon','Weapon',638,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,1894003541,1683188521,1894003541,1683188521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86196,0,'Scourge of the Jungle','Weapon',638,NULL,0,9,1653482350,3421494576,245,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398048306904,0,-1983189300,-302089757,2311777996,3992877539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86197,0,'Scourge of the Shouldered Arch','Weapon',2716,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,15059920,366967526,15059920,366967526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86198,0,'Scourge of the Tormentor','Weapon',638,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-876605439,1380405480,3418361857,1380405480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86199,0,'Scourge Warrior Foil','Weapon',614,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1881195675672,0,1319893536,886976597,1319893536,886976597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86200,0,'Scout''s Martial Sword','Weapon',62,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-490526817,-227232336,3804440479,4067734960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86201,0,'Scrapmetal Sai','Weapon',3577,NULL,0,5,887279616,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-1694843070,1566559119,2600124226,1566559119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86202,0,'Scrapped Edge','Weapon',614,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881195873816,0,645927882,-1597691827,645927882,2697275469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86203,0,'Scrapper''s Meticulous Cestus','Weapon',1676,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4398046511296,0,-1789225957,217874120,2505741339,217874120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86204,0,'Scratch  Awl Axe','Weapon',680,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,262799212,-1913484722,262799212,2381482574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86205,0,'Scratched Battleclock Whirliblade','Weapon',361,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,6281081087704,0,-1722718573,1018043554,2572248723,1018043554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86206,0,'Scratched Blade of the Shadow Lurker','Weapon',2848,NULL,0,5,3177806075,418532101,1,10,'The sight of a brawler with a blade may strike some fearful looks.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4398046511296,0,-1064121809,-435409115,3230845487,3859558181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86207,0,'Scratched Bottle of Mulled Claret','Weapon',3192,NULL,0,5,554333641,3421494576,1,40,'Although long emptied, this bottle still holds a punch, as witnessed by many bar brawl targets.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4398048306904,0,935538273,2007786032,935538273,2007786032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86208,0,'Scratched Pike of Fate','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'Fate didn''t look too kindly on its last owner, but maybe you''ll have better luck.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6279243761176,0,-1469240338,1628266871,2825726958,1628266871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86209,0,'Scratched Spike of the Shadow Hunter','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'This spear is as deadly whether hunting shadow creatures or equipped by a hunter that keeps to the shadows.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6279243761176,0,810901672,382436770,810901672,382436770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86210,0,'Scratched Staff of Destiny','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'This staff was specially crafted by an aspiring cleric with an appreciation for nature.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4399885412056,0,-1245788116,-669314075,3049179180,3625653221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86211,0,'Scratched Storm-stained Kopesh','Weapon',2730,NULL,0,5,1696217328,418532101,1,40,'This crescent-shaped blade appears to have been stained by its battles with the Void Tempests.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6279242384920,0,-554233365,721883752,3740733931,721883752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86212,0,'Screaming Mace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048306904,0,-751526944,798155464,3543440352,798155464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86213,0,'Screamweaver','Weapon',2374,NULL,0,5,3180399725,3421494576,265,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,4399885410520,0,-1621791857,637768489,2673175439,637768489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86214,0,'Scrumptious Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,-747611252,-1995326317,3547356044,2299640979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86215,0,'Scrumptious Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,616016525,-1995326317,616016525,2299640979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86216,0,'Sculpted Kunzite Dagger','Weapon',3571,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281080866328,0,-940764344,1531699308,3354202952,1531699308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86217,0,'Scythe of Blight','Weapon',2722,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,4399885412056,0,1516480933,1781088437,1516480933,1781088437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86218,0,'Scythe of Chuckles the Reaper ','Weapon',2722,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-1716992417,1984687065,2577974879,1984687065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86219,0,'Scythewarden Armblade','Weapon',641,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,1493390986,-1808388686,1493390986,2486578610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86220,0,'Sea Captain''s Harpoon','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,1360836976,1565298467,1360836976,1565298467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86221,0,'Sea Dog''s Knuckles','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,224,0,-2034047892,904923398,2260919404,904923398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86222,0,'Sea Fury Scimitar','Weapon',54,NULL,0,5,1696217328,418532101,110,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881195873816,0,172921019,768810396,172921019,768810396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86223,0,'Sea-Worn Claymore','Weapon',2846,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,1560,0,242851647,1577607402,242851647,1577607402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86224,0,'Sea-Worn Cutlass','Weapon',1659,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,615322868,-1511154498,615322868,2783812798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86225,0,'Seafarer''s Blade','Weapon',1677,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195873816,0,1667799578,-812987772,1667799578,3481979524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86226,0,'Seafarer''s Harpoon','Weapon',2501,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,323507065,-2123143552,323507065,2171823744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86227,0,'Seared Cestii','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398046511296,0,-1653897941,1745481890,2641069355,1745481890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86228,0,'seared fistwraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,4398046511296,0,1113205848,-930842437,1113205848,3364124859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86229,0,'seared leather whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1881195873816,0,-302521,-1872683863,4294664775,2422283433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86230,0,'seared spiked cestus','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398046511296,0,1583838637,-101826694,1583838637,4193140602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86231,0,'Searing Lance','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,4398046511296,0,1387696274,-1005029093,1387696274,3289938203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86232,0,'Searing Poker','Weapon',1031,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-883336176,1385534465,3411631120,1385534465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86233,0,'Sebilite Croaking Dirk','Weapon',3569,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1407295719,1392380522,2887671577,1392380522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86234,0,'Sedition','Weapon',3746,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,1043034693,1955140562,1043034693,1955140562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86235,0,'Sedition, Sword of the Bloodmoon','Weapon',3747,NULL,0,12,1696217328,418532101,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,-1231201810,-582845353,3063765486,3712121943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86236,0,'Seed of the Tenders','Weapon',795,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,192,0,359559514,-1308662704,359559514,2986304592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86237,0,'Seeping Scimitar','Weapon',616,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,124,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,1881195873816,0,-544298624,-807361191,3750668672,3487606105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86238,0,'seething foe crusher','Weapon',637,NULL,0,1,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4398048306904,0,117115401,-1603956176,117115401,2691011120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86239,0,'Segmented Serrator','Weapon',3582,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,2105874081,-268102059,2105874081,4026865237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86240,0,'Segmented Sword of Spinning Hues','Weapon',3582,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,705364711,2082451207,705364711,2082451207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86241,0,'Selgrak''s Hammer of Destruction','Weapon',2963,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-433122027,253010263,3861845269,253010263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86242,0,'Semi-Detached Blade of Building','Weapon',612,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195675648,0,1561046900,-778356213,1561046900,3516611083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86243,0,'Sentinel''s Ironblade','Weapon',2550,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1883032780824,0,673693610,-1852843919,673693610,2442123377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86244,0,'Sentinels crystal shard','Weapon',203,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881195873816,0,2090136126,135901090,2090136126,135901090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86245,0,'Senusret Sticker','Weapon',609,NULL,0,5,887279616,3048574950,255,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,51,0,51,6281079291928,0,535221267,681638904,535221267,681638904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86246,0,'Septic Spinesever','Weapon',3577,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,85084180,1674515668,85084180,1674515668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86247,0,'Sepultural Wand of Mastery','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4399885410520,0,-1219254679,1114087663,3075712617,1114087663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86248,0,'Sergeant''s Scimitar','Weapon',53,NULL,0,7,1696217328,418532101,60,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,5,0,5,1881195873816,0,892068262,-731560172,892068262,3563407124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86249,0,'Serpent Hilted Katana','Weapon',203,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,50773,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1618734604,-1290817373,1618734604,3004149923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86250,0,'Serpentine Rod','Weapon',2160,NULL,0,4,3180399725,3421494576,230,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,4399885410520,0,414406662,-1050255829,414406662,3244711467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86251,0,'Serpentine Sceptre','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,87,0,87,4399885412056,0,-2045046066,974526798,2249921230,974526798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86252,0,'Serpentine Skewer','Weapon',1673,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,1383980979,-978387376,1383980979,3316579920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86253,0,'Serrated Bone Dirk','Weapon',2368,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,124071189,-857570832,124071189,3437396464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86254,0,'Serrated Bone Hatchet','Weapon',1644,NULL,0,5,2476073427,418532101,40,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,6,8793945540382,0,699405646,-1317413813,699405646,2977553483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86255,0,'Serrated Jagged Spear','Weapon',2501,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,-115637824,773733456,4179329472,773733456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86256,0,'Serrated Leafblade Spear','Weapon',1674,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243761176,0,-1762285537,238154472,2532681759,238154472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86257,0,'Serrated Ripper','Weapon',671,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,1508576839,39092577,1508576839,39092577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86258,0,'Serrated Spineripper','Weapon',617,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281079291928,0,-433668659,-700540002,3861298637,3594427294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86259,0,'Serrated Sword of Retribution','Weapon',2956,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,750958099,-726888726,750958099,3568078570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86260,0,'Sever, Sword of the Prime','Weapon',2974,NULL,0,12,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,-670674605,-1165525425,3624292691,3129441871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86261,0,'Severe Shear Paneled Axe','Weapon',680,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1456192739,1943255048,2838774557,1943255048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86262,0,'Severed Ghoul Claw','Weapon',3136,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1155727831,-1056541553,1155727831,3238425743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86263,0,'Severed Ravasect Limb','Weapon',1651,NULL,0,4,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1560,0,557561410,-1018519020,557561410,3276448276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86264,0,'Sewage Etched Long Sword','Weapon',617,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881195873816,0,-1575824110,-1821271539,2719143186,2473695757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86265,0,'Sewage Etched Short Spear','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6279243761176,0,-1781367961,1053958201,2513599335,1053958201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86266,0,'Shade Hunter''s Rapier','Weapon',38,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195675672,0,-1714677239,130024901,2580290057,130024901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86267,0,'Shadesire Club','Weapon',2716,NULL,0,4,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,4399885412056,0,1815322918,-1728637029,1815322918,2566330267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86268,0,'Shadow Axe','Weapon',642,NULL,0,4,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881195677208,0,-2025049150,1934749213,2269918146,1934749213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86269,0,'Shadow Axe','Weapon',1646,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,685440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,98786419,1934749213,98786419,1934749213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86270,0,'Shadow Bonesplitter','Weapon',3764,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279242188312,0,-1629011725,-385755315,2665955571,3909211981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86271,0,'Shadow Dancer''s Fleuret','Weapon',1659,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-133404469,-2069481813,4161562827,2225485483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86272,0,'Shadow Eddy Staff','Weapon',3766,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,75,0,0,1893682538,-488979407,1893682538,3805987889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86273,0,'Shadow Juggernaught''s Corrupted Impact','Weapon',3765,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4398048306904,0,-538801372,1715973761,3756165924,1715973761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86274,0,'Shadow Juggernaught''s Cursed Impact','Weapon',3765,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398048306904,0,1075134658,-970467367,1075134658,3324499929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86275,0,'Shadow Juggernaught''s Disenchanted Impact','Weapon',3765,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4398048306904,0,503827398,-872385251,503827398,3422582045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86276,0,'Shadow Juggernaught''s Disenthralled Impact','Weapon',3765,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4398048306904,0,-381767843,919975822,3913199453,919975822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86277,0,'Shadow Juggernaught''s Distorted Impact','Weapon',3765,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398048306904,0,-1000614993,988610801,3294352303,988610801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86278,0,'Shadow Juggernaught''s Impact','Weapon',3765,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048306904,0,-2119554752,1218082295,2175412544,1218082295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86279,0,'Shadow Juggernaught''s Tainted Impact','Weapon',3765,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4398048306904,0,-1713491854,1099509241,2581475442,1099509241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86280,0,'Shadow Juggernaught''s Warped Impact','Weapon',3765,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,4398048306904,0,-2047115234,1454405141,2247852062,1454405141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86281,0,'Shadowbeast Cook''s Petrified Spoon','Weapon',2160,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1487535704,-913990770,1487535704,3380976526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86282,0,'Shadowblade Of Zeal','Weapon',612,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195873816,0,141609604,840208745,141609604,840208745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86283,0,'Shadowbladed Katana','Weapon',51,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1986630623,-2108614976,2308336673,2186352320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86284,0,'Shadowed Blade of the Vault Sentry','Weapon',1660,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1881195873816,0,346454667,-1333723546,346454667,2961243750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86285,0,'Shadowed Glaive','Weapon',2851,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-854199386,1687327551,3440767910,1687327551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86286,0,'Shadowed Glen Blade','Weapon',1660,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1560,0,1876155980,-1295885867,1876155980,2999081429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86287,0,'shadowed goblin axe','Weapon',641,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881195677208,0,-903350978,1679764381,3391616318,1679764381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86288,0,'shadowed goblin dirk','Weapon',609,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281079291928,0,879902573,2063857121,879902573,2063857121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86289,0,'shadowed goblin mace','Weapon',284,NULL,0,1,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,4398048306904,0,-217567416,-1132862012,4077399880,3162105284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86290,0,'shadowed goblin scimitar','Weapon',1662,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881195873816,0,966930629,-766362010,966930629,3528605286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86291,0,'shadowed goblin staff','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,4399885410520,0,1285229571,-1462062398,1285229571,2832904898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86292,0,'Shadowed Shiv','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,1597863167,528743427,1597863167,528743427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86293,0,'Shadowed Sledge of Syl''Tor','Weapon',3765,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,689609033,152147378,689609033,152147378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86294,0,'Shadowed Staff of Serpent Keeper Kraitenae','Weapon',3567,NULL,0,12,3180399725,3421494576,1,30,'Come my lovelies! Feed upon the souls of the Onaya! Bring forth darkness and a new age!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-34380134,1096625001,4260587162,1096625001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86295,0,'Shadowfang Dagger','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1983,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281080866328,0,-193190125,137310457,4101777171,137310457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86296,0,'Shadowfire Greatstaff','Weapon',622,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1740577143,-1572470140,2554390153,2722497156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86297,0,'Shadowknight''s Broadsword','Weapon',2151,NULL,0,2,1696217328,418532101,5,40,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,512,0,1694756664,1787029867,1694756664,1787029867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86298,0,'Shadowlurker','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195873816,0,1935577574,1464289023,1935577574,1464289023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86299,0,'Shadowsmasher','Weapon',2964,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,4399885412056,0,-386330117,1392202221,3908637179,1392202221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86300,0,'Shadowstriker''s Guard','Weapon',689,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-840135431,-1619287428,3454831865,2675679868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86301,0,'Shadowsun','Weapon',1655,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,1680441459,-1392752467,1680441459,2902214829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86302,0,'Shadowtrap Scythe of the Mistress','Weapon',2722,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1218332596,1354211054,1218332596,1354211054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86303,0,'Shadowy Dagger','Weapon',2260,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-1261567853,-941920964,3033399443,3353046332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86304,0,'Shahrivar''s Fury','Weapon',1653,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1575271683,426397688,1575271683,426397688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86305,0,'Shalabaz''s Scintillating Scimitar','Weapon',1662,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,1881195873816,0,-834915912,858889258,3460051384,858889258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86306,0,'Shaman''s Orc Hammer','Weapon',2720,NULL,0,7,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-174038186,56197137,4120929110,56197137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86307,0,'Shame','Weapon',2531,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,26,0,26,1881195873816,0,193877056,476201791,193877056,476201791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86308,0,'Shaped Appetizing Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,910168256,116928232,910168256,116928232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86309,0,'shaped blackened iron dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883032780824,0,1921070510,-1241902462,1921070510,3053064834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86310,0,'shaped blackened iron great spear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1574424,0,1809434208,1952901838,1809434208,1952901838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86311,0,'shaped blackened iron war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1795800,0,-992667627,-1059582182,3302299669,3235385114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86312,0,'Shaped Cold Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1755670285,1798999827,2539297011,1798999827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86313,0,'Shaped Cold Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-361555816,-1881711551,3933411480,2413255745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86314,0,'Shaped Cold Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-303372969,79539531,3991594327,79539531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86315,0,'shaped cold imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1282633777,1300682471,3012333519,1300682471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86316,0,'Shaped Cold Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,249322894,197322178,249322894,197322178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86317,0,'Shaped Cold Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1805088875,-1098954236,2489878421,3196013060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86318,0,'Shaped Cold Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1924089727,140862056,1924089727,140862056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86319,0,'shaped cold imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,269509621,362519196,269509621,362519196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86320,0,'Shaped Cold Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1571320826,-1346192251,1571320826,2948775045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86321,0,'Shaped Cold Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1197761961,227502827,1197761961,227502827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86322,0,'Shaped Conditioned Alder Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,-334144858,-648233717,3960822438,3646733579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86323,0,'shaped conditioned alder wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838899416,0,909308846,891226116,909308846,891226116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86324,0,'shaped conditioned ash bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,39345939,-1295361112,39345939,2999606184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86325,0,'shaped conditioned ash club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,-2060470649,-420503805,2234496647,3874463491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86326,0,'shaped conditioned ash cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,-1982846871,-1802662262,2312120425,2492305034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86327,0,'shaped conditioned ash fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,1558892404,-1478820692,1558892404,2816146604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86328,0,'Shaped Conditioned Ash Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1241456702,-744893890,3053510594,3550073406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86329,0,'Shaped Conditioned Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1157056386,-1476416264,1157056386,2818551032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86330,0,'shaped conditioned ash greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,-1210521952,-1024170396,3084445344,3270796900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86331,0,'Shaped Conditioned Ash Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1676325852,1515332216,1676325852,1515332216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86332,0,'shaped conditioned ash pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1574424,0,-1955781023,-391311387,2339186273,3903655909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86333,0,'shaped conditioned ash quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,778686284,1273018905,778686284,1273018905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86334,0,'shaped conditioned ash spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,-777904915,477145652,3517062381,477145652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86335,0,'Shaped Conditioned Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1419668317,-1907856898,2875298979,2387110398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86336,0,'shaped conditioned ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,316246963,1897505335,316246963,1897505335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86337,0,'shaped conditioned bone bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838899416,0,-1863405023,-620706983,2431562273,3674260313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86338,0,'shaped conditioned bone cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1795800,0,-1319886922,-1024096194,2975080374,3270871102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86339,0,'shaped conditioned bone fighting batons','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838899416,0,-2083514416,-1065551863,2211452880,3229415433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86340,0,'Shaped Conditioned Bone Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-317754658,26909830,3977212638,26909830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86341,0,'Shaped Conditioned Bone Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,592956511,-851975991,592956511,3442991305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86342,0,'shaped conditioned bone pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1574424,0,-1127446987,1267316309,3167520309,1267316309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86343,0,'Shaped Conditioned Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-2128317856,1367978082,2166649440,1367978082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86344,0,'shaped conditioned bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838899416,0,628632551,-767747193,628632551,3527220103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86345,0,'shaped conditioned briarwood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838899416,0,115037468,-952728310,115037468,3342238986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86346,0,'shaped conditioned briarwood club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1795800,0,1468263476,2055124594,1468263476,2055124594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86347,0,'shaped conditioned briarwood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1795800,0,-846807212,-535051584,3448160084,3759915712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86348,0,'Shaped Conditioned Briarwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-2128439626,1505990589,2166527670,1505990589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86349,0,'Shaped Conditioned Briarwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1682477846,1065490343,2612489450,1065490343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86350,0,'shaped conditioned briarwood fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838899416,0,535417865,1531023061,535417865,1531023061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86351,0,'shaped conditioned briarwood greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838899416,0,-795535374,1068380704,3499431922,1068380704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86352,0,'Shaped Conditioned Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,780048248,936436229,780048248,936436229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86353,0,'Shaped Conditioned Briarwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,191496886,1780760880,191496886,1780760880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86354,0,'shaped conditioned briarwood pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1574424,0,1505852626,1950099092,1505852626,1950099092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86355,0,'Shaped Conditioned Briarwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1537022665,-1596420767,2757944631,2698546529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86356,0,'shaped conditioned briarwood quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838899416,0,1151064100,1763360578,1151064100,1763360578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86357,0,'shaped conditioned briarwood spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838899416,0,-1669567532,2072777978,2625399764,2072777978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86358,0,'shaped conditioned briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838899416,0,-1066020608,-309818554,3228946688,3985148742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86359,0,'Shaped Conditioned Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,785343477,1743580468,785343477,1743580468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86360,0,'shaped conditioned cedar bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838899416,0,1278718573,1970424729,1278718573,1970424729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86361,0,'Shaped Conditioned Cedar Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1039690869,1737740167,1039690869,1737740167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86362,0,'Shaped Conditioned Cedar Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,1715914548,2058889353,1715914548,2058889353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86363,0,'shaped conditioned cedar cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1795800,0,-1934934471,-1669393316,2360032825,2625573980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86364,0,'shaped conditioned cedar fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838899416,0,-1530403020,1144674710,2764564276,1144674710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86365,0,'Shaped Conditioned Cedar Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,110779085,264035775,110779085,264035775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86366,0,'Shaped Conditioned Cedar Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1001354295,-398989935,1001354295,3895977361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86367,0,'Shaped Conditioned Cedar Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,1166604143,-512932758,1166604143,3782034538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86368,0,'shaped conditioned cedar quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838899416,0,1643112081,-934374767,1643112081,3360592529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86369,0,'Shaped Conditioned Cedar Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1529048498,736984206,1529048498,736984206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86370,0,'Shaped Conditioned Cedar Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-293492998,-2025008725,4001474298,2269958571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86371,0,'shaped conditioned cedar wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838899416,0,-491658631,1762019953,3803308665,1762019953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86372,0,'Shaped Conditioned Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-2075680037,-669620201,2219287259,3625347095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86373,0,'Shaped Conditioned Cobalt Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,24,0,1652824237,-72881384,1652824237,4222085912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86374,0,'Shaped Conditioned Ebon Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,24,0,-907511698,-68575521,3387455598,4226391775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86375,0,'shaped conditioned ebony bo staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-2122296282,-364270264,2172671014,3930697032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86376,0,'shaped conditioned ebony cudgel','Weapon',1658,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,988313674,541756495,988313674,541756495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86377,0,'shaped conditioned ebony fighting baton','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,2132696276,-341236722,2132696276,3953730574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86378,0,'shaped conditioned ebony great staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1691700285,734774898,2603267011,734774898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86379,0,'shaped conditioned ebony knotted club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1820725422,1309498081,2474241874,1309498081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86380,0,'shaped conditioned ebony pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1572888,0,-1724575911,1479042641,2570391385,1479042641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86381,0,'shaped conditioned ebony quarter staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,60674235,1361593912,60674235,1361593912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86382,0,'shaped conditioned ebony spellbinder''s staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1322559862,-1650043,2972407434,4293317253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86383,0,'shaped conditioned ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,8495755,-1046688893,8495755,3248278403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86384,0,'Shaped Conditioned Elm Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-256377702,-1249433828,4038589594,3045533468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86385,0,'shaped conditioned elm wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26390426550270,0,976083259,872993113,976083259,872993113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86386,0,'shaped conditioned fir bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,-773883842,-1165541559,3521083454,3129425737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86387,0,'shaped conditioned fir club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,-1184415950,-1916177305,3110551346,2378789991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86388,0,'Shaped Conditioned Fir Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1700767070,90053324,2594200226,90053324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86389,0,'shaped conditioned fir fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,1803038563,1897739358,1803038563,1897739358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86390,0,'Shaped Conditioned Fir Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,239692873,-1438268583,239692873,2856698713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86391,0,'shaped conditioned fir greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,855169699,-816969275,855169699,3477998021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86392,0,'Shaped Conditioned Fir Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-413659481,809754275,3881307815,809754275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86393,0,'shaped conditioned fir pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1574424,0,-1222266924,-2087983999,3072700372,2206983297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86394,0,'shaped conditioned fir quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,1689397415,1519100089,1689397415,1519100089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86395,0,'shaped conditioned fir spellbinders staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,1313140476,1151894920,1313140476,1151894920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86396,0,'Shaped Conditioned Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-198261710,-445742438,4096705586,3849224858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86397,0,'shaped conditioned fir wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,781255174,440355155,781255174,440355155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86398,0,'Shaped Conditioned Fulginate Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,-1514851686,-1900809376,2780115610,2394157920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86399,0,'Shaped Conditioned Indium Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,-1713775386,-2136330029,2581191910,2158637267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86400,0,'Shaped Conditioned Ironwood Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,474676384,-691893021,474676384,3603074275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86401,0,'shaped conditioned ironwood cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,46,0,46,1795800,0,-1088132707,-1379183053,3206834589,2915784243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86402,0,'Shaped Conditioned Ironwood Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1265374095,-718862217,3029593201,3576105079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86403,0,'shaped conditioned ironwood fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,46,0,46,1838899416,0,1708506400,-2088808572,1708506400,2206158724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86404,0,'Shaped Conditioned Ironwood Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,463166087,883379850,463166087,883379850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86405,0,'Shaped Conditioned Ironwood Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,938473371,108259913,938473371,108259913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86406,0,'Shaped Conditioned Ironwood Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,864803408,942930088,864803408,942930088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86407,0,'Shaped Conditioned Ironwood Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-315407454,1583251886,3979559842,1583251886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86408,0,'Shaped Conditioned Ironwood Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1614103355,1840843710,1614103355,1840843710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86409,0,'shaped conditioned ironwood wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,46,0,46,1838899416,0,2072804391,-985779174,2072804391,3309188122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86410,0,'Shaped Conditioned Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,668229235,1559118815,668229235,1559118815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86411,0,'shaped conditioned magician''s staff','Weapon',2161,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1732204190,-466184647,1732204190,3828782649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86412,0,'shaped conditioned maple bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838899416,0,1638661248,2141746586,1638661248,2141746586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86413,0,'shaped conditioned maple cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1795800,0,-228931593,1826834999,4066035703,1826834999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86414,0,'shaped conditioned maple fighting batons','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838899416,0,-107543827,1933891442,4187423469,1933891442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86415,0,'shaped conditioned maple greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838899416,0,-1570001192,-212667720,2724966104,4082299576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86416,0,'Shaped Conditioned Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,2067896348,41656611,2067896348,41656611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86417,0,'Shaped Conditioned Maple Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1706761029,1177544597,2588206267,1177544597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86418,0,'shaped conditioned maple pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1574424,0,-1018256120,878897710,3276711176,878897710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86419,0,'shaped conditioned maple quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838899416,0,507761034,-437567553,507761034,3857399743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86420,0,'shaped conditioned maple spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838899416,0,-307374849,88209549,3987592447,88209549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86421,0,'shaped conditioned maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838899416,0,1526335706,-1378465796,1526335706,2916501500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86422,0,'Shaped Conditioned Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,660974289,482764186,660974289,482764186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86423,0,'shaped conditioned oak club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1795800,0,-2014533154,-2052033928,2280434142,2242933368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86424,0,'shaped conditioned oak cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1795800,0,1872871746,-2030185683,1872871746,2264781613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86425,0,'Shaped Conditioned Oak Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1767370916,538017279,1767370916,538017279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86426,0,'shaped conditioned oak fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838899416,0,153403051,1414681453,153403051,1414681453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86427,0,'Shaped Conditioned Oak Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,951160695,-811517927,951160695,3483449369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86428,0,'shaped conditioned oak greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838899416,0,429206090,-1431637371,429206090,2863329925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86429,0,'Shaped Conditioned Oak Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1616998176,-363470890,2677969120,3931496406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86430,0,'shaped conditioned oak quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838899416,0,-448905221,2050896651,3846062075,2050896651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86431,0,'Shaped Conditioned Oak Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,654239076,-382616654,654239076,3912350642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86432,0,'shaped conditioned oak spellbinders staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838899416,0,-1260459778,-682915601,3034507518,3612051695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86433,0,'shaped conditioned oak wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838899416,0,270177514,306597708,270177514,306597708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86434,0,'Shaped Conditioned Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1318341423,-317225851,1318341423,3977741445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86435,0,'shaped conditioned rosewood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,331462278,215798047,331462278,215798047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86436,0,'shaped conditioned rosewood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1187426517,-1187342182,3107540779,3107625114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86437,0,'shaped conditioned rosewood fighting baton','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-383153597,-504255477,3911813699,3790711819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86438,0,'shaped conditioned rosewood great staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,801181273,1104654224,801181273,1104654224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86439,0,'shaped conditioned rosewood knotted club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-2095612235,6538716,2199355061,6538716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86440,0,'shaped conditioned rosewood pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572888,0,-1599287846,-1040203432,2695679450,3254763864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86441,0,'shaped conditioned rosewood quarter staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1038338545,151938230,1038338545,151938230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86442,0,'shaped conditioned rosewood spellbinder''s staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1848422320,-2018814813,2446544976,2276152483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86443,0,'shaped conditioned rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,957898760,1481337994,957898760,1481337994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86444,0,'shaped conditioned sandalwood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,2064977846,-1141109828,2064977846,3153857468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86445,0,'Shaped Conditioned Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1823450131,307743744,2471517165,307743744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86446,0,'shaped conditioned sandalwood club','Weapon',633,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,1820522741,664750096,1820522741,664750096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86447,0,'Shaped Conditioned Sandalwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-416511171,197763169,3878456125,197763169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86448,0,'shaped conditioned sandalwood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,96319015,-304789217,96319015,3990178079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86449,0,'Shaped Conditioned Sandalwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1080562699,-524529435,3214404597,3770437861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86450,0,'shaped conditioned sandalwood fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,527848413,-585109736,527848413,3709857560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86451,0,'shaped conditioned sandalwood greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,264472245,-2026771981,264472245,2268195315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86452,0,'Shaped Conditioned Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,982155138,100454243,982155138,100454243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86453,0,'Shaped Conditioned Sandalwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1273525567,475849544,1273525567,475849544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86454,0,'shaped conditioned sandalwood pike','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1574424,0,1656776723,702404854,1656776723,702404854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86455,0,'shaped conditioned sandalwood quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,-618918876,-458643822,3676048420,3836323474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86456,0,'Shaped Conditioned Sandalwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,809917636,-26211123,809917636,4268756173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86457,0,'Shaped Conditioned Sandalwood Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,412194806,859473668,412194806,859473668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86458,0,'shaped conditioned sandalwood spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,669638346,-1772235271,669638346,2522732025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86459,0,'Shaped Conditioned Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1706267832,1864073576,1706267832,1864073576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86460,0,'shaped conditioned sandalwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,-76233279,-1335266012,4218734017,2959701284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86461,0,'Shaped Conditioned Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-35495119,-1448016925,4259472177,2846950371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86462,0,'shaped conditioned teak bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838899416,0,-1489263805,-1461414326,2805703491,2833552970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86463,0,'shaped conditioned teak club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1795800,0,2011085239,-946663399,2011085239,3348303897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86464,0,'Shaped Conditioned Teak Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,256753876,1001010657,256753876,1001010657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86465,0,'shaped conditioned teak cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1795800,0,-970329606,1504168860,3324637690,1504168860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86466,0,'Shaped Conditioned Teak Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1106729763,557205974,3188237533,557205974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86467,0,'shaped conditioned teak fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838899416,0,729857465,-1131440924,729857465,3163526372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86468,0,'Shaped Conditioned Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1057301437,2071202699,1057301437,2071202699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86469,0,'shaped conditioned teak greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838899416,0,-1184325472,1265193769,3110641824,1265193769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86470,0,'Shaped Conditioned Teak Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1911244627,385016461,1911244627,385016461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86471,0,'shaped conditioned teak pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1574424,0,2040277329,-909016833,2040277329,3385950463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86472,0,'Shaped Conditioned Teak Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1954050693,359961843,1954050693,359961843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86473,0,'shaped conditioned teak quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838899416,0,1126929485,523077964,1126929485,523077964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86474,0,'Shaped Conditioned Teak Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-2029028199,-957799138,2265939097,3337168158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86475,0,'shaped conditioned teak spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838899416,0,1401156026,1237131395,1401156026,1237131395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86476,0,'shaped conditioned teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838899416,0,-534215549,1348807981,3760751747,1348807981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86477,0,'Shaped Conditioned Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,741543761,-741243192,741543761,3553724104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86478,0,'Shaped Delectable Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-1949657746,2023140419,2345309550,2023140419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86479,0,'Shaped Delicious Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-464990045,2081170763,3829977251,2081170763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86480,0,'Shaped Disease Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1512899594,1676921197,1512899594,1676921197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86481,0,'shaped disease imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1324061411,1364151815,1324061411,1364151815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86482,0,'Shaped Disease Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1103118913,945998140,3191848383,945998140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86483,0,'Shaped Disease Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1064788928,-412050393,1064788928,3882916903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86484,0,'Shaped Disease Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1129625670,1420623773,3165341626,1420623773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86485,0,'shaped disease imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1903625281,-1218022539,2391342015,3076944757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86486,0,'Shaped Disease Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1319374610,148185609,2975592686,148185609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86487,0,'Shaped Disease Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-382761114,-1510433974,3912206182,2784533322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86488,0,'Shaped Disease Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1295704032,-1870859760,2999263264,2424107536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86489,0,'Shaped Disease Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1384813093,11281430,1384813093,11281430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86490,0,'shaped disease imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1358374717,-1737073620,1358374717,2557893676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86491,0,'Shaped Disease Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1342867095,-349872953,2952100201,3945094343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86492,0,'shaped disease imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-456098022,1989954413,3838869274,1989954413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86493,0,'Shaped Disease Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,953095908,-1170538602,953095908,3124428694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86494,0,'Shaped Divine Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1853045392,-267066840,2441921904,4027900456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86495,0,'Shaped Divine Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1033072178,1451019518,3261895118,1451019518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86496,0,'Shaped Divine Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,586816212,1321098699,586816212,1321098699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86497,0,'shaped divine imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1930503513,-558718922,2364463783,3736248374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86498,0,'Shaped Divine Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1390281544,-1572772239,2904685752,2722195057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86499,0,'Shaped Divine Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-494761304,-1972481978,3800205992,2322485318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86500,0,'Shaped Divine Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,360432699,-1579765724,360432699,2715201572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86501,0,'shaped divine imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,688900571,-1056837683,688900571,3238129613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86502,0,'Shaped Divine Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,243097255,345717479,243097255,345717479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86503,0,'Shaped Divine Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1617893212,1917637762,1617893212,1917637762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86504,0,'shaped divinely imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,583282444,1254255869,583282444,1254255869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86505,0,'shaped divinely imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1899448276,-759835449,2395519020,3535131847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86506,0,'shaped divinely imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,967765048,-534795180,967765048,3760172116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86507,0,'shaped divinely imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1458887054,737140045,2836080242,737140045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86508,0,'shaped flame imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-2055253639,-1137603542,2239713657,3157363754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86509,0,'shaped flame imbued ironwood wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,1916135599,1437139327,1916135599,1437139327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86510,0,'shaped flame imbued oak wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-2017702368,-546414255,2277264928,3748553041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86511,0,'shaped flame imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1693578761,867068378,2601388535,867068378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86512,0,'shaped forged adamantine bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1445750167,-2035193025,2849217129,2259774271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86513,0,'shaped forged adamantine battle axe','Weapon',641,NULL,0,3,2476073427,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1910426480,-1942274243,2384540816,2352693053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86514,0,'shaped forged adamantine battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1670709378,-1398542846,1670709378,2896424450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86515,0,'shaped forged adamantine claws','Weapon',1676,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-669822737,-1565443817,3625144559,2729523479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86516,0,'shaped forged adamantine crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,245177872,1271793912,245177872,1271793912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86517,0,'shaped forged adamantine dagger','Weapon',2371,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,1311130075,-46491236,1311130075,4248476060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86518,0,'shaped forged adamantine dirk','Weapon',609,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-259403180,951747295,4035564116,951747295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86519,0,'shaped forged adamantine double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1339975396,-1335831573,1339975396,2959135723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86520,0,'shaped forged adamantine executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1445840929,-1933424402,1445840929,2361542894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86521,0,'shaped forged adamantine falchion','Weapon',1678,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,335797745,590605769,335797745,590605769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86522,0,'shaped forged adamantine flail','Weapon',34,NULL,0,3,554333641,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1236987317,857244749,1236987317,857244749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86523,0,'shaped forged adamantine great flail','Weapon',639,NULL,0,3,1653482350,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1771945108,-1074704840,2523022188,3220262456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86524,0,'shaped forged adamantine great mace','Weapon',1657,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1884104483,-982117212,2410862813,3312850084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86525,0,'shaped forged adamantine great sword','Weapon',1677,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,336192930,1033562358,336192930,1033562358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86526,0,'shaped forged adamantine halberd','Weapon',1667,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-599907573,875949024,3695059723,875949024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86527,0,'shaped forged adamantine javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1173054285,1377784920,3121913011,1377784920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86528,0,'shaped forged adamantine karabela','Weapon',1682,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,288337913,639606721,288337913,639606721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86529,0,'shaped forged adamantine katar','Weapon',1672,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1803233065,299454161,1803233065,299454161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86530,0,'shaped forged adamantine knuckles','Weapon',632,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-805305652,-416271628,3489661644,3878695668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86531,0,'shaped forged adamantine kris','Weapon',2368,NULL,0,3,887279616,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,46390623,-890204716,46390623,3404762580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86532,0,'shaped forged adamantine kukri','Weapon',2550,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1223723986,844292650,1223723986,844292650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86533,0,'shaped forged adamantine leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,1511460228,1914864938,1511460228,1914864938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86534,0,'shaped forged adamantine long sword','Weapon',617,NULL,0,3,1696217328,418532101,300,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1826165223,-1477765740,1826165223,2817201556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86535,0,'shaped forged adamantine mace','Weapon',284,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,938721905,-4156678,938721905,4290810618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86536,0,'shaped forged adamantine maul','Weapon',636,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1387777794,-1702584439,1387777794,2592382857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86537,0,'shaped forged adamantine morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-265281192,-37883804,4029686104,4257083492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86538,0,'shaped forged adamantine rapier','Weapon',614,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,1559880305,-270190026,1559880305,4024777270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86539,0,'shaped forged adamantine ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-978001363,176295085,3316965933,176295085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86540,0,'shaped forged adamantine scepter','Weapon',634,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-274968623,127371066,4019998673,127371066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86541,0,'shaped forged adamantine scimitar','Weapon',54,NULL,0,3,1696217328,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,2130377410,1238027002,2130377410,1238027002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86542,0,'shaped forged adamantine scourge','Weapon',638,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,664419509,-812518306,664419509,3482448990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86543,0,'shaped forged adamantine scythe','Weapon',624,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,-1292966249,32653008,3002001047,32653008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86544,0,'shaped forged adamantine short spear','Weapon',1673,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,1489745456,1901640548,1489745456,1901640548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86545,0,'shaped forged adamantine short sword','Weapon',2531,NULL,0,3,1696217328,418532101,300,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1571880860,1948512968,1571880860,1948512968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86546,0,'shaped forged adamantine spear','Weapon',1683,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-827718953,-1274516689,3467248343,3020450607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86547,0,'shaped forged adamantine stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-7977913,-927566721,4286989383,3367400575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86548,0,'shaped forged adamantine tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,928787793,7085417,928787793,7085417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86549,0,'shaped forged adamantine trident','Weapon',1670,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,-280414191,121827578,4014553105,121827578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86550,0,'shaped forged adamantine voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-123155558,1270092765,4171811738,1270092765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86551,0,'shaped forged adamantine war axe','Weapon',642,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,450410099,-1047540142,450410099,3247427154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86552,0,'shaped forged adamantine war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,98950814,780387643,98950814,780387643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86553,0,'shaped forged blackened iron assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1560,0,-829638900,1189574915,3465328396,1189574915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86554,0,'shaped forged blackened iron battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-1832764838,1008573103,2462202458,1008573103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86555,0,'shaped forged blackened iron battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,863562960,1008573103,863562960,1008573103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86556,0,'shaped forged blackened iron battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,1479380292,1397313405,1479380292,1397313405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86557,0,'shaped forged blackened iron battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1795800,0,1213803448,1397313405,1213803448,1397313405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86558,0,'shaped forged blackened iron crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,1995224746,-1375402207,1995224746,2919565089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86559,0,'shaped forged blackened iron cutlass','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195675672,0,1286122149,-1415887954,1286122149,2879079342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86560,0,'shaped forged blackened iron dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,1301756273,-1618406236,1301756273,2676561060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86561,0,'shaped forged blackened iron dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,132860240,-1017431736,132860240,3277535560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86562,0,'shaped forged blackened iron dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883032780824,0,501599171,-1017431736,501599171,3277535560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86563,0,'shaped forged blackened iron executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-2003239088,-289981544,2291728208,4004985752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86564,0,'shaped forged blackened iron flail','Weapon',34,NULL,0,7,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1795800,0,658278219,1569219345,658278219,1569219345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86565,0,'shaped forged blackened iron great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,1873030402,590036027,1873030402,590036027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86566,0,'shaped forged blackened iron great sword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1560,0,1651047914,590036027,1651047914,590036027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86567,0,'shaped forged blackened iron halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-364980091,475390195,3929987205,475390195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86568,0,'shaped forged blackened iron halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1560,0,-410240869,475390195,3884726427,475390195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86569,0,'shaped forged blackened iron knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,-633951216,1671828257,3661016080,1671828257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86570,0,'shaped forged blackened iron leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197250072,0,-1103277708,-2078329520,3191689588,2216637776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86571,0,'shaped forged blackened iron long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1882857261,399355910,1882857261,399355910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86572,0,'shaped forged blackened iron long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195873816,0,-780088921,399355910,3514878375,399355910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86573,0,'shaped forged blackened iron mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1795800,0,-627057690,69282157,3667909606,69282157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86574,0,'shaped forged blackened iron mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-1064216203,69282157,3230751093,69282157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86575,0,'shaped forged blackened iron maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-1512745978,1634018334,2782221318,1634018334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86576,0,'shaped forged blackened iron morning star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,647835512,410451901,647835512,410451901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86577,0,'shaped forged blackened iron rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195675672,0,110279424,-1923696882,110279424,2371270414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86578,0,'shaped forged blackened iron ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-32739349,-177689134,4262227947,4117278162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86579,0,'shaped forged blackened iron scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1959547934,-849548497,1959547934,3445418799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86580,0,'shaped forged blackened iron short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,593919632,1877569449,593919632,1877569449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86581,0,'shaped forged blackened iron short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,639448892,1787962885,639448892,1787962885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86582,0,'shaped forged blackened iron short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195873816,0,735176660,1787962885,735176660,1787962885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86583,0,'shaped forged blackened iron spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197250072,0,-1607702487,-627536781,2687264809,3667430515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86584,0,'shaped forged blackened iron spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,-919559083,-627536781,3375408213,3667430515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86585,0,'shaped forged blackened iron stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883032780824,0,-619331637,1277187498,3675635659,1277187498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86586,0,'shaped forged blackened iron tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1030390669,-2063975236,1030390669,2230992060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86587,0,'shaped forged blackened iron trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1574424,0,-649477217,790821865,3645490079,790821865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86588,0,'shaped forged blackened iron tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1560,0,766560774,-1502296568,766560774,2792670728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86589,0,'shaped forged bronze battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-545394404,1204789866,3749572892,1204789866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86590,0,'shaped forged bronze battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,856075977,1204789866,856075977,1204789866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86591,0,'shaped forged bronze battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,777831163,-1150348114,777831163,3144619182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86592,0,'shaped forged bronze dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883032780824,0,235259268,-1398701877,235259268,2896265419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86593,0,'shaped forged bronze dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883032780824,0,-969391089,-24393998,3325576207,4270573298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86594,0,'shaped forged bronze executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,377050219,-676330032,377050219,3618637264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86595,0,'shaped forged bronze flail','Weapon',34,NULL,0,7,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,-1349883821,1979836796,2945083475,1979836796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86596,0,'shaped forged bronze great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,100871016,-933308356,100871016,3361658940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86597,0,'shaped forged bronze knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,192,0,133579853,1990262844,133579853,1990262844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86598,0,'shaped forged bronze long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1032180843,1814005955,1032180843,1814005955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86599,0,'shaped forged bronze long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-771847234,1814005955,3523120062,1814005955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86600,0,'shaped forged bronze maul','Weapon',636,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,1678137689,1555422116,1678137689,1555422116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86601,0,'shaped forged bronze morning star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,-1953300424,-2030493702,2341666872,2264473594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86602,0,'shaped forged bronze rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675672,0,360093113,-1099029663,360093113,3195937633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86603,0,'shaped forged bronze short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197250072,0,1254193402,-2070115410,1254193402,2224851886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86604,0,'shaped forged bronze short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,1337602390,-2115517950,1337602390,2179449346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86605,0,'shaped forged bronze short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1175491502,-2115517950,3119475794,2179449346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86606,0,'shaped forged bronze spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197250072,0,841300797,-250542562,841300797,4044424734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86607,0,'shaped forged bronze spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,681215793,-250542562,681215793,4044424734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86608,0,'shaped forged bronze tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,-525702192,-1845678175,3769265104,2449289121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86609,0,'shaped forged bronze tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1045750975,-1789111705,1045750975,2505855591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86610,0,'shaped forged carbonite assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,-544874263,-265871886,3750093033,4029095410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86611,0,'shaped forged carbonite bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,1410950052,1042483517,1410950052,1042483517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86612,0,'shaped forged carbonite battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-289981618,-1705748848,4004985678,2589218448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86613,0,'shaped forged carbonite battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,992236811,-1705748848,992236811,2589218448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86614,0,'shaped forged carbonite battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,2054566502,338791424,2054566502,338791424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86615,0,'shaped forged carbonite battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,-1637877425,338791424,2657089871,338791424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86616,0,'shaped forged carbonite claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,1056722590,-684854266,1056722590,3610113030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86617,0,'shaped forged carbonite crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-2120643706,1678312911,2174323590,1678312911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86618,0,'shaped forged carbonite crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,-1499617014,1678312911,2795350282,1678312911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86619,0,'shaped forged carbonite dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-2104210391,888468601,2190756905,888468601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86620,0,'shaped forged carbonite dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883032780824,0,-1772954944,888468601,2522012352,888468601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86621,0,'shaped forged carbonite dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883032780824,0,-1661936035,-1574545821,2633031261,2720421475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86622,0,'shaped forged carbonite dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-2114030042,-1574545821,2180937254,2720421475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86623,0,'shaped forged carbonite double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,538216858,-671623416,538216858,3623343880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86624,0,'shaped forged carbonite executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,405668348,1407639845,405668348,1407639845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86625,0,'shaped forged carbonite executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,750082039,-346731507,750082039,3948235789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86626,0,'shaped forged carbonite falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1278799553,859389515,1278799553,859389515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86627,0,'shaped forged carbonite falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195873816,0,-622295853,859389515,3672671443,859389515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86628,0,'shaped forged carbonite flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-138376703,-246028482,4156590593,4048938814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86629,0,'shaped forged carbonite flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,660260655,-647557661,660260655,3647409635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86630,0,'shaped forged carbonite foil','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195675672,0,86389853,1005632611,86389853,1005632611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86631,0,'shaped forged carbonite great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1963101310,-1779738422,1963101310,2515228874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86632,0,'shaped forged carbonite greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,-1970960643,1958235185,2324006653,1958235185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86633,0,'shaped forged carbonite greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1574424,0,706329496,-1204483895,706329496,3090483401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86634,0,'shaped forged carbonite greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,795013684,-1118944923,795013684,3176022373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86635,0,'shaped forged carbonite halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,1248440095,-459525254,1248440095,3835442042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86636,0,'shaped forged carbonite halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24,0,-1891565002,-459525254,2403402294,3835442042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86637,0,'shaped forged carbonite hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,-1053546684,465120534,3241420612,465120534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86638,0,'shaped forged carbonite knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-2009386500,-147136138,2285580796,4147831158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86639,0,'shaped forged carbonite knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,192,0,518740974,-147136138,518740974,4147831158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86640,0,'shaped forged carbonite kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883032780824,0,1857737046,1349278056,1857737046,1349278056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86641,0,'shaped forged carbonite leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197250072,0,-1883658439,1904504309,2411308857,1904504309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86642,0,'shaped forged carbonite long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,206511673,-1316717511,206511673,2978249785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86643,0,'shaped forged carbonite long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195873816,0,-639864708,-1316717511,3655102588,2978249785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86644,0,'shaped forged carbonite mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,1535823480,1700546118,1535823480,1700546118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86645,0,'shaped forged carbonite mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1183081987,1700546118,1183081987,1700546118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86646,0,'shaped forged carbonite maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,599812976,1592117,599812976,1592117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86647,0,'shaped forged carbonite morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,2134160590,-763691693,2134160590,3531275603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86648,0,'shaped forged carbonite morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,1479579202,-763691693,1479579202,3531275603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86649,0,'shaped forged carbonite rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195675672,0,-2071103126,640374739,2223864170,640374739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86650,0,'shaped forged carbonite rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,-1874071677,640374739,2420895619,640374739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86651,0,'shaped forged carbonite ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-598224695,-1307545937,3696742601,2987421359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86652,0,'shaped forged carbonite ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883032780824,0,947788768,-1307545937,947788768,2987421359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86653,0,'shaped forged carbonite rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,1140668858,-83698595,1140668858,4211268701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86654,0,'shaped forged carbonite sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195675672,0,-1194581675,2039736950,3100385621,2039736950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86655,0,'shaped forged carbonite sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883032780824,0,-1576205634,452126553,2718761662,452126553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86656,0,'shaped forged carbonite scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195873816,0,-1341021216,1505761656,2953946080,1505761656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86657,0,'shaped forged carbonite scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,650234354,1505761656,650234354,1505761656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86658,0,'shaped forged carbonite short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197250072,0,1067710877,-651621544,1067710877,3643345752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86659,0,'shaped forged carbonite short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,968941548,-651621544,968941548,3643345752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86660,0,'shaped forged carbonite short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1018926656,-598588684,1018926656,3696378612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86661,0,'shaped forged carbonite short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195873816,0,987279409,-598588684,987279409,3696378612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86662,0,'shaped forged carbonite spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195873816,0,-551933001,2109474062,3743034295,2109474062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86663,0,'shaped forged carbonite spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,1892705635,1984235612,1892705635,1984235612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86664,0,'shaped forged carbonite spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197250072,0,-1222982785,1984235612,3071984511,1984235612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86665,0,'shaped forged carbonite stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883032780824,0,829234533,-658724867,829234533,3636242429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86666,0,'shaped forged carbonite tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1869028961,275173099,1869028961,275173099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86667,0,'shaped forged carbonite trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197248536,0,-1137305300,-672454560,3157661996,3622512736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86668,0,'shaped forged carbonite tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,-1347483540,218703573,2947483756,218703573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86669,0,'shaped forged carbonite war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,-1872426236,287708872,2422541060,287708872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86670,0,'shaped forged carbonite war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,-1327448315,955034774,2967518981,955034774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86671,0,'shaped forged champion''s tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-864183328,222186473,3430783968,222186473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(86672,0,'shaped forged cobalt bastard sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,46,0,46,1560,0,-698226688,-1384780285,3596740608,2910187011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86673,0,'shaped forged cobalt bastard sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-573149716,-1384780285,3721817580,2910187011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86674,0,'shaped forged cobalt battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1684518419,113314688,2610448877,113314688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86675,0,'shaped forged cobalt battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,395376391,-2023265474,395376391,2271701822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86676,0,'shaped forged cobalt battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,46,0,46,1795800,0,472347371,-2023265474,472347371,2271701822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86677,0,'shaped forged cobalt claw','Weapon',1676,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,569503504,-414418476,569503504,3880548820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86678,0,'shaped forged cobalt crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,46,0,46,1881195677208,0,-689779620,991012418,3605187676,991012418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86679,0,'shaped forged cobalt dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-821884769,163487323,3473082527,163487323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86680,0,'shaped forged cobalt double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,265094360,-297163117,265094360,3997804179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86681,0,'shaped forged cobalt executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,46,0,46,1560,0,-1473273663,743251669,2821693633,743251669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86682,0,'shaped forged cobalt executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1706782005,-756335210,2588185291,3538632086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86683,0,'shaped forged cobalt falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1113283052,1636193167,1113283052,1636193167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86684,0,'shaped forged cobalt flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,1161002071,-637745304,1161002071,3657221992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86685,0,'shaped forged cobalt flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,46,0,46,1560,0,-675095286,1161606183,3619872010,1161606183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86686,0,'shaped forged cobalt great flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1195116656,179010365,3099850640,179010365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86687,0,'shaped forged cobalt great mace','Weapon',1657,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1710512736,1334583321,2584454560,1334583321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86688,0,'shaped forged cobalt great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,984109406,-2000626189,984109406,2294341107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86689,0,'shaped forged cobalt javelin','Weapon',1675,NULL,0,6,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,1364501126,1429831281,1364501126,1429831281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86690,0,'shaped forged cobalt katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,1743959755,-79884812,1743959755,4215082484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86691,0,'shaped forged cobalt knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-2041018671,-1517974350,2253948625,2776992946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86692,0,'shaped forged cobalt kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1148787248,-659119857,1148787248,3635847439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86693,0,'shaped forged cobalt leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,46,0,46,1881197250072,0,2132917532,-304098255,2132917532,3990869041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86694,0,'shaped forged cobalt leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,960969177,-304098255,960969177,3990869041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86695,0,'shaped forged cobalt long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,2036362394,756097321,2036362394,756097321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86696,0,'shaped forged cobalt mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,142153914,-825979266,142153914,3468988030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86697,0,'shaped forged cobalt ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-1313794648,558270865,2981172648,558270865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86698,0,'shaped forged cobalt scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,81555940,11644179,81555940,11644179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86699,0,'shaped forged cobalt scourge','Weapon',638,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-858127744,-927474057,3436839552,3367493239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86700,0,'shaped forged cobalt spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,46,0,46,1881195873816,0,-1179894520,-6530833,3115072776,4288436463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86701,0,'shaped forged cobalt spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,-1037855947,1592535050,3257111349,1592535050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86702,0,'shaped forged cobalt trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1574424,0,67700260,6609619,67700260,6609619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86703,0,'shaped forged cobalt voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,-1230978721,5907417,3063988575,5907417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86704,0,'shaped forged cobalt warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1821745925,1207087379,2473221371,1207087379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86705,0,'shaped forged ebon assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1560,0,306432253,1997341983,306432253,1997341983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86706,0,'shaped forged ebon dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,889105819,-1598560114,889105819,2696407182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86707,0,'shaped forged ebon dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883032780824,0,2059705160,-2028702446,2059705160,2266264850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86708,0,'shaped forged ebon falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195873816,0,960354543,2093318461,960354543,2093318461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86709,0,'shaped forged ebon greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1560,0,1045198273,-1611301132,1045198273,2683666164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86710,0,'shaped forged ebon katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-640823390,-189571541,3654143906,4105395755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86711,0,'shaped forged ebon kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-96050343,-684133680,4198916953,3610833616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86712,0,'shaped forged ebon leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197250072,0,-1607135518,-928168637,2687831778,3366798659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86713,0,'shaped forged ebon long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195873816,0,-923601015,-1824570456,3371366281,2470396840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86714,0,'shaped forged ebon long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1375422677,-1824570456,2919544619,2470396840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86715,0,'shaped forged ebon mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,1007706568,1080976695,1007706568,1080976695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86716,0,'shaped forged ebon rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195675672,0,-1248932779,-1301787868,3046034517,2993179428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86717,0,'shaped forged ebon sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195675672,0,-705170949,1588894207,3589796347,1588894207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86718,0,'shaped forged ebon short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-811553631,1534614041,3483413665,1534614041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86719,0,'shaped forged ebon spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195873816,0,-300310904,-369157639,3994656392,3925809657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86720,0,'shaped forged ebon spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197250072,0,2082269788,1365408725,2082269788,1365408725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86721,0,'shaped forged ebon stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,-1505501239,-1757407093,2789466057,2537560203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86722,0,'shaped forged ebon trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1574424,0,-1712348819,-190444349,2582618477,4104522947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86723,0,'shaped forged feyiron assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,-516400099,860679458,3778567197,860679458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86724,0,'shaped forged feyiron bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,-434207225,44498261,3860760071,44498261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86725,0,'shaped forged feyiron battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1547477998,-47569043,1547477998,4247398253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86726,0,'shaped forged feyiron battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195677208,0,-386958612,-47569043,3908008684,4247398253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86727,0,'shaped forged feyiron battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1627141390,682915944,1627141390,682915944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86728,0,'shaped forged feyiron battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1795800,0,743972076,682915944,743972076,682915944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86729,0,'shaped forged feyiron claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,1391480206,1344019300,1391480206,1344019300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86730,0,'shaped forged feyiron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-783638894,-501629717,3511328402,3793337579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86731,0,'shaped forged feyiron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195677208,0,477307571,-501629717,477307571,3793337579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86732,0,'shaped forged feyiron dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883032780824,0,108878,2079827866,108878,2079827866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86733,0,'shaped forged feyiron dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-684592474,2079827866,3610374822,2079827866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86734,0,'shaped forged feyiron dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883032780824,0,1110413219,-711312819,1110413219,3583654477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86735,0,'shaped forged feyiron dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,331135430,-711312819,331135430,3583654477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86736,0,'shaped forged feyiron double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-406337208,-231488671,3888630088,4063478625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86737,0,'shaped forged feyiron executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,1298418214,1142032906,1298418214,1142032906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86738,0,'shaped forged feyiron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,677196172,-829335452,677196172,3465631844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86739,0,'shaped forged feyiron falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-587554453,-1274490583,3707412843,3020476713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86740,0,'shaped forged feyiron falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195873816,0,-1226537021,-1274490583,3068430275,3020476713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86741,0,'shaped forged feyiron flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1465395894,770987677,1465395894,770987677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86742,0,'shaped forged feyiron flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,981588808,2052865144,981588808,2052865144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86743,0,'shaped forged feyiron great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1553554418,1451272218,2741412878,1451272218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86744,0,'shaped forged feyiron greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1795800,0,-1755407718,-679248470,2539559578,3615718826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86745,0,'shaped forged feyiron greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1574424,0,-103639937,-548701900,4191327359,3746265396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86746,0,'shaped forged feyiron greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,-55976493,-634376040,4238990803,3660591256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86747,0,'shaped forged feyiron halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,1090474571,-573537301,1090474571,3721429995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86748,0,'shaped forged feyiron halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-233621191,-573537301,4061346105,3721429995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86749,0,'shaped forged feyiron hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195677208,0,-1388829612,-1668758924,2906137684,2626208372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86750,0,'shaped forged feyiron karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-640232605,-1322999007,3654734691,2971968289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86751,0,'shaped forged feyiron katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1973018666,255171585,1973018666,255171585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86752,0,'shaped forged feyiron knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,192,0,1927764222,1879772692,1927764222,1879772692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86753,0,'shaped forged feyiron knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,419003990,1879772692,419003990,1879772692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86754,0,'shaped forged feyiron kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883032780824,0,-1335525208,667956550,2959442088,667956550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86755,0,'shaped forged feyiron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197248536,0,1241878178,-759210898,1241878178,3535756398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86756,0,'shaped forged feyiron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197250072,0,-1839023266,-759210898,2455944030,3535756398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86757,0,'shaped forged feyiron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195873816,0,169303963,-688255548,169303963,3606711748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86758,0,'shaped forged feyiron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1094416743,-688255548,3200550553,3606711748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86759,0,'shaped forged feyiron mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-725177885,316680808,3569789411,316680808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86760,0,'shaped forged feyiron mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1795800,0,-2057986170,316680808,2236981126,316680808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86761,0,'shaped forged feyiron maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1316838256,2007246619,2978129040,2007246619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86762,0,'shaped forged feyiron morning star','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1795800,0,-488759813,1416250487,3806207483,1416250487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86763,0,'shaped forged feyiron morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,803709402,1416250487,803709402,1416250487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86764,0,'shaped forged feyiron rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-974237428,1764230192,3320729868,1764230192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86765,0,'shaped forged feyiron rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195675672,0,316541668,1764230192,316541668,1764230192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86766,0,'shaped forged feyiron ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-958539871,-1902798137,3336427425,2392169159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86767,0,'shaped forged feyiron ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883032780824,0,-1971716541,-1902798137,2323250755,2392169159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86768,0,'shaped forged feyiron rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838899416,0,657588823,1079927900,657588823,1079927900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86769,0,'shaped forged feyiron sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195675672,0,-501800673,-1523426347,3793166623,2771540949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86770,0,'shaped forged feyiron sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883032780824,0,-960349869,-1582407848,3334617427,2712559448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86771,0,'shaped forged feyiron scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195873816,0,-602038032,-554568166,3692929264,3740399130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86772,0,'shaped forged feyiron scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1241282984,-554568166,3053684312,3740399130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86773,0,'shaped forged feyiron short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197250072,0,18761065,440597384,18761065,440597384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86774,0,'shaped forged feyiron short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-274401380,440597384,4020565916,440597384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86775,0,'shaped forged feyiron short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-354435536,523874852,3940531760,523874852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86776,0,'shaped forged feyiron short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195873816,0,73731269,523874852,73731269,523874852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86777,0,'shaped forged feyiron spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195873816,0,1229543481,851400429,1229543481,851400429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86778,0,'shaped forged feyiron spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-800537132,-1427850753,3494430164,2867116543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86779,0,'shaped forged feyiron spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197250072,0,-306068683,-1427850753,3988898613,2867116543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86780,0,'shaped forged feyiron stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883032780824,0,1566645877,1603094687,1566645877,1603094687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86781,0,'shaped forged feyiron stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,931084509,1603094687,931084509,1603094687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86782,0,'shaped forged feyiron tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-5942837,-1755897463,4289024459,2539069833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86783,0,'shaped forged feyiron trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-1050402269,-291006223,3244565027,4003961073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86784,0,'shaped forged feyiron tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,972848098,1107981622,972848098,1107981622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86785,0,'shaped forged feyiron war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1795800,0,1663799522,1603460459,1663799522,1603460459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86786,0,'shaped forged feyiron warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-534189184,2022848844,3760778112,2022848844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86787,0,'shaped forged feysteel assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,-1526759258,-1449135779,2768208038,2845831517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86788,0,'shaped forged feysteel bastard sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,1850354252,-1107271952,1850354252,3187695344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86789,0,'shaped forged feysteel battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-783609348,-1853493524,3511357948,2441473772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86790,0,'shaped forged feysteel battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195677208,0,-261114687,-1853493524,4033852609,2441473772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86791,0,'shaped forged feysteel claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,59861605,-1327620984,59861605,2967346312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86792,0,'shaped forged feysteel crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1932414570,574161754,2362552726,574161754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86793,0,'shaped forged feysteel dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,1464876221,582741508,1464876221,582741508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86794,0,'shaped forged feysteel executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,-2121680001,-658699182,2173287295,3636268114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86795,0,'shaped forged feysteel falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,152044839,1422579397,152044839,1422579397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86796,0,'shaped forged feysteel falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195873816,0,-410673112,1422579397,3884294184,1422579397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86797,0,'shaped forged feysteel flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,218661279,-754954196,218661279,3540013100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86798,0,'shaped forged feysteel great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1347592948,-866929563,1347592948,3428037733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86799,0,'shaped forged feysteel greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1795800,0,-1596473267,2128548350,2698494029,2128548350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86800,0,'shaped forged feysteel greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,-467069954,-1231029991,3827897342,3063937305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86801,0,'shaped forged feysteel halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,2029424923,-901877279,2029424923,3393090017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86802,0,'shaped forged feysteel katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,1898983615,-264170115,1898983615,4030797181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86803,0,'shaped forged feysteel knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,-854336998,-1865872904,3440630298,2429094392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86804,0,'shaped forged feysteel leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197250072,0,-1511267959,2078486586,2783699337,2078486586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86805,0,'shaped forged feysteel long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,867382411,-1168784315,867382411,3126182981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86806,0,'shaped forged feysteel long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195873816,0,311923126,-1168784315,311923126,3126182981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86807,0,'shaped forged feysteel morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,1920765662,-1807025210,1920765662,2487942086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86808,0,'shaped forged feysteel rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,1167040279,811879854,1167040279,811879854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86809,0,'shaped forged feysteel rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195675672,0,-445764137,811879854,3849203159,811879854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86810,0,'shaped forged feysteel ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,-1041397609,842217826,3253569687,842217826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86811,0,'shaped forged feysteel sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195675672,0,812076939,1514590889,812076939,1514590889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86812,0,'shaped forged feysteel scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195873816,0,-1921218789,1043591670,2373748507,1043591670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86813,0,'shaped forged feysteel short spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197250072,0,1155111378,-2137921545,1155111378,2157045751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86814,0,'shaped forged feysteel short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197250072,0,479261030,-2137921545,479261030,2157045751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86815,0,'shaped forged feysteel stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883032780824,0,201341342,-1085321357,201341342,3209645939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86816,0,'shaped forged feysteel tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,709883271,2006263397,709883271,2006263397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86817,0,'shaped forged feysteel tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,-833856303,457587880,3461110993,457587880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86818,0,'shaped forged feysteel war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1795800,0,2074828495,859641066,2074828495,859641066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86819,0,'shaped forged feysteel warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1617490785,-775006952,2677476511,3519960344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86820,0,'shaped forged fulginate assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1560,0,-367560383,-665326241,3927406913,3629641055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86821,0,'shaped forged fulginate bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1941459457,-1741221387,2353507839,2553745909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86822,0,'shaped forged fulginate bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1560,0,-1156297929,-1741221387,3138669367,2553745909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86823,0,'shaped forged fulginate battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1703377858,-400792152,2591589438,3894175144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86824,0,'shaped forged fulginate battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195677208,0,471140131,-400792152,471140131,3894175144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86825,0,'shaped forged fulginate battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1795800,0,1901253084,-1306159928,1901253084,2988807368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86826,0,'shaped forged fulginate battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1174484756,-1306159928,1174484756,2988807368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86827,0,'shaped forged fulginate claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1560,0,778296051,1549951141,778296051,1549951141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86828,0,'shaped forged fulginate crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195677208,0,2124746825,-867784086,2124746825,3427183210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86829,0,'shaped forged fulginate crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-176674654,-867784086,4118292642,3427183210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86830,0,'shaped forged fulginate dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1851589827,-866128728,1851589827,3428838568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86831,0,'shaped forged fulginate dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883032780824,0,-1489422867,-866128728,2805544429,3428838568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86832,0,'shaped forged fulginate dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883032780824,0,-43687014,415108368,4251280282,415108368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86833,0,'shaped forged fulginate dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,830400584,415108368,830400584,415108368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86834,0,'shaped forged fulginate double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1460096816,1730163361,2834870480,1730163361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86835,0,'shaped forged fulginate executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1560,0,2012717010,1135182369,2012717010,1135182369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86836,0,'shaped forged fulginate executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-925435089,1535289764,3369532207,1535289764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86837,0,'shaped forged fulginate falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195873816,0,-898166594,-1200182552,3396800702,3094784744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86838,0,'shaped forged fulginate falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1867591476,-1200182552,2427375820,3094784744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86839,0,'shaped forged fulginate flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1568294592,954425315,1568294592,954425315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86840,0,'shaped forged fulginate flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1560,0,340346206,-1774997467,340346206,2519969829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86841,0,'shaped forged fulginate great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,628306685,-1113872281,628306685,3181095015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86842,0,'shaped forged fulginate greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1795800,0,-1181350772,1005384183,3113616524,1005384183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86843,0,'shaped forged fulginate greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1574424,0,220785072,-897762319,220785072,3397204977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86844,0,'shaped forged fulginate greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1560,0,139698204,-821661091,139698204,3473306205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86845,0,'shaped forged fulginate halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1560,0,260544645,363887136,260544645,363887136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86846,0,'shaped forged fulginate halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-814563304,363887136,3480403992,363887136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86847,0,'shaped forged fulginate hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195677208,0,-777276631,-1862878795,3517690665,2432088501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86848,0,'shaped forged fulginate karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1786600764,-1118119712,2508366532,3176847584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86849,0,'shaped forged fulginate katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,2142997596,438474111,2142997596,438474111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86850,0,'shaped forged fulginate knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,192,0,242536323,2088072661,242536323,2088072661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86851,0,'shaped forged fulginate knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1420627953,2088072661,1420627953,2088072661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86852,0,'shaped forged fulginate kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883032780824,0,254766225,-353107429,254766225,3941859867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86853,0,'shaped forged fulginate kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1546657959,967391620,1546657959,967391620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86854,0,'shaped forged fulginate leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197250072,0,-1129700024,1053872179,3165267272,1053872179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86855,0,'shaped forged fulginate leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197248536,0,50064536,1053872179,50064536,1053872179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86856,0,'shaped forged fulginate long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,2021695817,-1010020607,2021695817,3284946689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86857,0,'shaped forged fulginate long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195873816,0,-18013612,-1010020607,4276953684,3284946689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86858,0,'shaped forged fulginate mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-167446419,-540795595,4127520877,3754171701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86859,0,'shaped forged fulginate mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1795800,0,975139775,-540795595,975139775,3754171701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86860,0,'shaped forged fulginate maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1824459490,-1166012346,2470507806,3128954950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86861,0,'shaped forged fulginate morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,198514666,2050314998,198514666,2050314998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86862,0,'shaped forged fulginate morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1795800,0,-2146947327,2050314998,2148019969,2050314998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86863,0,'shaped forged fulginate rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,2088937321,-562016510,2088937321,3732950786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86864,0,'shaped forged fulginate rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195675672,0,-1243179449,-562016510,3051787847,3732950786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86865,0,'shaped forged fulginate ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883032780824,0,-680316045,335836775,3614651251,335836775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86866,0,'shaped forged fulginate ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-534719045,335836775,3760248251,335836775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86867,0,'shaped forged fulginate rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838899416,0,-1111544476,-1284527447,3183422820,3010439849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86868,0,'shaped forged fulginate sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195675672,0,-1112677381,-1339731285,3182289915,2955236011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86869,0,'shaped forged fulginate sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883032780824,0,1548686944,1386189229,1548686944,1386189229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86870,0,'shaped forged fulginate scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-53433150,638719738,4241534146,638719738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86871,0,'shaped forged fulginate scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195873816,0,-1601292403,-762343973,2693674893,3532623323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86872,0,'shaped forged fulginate scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-94898177,-762343973,4200069119,3532623323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86873,0,'shaped forged fulginate short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197250072,0,171008053,-245761035,171008053,4049206261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86874,0,'shaped forged fulginate short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1773232495,-245761035,1773232495,4049206261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86875,0,'shaped forged fulginate short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195873816,0,256518553,-199052711,256518553,4095914585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86876,0,'shaped forged fulginate short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1825188035,-199052711,1825188035,4095914585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86877,0,'shaped forged fulginate spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195873816,0,-294533990,-2062082593,4000433306,2232884703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86878,0,'shaped forged fulginate spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-630543966,-1074548607,3664423330,3220418689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86879,0,'shaped forged fulginate spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197250072,0,-1300561455,-1074548607,2994405841,3220418689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86880,0,'shaped forged fulginate stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,2066434426,1408447326,2066434426,1408447326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86881,0,'shaped forged fulginate stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883032780824,0,569542920,1408447326,569542920,1408447326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86882,0,'shaped forged fulginate tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1276043156,-1691788728,3018924140,2603178568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86883,0,'shaped forged fulginate trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-66725118,650600762,4228242178,650600762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86884,0,'shaped forged fulginate tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1560,0,-1631262911,-173916668,2663704385,4121050628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86885,0,'shaped forged fulginate voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-657224062,2060543721,3637743234,2060543721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86886,0,'shaped forged fulginate war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,160716128,-536191086,160716128,3758776210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86887,0,'shaped forged fulginate war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1795800,0,-1747849939,1252302766,2547117357,1252302766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86888,0,'shaped forged fulginate warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1462335046,-1795312367,2832632250,2499654929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86889,0,'shaped forged indium assault axe','Weapon',644,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-1437550203,524377210,2857417093,524377210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86890,0,'shaped forged indium bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,287410931,-861764322,287410931,3433202974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86891,0,'shaped forged indium bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-1880695926,-861764322,2414271370,3433202974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86892,0,'shaped forged indium battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1499751809,688256211,1499751809,688256211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86893,0,'shaped forged indium battle axe','Weapon',641,NULL,0,3,2476073427,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,-2065783351,688256211,2229183945,688256211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86894,0,'shaped forged indium battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,1168130401,-424673245,1168130401,3870294051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86895,0,'shaped forged indium battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-614002664,-424673245,3680964632,3870294051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86896,0,'shaped forged indium claw','Weapon',1676,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1429292255,-1673420257,1429292255,2621547039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86897,0,'shaped forged indium claymore','Weapon',2258,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-1073485467,-679740179,3221481829,3615227117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86898,0,'shaped forged indium crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1093176103,-2021300068,1093176103,2273667228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86899,0,'shaped forged indium crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,-487829216,-2021300068,3807138080,2273667228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86900,0,'shaped forged indium dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,222858815,-1881417908,222858815,2413549388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86901,0,'shaped forged indium dagger','Weapon',2372,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,-1635397510,-1881417908,2659569786,2413549388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86902,0,'shaped forged indium dirk','Weapon',609,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,2068944553,1924351376,2068944553,1924351376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86903,0,'shaped forged indium dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1144806576,1924351376,3150160720,1924351376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86904,0,'shaped forged indium double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1647672533,-59502842,1647672533,4235464454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86905,0,'shaped forged indium executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-694949743,155298766,3600017553,155298766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86906,0,'shaped forged indium executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1076333346,-1059679229,3218633950,3235288067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86907,0,'shaped forged indium falchion','Weapon',1678,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,605496104,862926496,605496104,862926496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86908,0,'shaped forged indium falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,634025814,862926496,634025814,862926496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86909,0,'shaped forged indium flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1318872029,-718155381,1318872029,3576811915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86910,0,'shaped forged indium flamberge','Weapon',615,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195675672,0,231412508,-289447909,231412508,4005519387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86911,0,'shaped forged indium great flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-66771249,-119095412,4228196047,4175871884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86912,0,'shaped forged indium great mace','Weapon',1657,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1492617676,1615388490,1492617676,1615388490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86913,0,'shaped forged indium great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,2121170945,2056067394,2121170945,2056067394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86914,0,'shaped forged indium greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,-1609280818,1130373577,2685686478,1130373577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86915,0,'shaped forged indium greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1574424,0,-1780266150,191146634,2514701146,191146634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86916,0,'shaped forged indium greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-1869085962,236970790,2425881334,236970790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86917,0,'shaped forged indium halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,2065329061,-1298868102,2065329061,2996099194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86918,0,'shaped forged indium halbred','Weapon',625,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,1641357959,-1367414503,1641357959,2927552793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86919,0,'shaped forged indium hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,1070301375,468657661,1070301375,468657661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86920,0,'shaped forged indium javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,489739293,-725719102,489739293,3569248194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86921,0,'shaped forged indium karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,551945566,910378152,551945566,910378152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86922,0,'shaped forged indium katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1818077505,-135259369,1818077505,4159707927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86923,0,'shaped forged indium knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-506877845,-143857251,3788089451,4151110045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86924,0,'shaped forged indium knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,-535495659,-143857251,3759471637,4151110045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86925,0,'shaped forged indium kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1233759323,-2131146085,1233759323,2163821211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86926,0,'shaped forged indium kris','Weapon',615,NULL,0,3,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,-1994679902,-2131146085,2300287394,2163821211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86927,0,'shaped forged indium kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1339426234,-730089492,1339426234,3564877804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86928,0,'shaped forged indium leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197250072,0,-1524075766,1180434445,2770891530,1180434445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86929,0,'shaped forged indium leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,311751269,1180434445,311751269,1180434445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86930,0,'shaped forged indium long sword','Weapon',617,NULL,0,3,1696217328,418532101,250,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,1713799358,47570554,1713799358,47570554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86931,0,'shaped forged indium long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1147387658,47570554,3147579638,47570554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86932,0,'shaped forged indium mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,2092544885,-1245096523,2092544885,3049870773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86933,0,'shaped forged indium mace','Weapon',284,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,-1137998196,-1245096523,3156969100,3049870773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86934,0,'shaped forged indium maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,436059654,-796043066,436059654,3498924230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86935,0,'shaped forged indium morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1081756561,838242304,3213210735,838242304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86936,0,'shaped forged indium morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,474050152,838242304,474050152,838242304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86937,0,'shaped forged indium rapier','Weapon',614,NULL,0,3,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195675672,0,-1940229168,-1660652314,2354738128,2634314982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86938,0,'shaped forged indium rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,530001301,-1660652314,530001301,2634314982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86939,0,'shaped forged indium ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,2101801655,1083302540,2101801655,1083302540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86940,0,'shaped forged indium ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,-478043186,1083302540,3816924110,1083302540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86941,0,'shaped forged indium rod','Weapon',2160,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,1519962804,235395256,1519962804,235395256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86942,0,'shaped forged indium sabre','Weapon',613,NULL,0,3,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195675672,0,50050584,1576524995,50050584,1576524995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86943,0,'shaped forged indium sai','Weapon',2369,NULL,0,3,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,-1150750288,-268966980,3144217008,4026000316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86944,0,'shaped forged indium scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1220020095,-2127121248,1220020095,2167846048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86945,0,'shaped forged indium scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,1324221467,1503007123,1324221467,1503007123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86946,0,'shaped forged indium scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1328762981,1503007123,1328762981,1503007123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86947,0,'shaped forged indium scourge','Weapon',638,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-2135002085,1227933636,2159965211,1227933636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86948,0,'shaped forged indium scythe','Weapon',640,NULL,0,3,2380184628,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-243259021,1930653696,4051708275,1930653696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86949,0,'shaped forged indium short spear','Weapon',287,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197250072,0,1249288433,911166160,1249288433,911166160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86950,0,'shaped forged indium short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,850187155,911166160,850187155,911166160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86951,0,'shaped forged indium short sword','Weapon',2531,NULL,0,3,1696217328,418532101,250,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,1326311773,859046780,1326311773,859046780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86952,0,'shaped forged indium short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,936876607,859046780,936876607,859046780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86953,0,'shaped forged indium spatha','Weapon',1663,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,-674422515,-963434949,3620544781,3331532347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86954,0,'shaped forged indium spear','Weapon',1683,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197250072,0,221074482,1377910505,221074482,1377910505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86955,0,'shaped forged indium spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-913535809,1377910505,3381431487,1377910505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86956,0,'shaped forged indium stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-833622304,-655708394,3461344992,3639258902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86957,0,'shaped forged indium stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,-812467554,-655708394,3482499742,3639258902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86958,0,'shaped forged indium tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,110462966,271631872,110462966,271631872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86959,0,'shaped forged indium trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,1215131839,-2115779744,1215131839,2179187552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86960,0,'shaped forged indium tulwar','Weapon',616,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-1485307178,-1239022112,2809660118,3055945184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86961,0,'shaped forged indium voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-1144650626,961895693,3150316670,961895693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86962,0,'shaped forged indium war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1107493155,1194261960,3187474141,1194261960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86963,0,'shaped forged indium war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,253382599,-1950544171,253382599,2344423125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86964,0,'shaped forged indium warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1195796665,-328112849,3099170631,3966854447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86965,0,'shaped forged iron assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1560,0,766054994,-1806874216,766054994,2488093080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86966,0,'shaped forged iron battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,1977000024,-1683424119,1977000024,2611543177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86967,0,'shaped forged iron battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,139002451,-1683424119,139002451,2611543177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86968,0,'shaped forged iron battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1795800,0,-891424992,-416940374,3403542304,3878026922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86969,0,'shaped forged iron battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,973688834,-416940374,973688834,3878026922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86970,0,'shaped forged iron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,-86183940,-922032163,4208783356,3372935133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86971,0,'shaped forged iron cutlass','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195675672,0,2053206295,-605864498,2053206295,3689102798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86972,0,'shaped forged iron dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-393618807,-1929118815,3901348489,2365848481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86973,0,'shaped forged iron dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,1344545100,496744237,1344545100,496744237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86974,0,'shaped forged iron dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883032780824,0,798992505,496744237,798992505,496744237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86975,0,'shaped forged iron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-199601725,-1796440671,4095365571,2498526625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86976,0,'shaped forged iron flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1795800,0,213559226,1619932744,213559226,1619932744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86977,0,'shaped forged iron great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,383917726,-243200864,383917726,4051766432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86978,0,'shaped forged iron greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1560,0,-2125637452,-1129124996,2169329844,3165842300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86979,0,'shaped forged iron halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1509801032,1814929043,1509801032,1814929043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86980,0,'shaped forged iron halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1560,0,-783949015,1814929043,3511018281,1814929043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86981,0,'shaped forged iron knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,1062261113,778308103,1062261113,778308103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86982,0,'shaped forged iron knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,192,0,-775232965,778308103,3519734331,778308103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86983,0,'shaped forged iron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197250072,0,2043650267,1449095860,2043650267,1449095860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86984,0,'shaped forged iron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-357488860,-1334258144,3937478436,2960709152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86985,0,'shaped forged iron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195873816,0,-1758558929,-1334258144,2536408367,2960709152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86986,0,'shaped forged iron mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1755434647,-622745848,2539532649,3672221448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86987,0,'shaped forged iron mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1795800,0,-387598244,-622745848,3907369052,3672221448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86988,0,'shaped forged iron maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-233161702,-1079661957,4061805594,3215305339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86989,0,'shaped forged iron morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-547506652,2138644289,3747460644,2138644289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86990,0,'shaped forged iron rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195675672,0,-872153174,-1612949493,3422814122,2682017803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86991,0,'shaped forged iron ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1675054419,1090788357,2619912877,1090788357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86992,0,'shaped forged iron scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1851119241,-2137066999,2443848055,2157900297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86993,0,'shaped forged iron short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,1512066316,-1119658190,1512066316,3175309106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86994,0,'shaped forged iron short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1599800480,-1204283746,1599800480,3090683550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86995,0,'shaped forged iron short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195873816,0,-923516278,-1204283746,3371451018,3090683550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86996,0,'shaped forged iron spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-580503694,-409020118,3714463602,3885947178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86997,0,'shaped forged iron spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197250072,0,-1951774504,-409020118,2343192792,3885947178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(86998,0,'shaped forged iron stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883032780824,0,-28531536,31607948,4266435760,31607948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(86999,0,'shaped forged iron tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-670236956,-919067238,3624730340,3375900058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87000,0,'shaped forged iron trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,1787471698,1599767945,1787471698,1599767945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87001,0,'shaped forged iron tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1560,0,-417231188,-1258411763,3877736108,3036555533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87002,0,'shaped forged reconnoiterer''s stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1482760082,619100725,2812207214,619100725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87003,0,'shaped forged steel assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,-72652334,-2104710549,4222314962,2190256747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87004,0,'shaped forged steel bastard sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,-53505226,-878351126,4241462070,3416616170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87005,0,'shaped forged steel battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,-1592866568,914639446,2702100728,914639446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87006,0,'shaped forged steel battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1142053819,914639446,1142053819,914639446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87007,0,'shaped forged steel battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,171491127,-508040745,171491127,3786926551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87008,0,'shaped forged steel battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,914950621,-508040745,914950621,3786926551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87009,0,'shaped forged steel claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,-1343009450,876491346,2951957846,876491346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87010,0,'shaped forged steel crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1512024701,-307722856,2782942595,3987244440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87011,0,'shaped forged steel crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,397569703,-307722856,397569703,3987244440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87012,0,'shaped forged steel dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,1294107899,-1824066692,1294107899,2470900604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87013,0,'shaped forged steel dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883032780824,0,-1839439728,-1824066692,2455527568,2470900604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87014,0,'shaped forged steel dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883032780824,0,1626651775,-486320575,1626651775,3808646721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87015,0,'shaped forged steel dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,1789819117,-486320575,1789819117,3808646721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87016,0,'shaped forged steel double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-2068350407,-2107218243,2226616889,2187749053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87017,0,'shaped forged steel executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,-421219410,-1605905748,3873747886,2689061548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87018,0,'shaped forged steel executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1585617297,-1094386248,1585617297,3200581048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87019,0,'shaped forged steel falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1787415656,-802490337,1787415656,3492476959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87020,0,'shaped forged steel flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-73547465,611615706,4221419831,611615706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87021,0,'shaped forged steel flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,-1300987218,-1249735736,2993980078,3045231560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87022,0,'shaped forged steel great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1199624307,-415174829,3095342989,3879792467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87023,0,'shaped forged steel greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,531350396,408799770,531350396,408799770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87024,0,'shaped forged steel greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,-1253543993,295591331,3041423303,295591331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87025,0,'shaped forged steel halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-413989114,-1806600718,3880978182,2488366578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87026,0,'shaped forged steel halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,554102865,-1806600718,554102865,2488366578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87027,0,'shaped forged steel hand axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,1346053260,-123016382,1346053260,4171950914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87028,0,'shaped forged steel knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,-1366682795,338241314,2928284501,338241314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87029,0,'shaped forged steel kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883032780824,0,-1832995980,290019658,2461971316,290019658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87030,0,'shaped forged steel leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197250072,0,446161592,492956638,446161592,492956638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87031,0,'shaped forged steel long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195873816,0,1140256143,492069119,1140256143,492069119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87032,0,'shaped forged steel long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1494581556,492069119,2800385740,492069119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87033,0,'shaped forged steel mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,-1483821990,611927652,2811145306,611927652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87034,0,'shaped forged steel maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-930060869,1094535959,3364906427,1094535959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87035,0,'shaped forged steel morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,1531800267,1541111044,1531800267,1541111044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87036,0,'shaped forged steel morning star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,-383823377,1541111044,3911143919,1541111044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87037,0,'shaped forged steel rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675672,0,1610426193,-2120658730,1610426193,2174308566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87038,0,'shaped forged steel rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195675672,0,-2138848454,-2120658730,2156118842,2174308566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87039,0,'shaped forged steel ritual dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883032780824,0,-1867977870,1201015672,2426989426,1201015672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87040,0,'shaped forged steel ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-1407623784,1201015672,2887343512,1201015672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87041,0,'shaped forged steel sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195675672,0,1833985235,-1397584238,1833985235,2897383058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87042,0,'shaped forged steel sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883032780824,0,535256293,998811122,535256293,998811122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87043,0,'shaped forged steel scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,7400283,-1160519892,7400283,3134447404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87044,0,'shaped forged steel short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,-188908513,-1417495359,4106058783,2877471937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87045,0,'shaped forged steel short spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197250072,0,462254246,-1417495359,462254246,2877471937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87046,0,'shaped forged steel short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-238668365,-1359350419,4056298931,2935616877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87047,0,'shaped forged steel short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195873816,0,519452938,-1359350419,519452938,2935616877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87048,0,'shaped forged steel spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,2089627221,-1553699656,2089627221,2741267640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87049,0,'shaped forged steel spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197250072,0,1652983545,-1553699656,1652983545,2741267640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87050,0,'shaped forged steel stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883032780824,0,-1604182355,1001349545,2690784941,1001349545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87051,0,'shaped forged steel tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1238777032,-210433857,1238777032,4084533439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87052,0,'shaped forged steel trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1574424,0,-735831012,-1490653464,3559136284,2804313832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87053,0,'shaped forged steel tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,-1415466436,-1430576688,2879500860,2864390608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87054,0,'shaped forged steel war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,717890294,-1807962032,717890294,2487005264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87055,0,'shaped forged tin battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1822,0,24095851,29077188,24095851,29077188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87056,0,'shaped forged tin battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1399711095,29077188,1399711095,29077188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87057,0,'shaped forged tin battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,-218566471,-1823170901,4076400825,2471796395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87058,0,'shaped forged tin dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8796090927102,0,1757407827,-418712656,1757407827,3876254640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87059,0,'shaped forged tin dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1264155458,1403826011,3030811838,1403826011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87060,0,'shaped forged tin executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1504460441,97201270,1504460441,97201270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87061,0,'shaped forged tin flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26388281163774,0,156490531,-643377831,156490531,3651589465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87062,0,'shaped forged tin great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1055490222,-109698337,1055490222,4185268959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87063,0,'shaped forged tin knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,1650347126,1936116524,1650347126,1936116524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87064,0,'shaped forged tin long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,2196875773950,0,-476608228,711689325,3818359068,711689325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87065,0,'shaped forged tin long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1315586048,711689325,2979381248,711689325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87066,0,'shaped forged tin mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,1943835803,-1797865602,1943835803,2497101694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87067,0,'shaped forged tin maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,379099624,-242044403,379099624,4052922893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87068,0,'shaped forged tin morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,-106132202,-1077181246,4188835094,3217786050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87069,0,'shaped forged tin short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,1915474748,-1246465715,1915474748,3048501581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87070,0,'shaped forged tin short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,8793945538590,0,2001771152,-1328596767,2001771152,2966370529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87071,0,'shaped forged tin short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1661191318,-1328596767,1661191318,2966370529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87072,0,'shaped forged tin spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,8793945540606,0,-1908198335,1589000763,2386768961,1589000763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87073,0,'shaped forged tin spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,-1909381401,1589000763,2385585895,1589000763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87074,0,'shaped forged tin tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-2063440917,-1808079695,2231526379,2486887601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87075,0,'shaped forged tin tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,2046,0,1861700656,-554229476,1861700656,3740737820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87076,0,'shaped forged xegonite battle axe','Weapon',1642,NULL,0,6,2476073427,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-37611554,-60130953,4257355742,4234836343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87077,0,'shaped forged xegonite battle hammer','Weapon',637,NULL,0,6,554333641,3421494576,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1640274792,1809936261,2654692504,1809936261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87078,0,'shaped forged xegonite crescent axe','Weapon',1648,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-1040155126,-555271293,3254812170,3739696003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87079,0,'shaped forged xegonite dagger','Weapon',2371,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,-1574855117,1053315825,2720112179,1053315825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87080,0,'shaped forged xegonite executioner''s axe','Weapon',1647,NULL,0,6,2954459351,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,2003029558,-604713649,2003029558,3690253647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87081,0,'shaped forged xegonite great flail','Weapon',34,NULL,0,6,1653482350,3421494576,335,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,125160664,696825840,125160664,696825840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87082,0,'shaped forged xegonite halberd','Weapon',1667,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1912819358,133498062,1912819358,133498062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87083,0,'shaped forged xegonite kris','Weapon',2368,NULL,0,6,887279616,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,1151720518,1529284172,1151720518,1529284172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87084,0,'shaped forged xegonite long sword','Weapon',617,NULL,0,6,1696217328,418532101,335,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,523907753,-675654690,523907753,3619312606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87085,0,'shaped forged xegonite short sword','Weapon',623,NULL,0,6,1696217328,418532101,335,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-861442008,-497415424,3433525288,3797551872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87086,0,'shaped forged xegonite stiletto','Weapon',608,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,2135760609,341031263,2135760609,341031263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87087,0,'shaped forged xegonite tomahawk','Weapon',2152,NULL,0,6,2476073427,418532101,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-1214810121,-594948023,3080157175,3700019273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87088,0,'shaped frost imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,55596962,-789602165,55596962,3505365131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87089,0,'shaped frost imbued ironwood wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,1384415194,2055220863,1384415194,2055220863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87090,0,'shaped frost imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1954550149,-189531260,2340417147,4105436036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87091,0,'Shaped Heat Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1019694697,-1062774391,1019694697,3232192905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87092,0,'Shaped Heat Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-100466924,-1616462899,4194500372,2678504397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87093,0,'Shaped Heat Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-844770957,619878767,3450196339,619878767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87094,0,'shaped heat imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1469198627,-1449629685,1469198627,2845337611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87095,0,'Shaped Heat Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,778947323,728986295,778947323,728986295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87096,0,'Shaped Heat Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,1886796153,1516369128,1886796153,1516369128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87097,0,'Shaped Heat Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-650997275,-1543981838,3643970021,2750985458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87098,0,'shaped heat imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,815920256,891948521,815920256,891948521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87099,0,'Shaped Heat Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1636554783,-1813964960,1636554783,2481002336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87100,0,'Shaped Heat Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1461027365,503221607,1461027365,503221607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87101,0,'shaped imbued adamantine bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,275129897,1057281919,275129897,1057281919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87102,0,'shaped imbued adamantine battle axe','Weapon',641,NULL,0,3,2476073427,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,951862242,983976015,951862242,983976015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87103,0,'shaped imbued adamantine battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-635388734,353784386,3659578562,353784386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87104,0,'shaped imbued adamantine claws','Weapon',1676,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-508588638,-1693588390,3786378658,2601378906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87105,0,'shaped imbued adamantine crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-571123866,-1733934706,3723843430,2561032590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87106,0,'shaped imbued adamantine dagger','Weapon',2371,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,1181925419,-177334164,1181925419,4117633132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87107,0,'shaped imbued adamantine dirk','Weapon',609,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,1340562871,-2016146116,1340562871,2278821180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87108,0,'shaped imbued adamantine double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,864118904,-868229769,864118904,3426737527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87109,0,'shaped imbued adamantine executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-707992593,-258128270,3586974703,4036839026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87110,0,'shaped imbued adamantine falchion','Weapon',1678,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1711241298,-1389316202,2583725998,2905651094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87111,0,'shaped imbued adamantine flail','Weapon',34,NULL,0,3,554333641,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1879453944,178542848,1879453944,178542848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87112,0,'shaped imbued adamantine great flail','Weapon',639,NULL,0,3,1653482350,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,685755915,21807967,685755915,21807967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87113,0,'shaped imbued adamantine great mace','Weapon',1657,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,959426479,1944806358,959426479,1944806358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87114,0,'shaped imbued adamantine great sword','Weapon',1677,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1431017275,-2094570095,2863950021,2200397201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87115,0,'shaped imbued adamantine halberd','Weapon',1667,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1636533654,-1988080259,1636533654,2306887037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87116,0,'shaped imbued adamantine karabela','Weapon',1682,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,-1624443482,-1474509410,2670523814,2820457886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87117,0,'shaped imbued adamantine katar','Weapon',1672,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1388837476,677745564,1388837476,677745564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87118,0,'shaped imbued adamantine knuckles','Weapon',632,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1577277587,1764976811,1577277587,1764976811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87119,0,'shaped imbued adamantine kris','Weapon',2368,NULL,0,3,887279616,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-1112714564,1973289527,3182252732,1973289527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87120,0,'shaped imbued adamantine kukri','Weapon',2550,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1900828319,200163175,1900828319,200163175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87121,0,'shaped imbued adamantine leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1588772165,-1988572651,2706195131,2306394645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87122,0,'shaped imbued adamantine long sword','Weapon',617,NULL,0,3,1696217328,418532101,300,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-633051499,292971238,3661915797,292971238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87123,0,'shaped imbued adamantine mace','Weapon',284,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-2002956910,1085152537,2292010386,1085152537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87124,0,'shaped imbued adamantine maul','Weapon',636,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-304529183,636096618,3990438113,636096618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87125,0,'shaped imbued adamantine morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,592996398,785758482,592996398,785758482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87126,0,'shaped imbued adamantine rapier','Weapon',614,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,1420649345,-407782458,1420649345,3887184838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87127,0,'shaped imbued adamantine ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,2080464493,-1288195859,2080464493,3006771437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87128,0,'shaped imbued adamantine scepter','Weapon',634,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1378478412,-1172168281,1378478412,3122799015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87129,0,'shaped imbued adamantine scimitar','Weapon',54,NULL,0,3,1696217328,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-252075875,-943091547,4042891421,3351875749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87130,0,'shaped imbued adamantine scourge','Weapon',638,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1708156376,1914983107,2586810920,1914983107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87131,0,'shaped imbued adamantine scythe','Weapon',624,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,-1162188953,161922848,3132778343,161922848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87132,0,'shaped imbued adamantine short spear','Weapon',1673,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-428459177,-807062013,3866508119,3487905283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87133,0,'shaped imbued adamantine short sword','Weapon',2531,NULL,0,3,1696217328,418532101,300,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-485657861,-895582289,3809309435,3399385007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87134,0,'shaped imbued adamantine spear','Weapon',1683,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-149495910,-1917536670,4145471386,2377430626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87135,0,'shaped imbued adamantine stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,1904549400,1186278944,1904549400,1186278944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87136,0,'shaped imbued adamantine tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1184925938,-1905309898,3110041358,2389657398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87137,0,'shaped imbued adamantine trident','Weapon',1670,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,1392287372,-1158195609,1392287372,3136771687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87138,0,'shaped imbued adamantine voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-251901334,1138790957,4043065962,1138790957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87139,0,'shaped imbued adamantine war axe','Weapon',642,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1486024466,2084202703,2808942830,2084202703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87140,0,'shaped imbued adamantine war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1283937812,-1742818743,3011029484,2552148553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87141,0,'shaped imbued ash bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1655845980,1439612910,2639121316,1439612910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87142,0,'shaped imbued ash club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1473199634,1044624945,2821767662,1044624945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87143,0,'shaped imbued ash cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-208785145,995072571,4086182151,995072571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87144,0,'Shaped Imbued Ash Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,696189756,1530878290,696189756,1530878290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87145,0,'Shaped Imbued Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-164577556,-520178958,4130389740,3774788338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87146,0,'shaped imbued ash greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-348252521,-1011855486,3946714775,3283111810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87147,0,'Shaped Imbued Ash Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1559563658,1521660048,1559563658,1521660048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87148,0,'shaped imbued ash pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,-1502457592,805381847,2792509704,805381847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87149,0,'shaped imbued ash quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1385732853,-747107224,1385732853,3547860072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87150,0,'shaped imbued ash spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,120235525,-1438409897,120235525,2856557399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87151,0,'shaped imbued augmented fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-998769070,-1084717421,3296198226,3210249875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87152,0,'shaped imbued augmented leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1232649085,-1469366716,1232649085,2825600580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87153,0,'shaped imbued augmented leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1838547233,-1319346487,1838547233,2975620809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87154,0,'shaped imbued blackened iron battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-458764682,1249406595,3836202614,1249406595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87155,0,'shaped imbued blackened iron battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,611484632,789987809,611484632,789987809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87156,0,'shaped imbued blackened iron crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-183657116,769928431,4111310180,769928431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87157,0,'shaped imbued blackened iron dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1563398184,689202134,2731569112,689202134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87158,0,'shaped imbued blackened iron dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-83210749,689202134,4211756547,689202134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87159,0,'shaped imbued blackened iron dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-1981279473,1297638167,2313687823,1297638167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87160,0,'shaped imbued blackened iron executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,432463699,1999582210,432463699,1999582210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87161,0,'shaped imbued blackened iron great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,1560945685,293942572,1560945685,293942572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87162,0,'shaped imbued blackened iron halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,1417893346,-1561825900,1417893346,2733141396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87163,0,'shaped imbued blackened iron knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,157214054,-1328653737,157214054,2966313559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87164,0,'shaped imbued blackened iron leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,126414132,1034586384,126414132,1034586384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87165,0,'shaped imbued blackened iron long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,106949377,1638417450,106949377,1638417450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87166,0,'shaped imbued blackened iron long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1478148725,1638417450,2816818571,1638417450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87167,0,'shaped imbued blackened iron mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,1318191914,-1977453774,1318191914,2317513522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87168,0,'shaped imbued blackened iron maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,735448665,-278495679,735448665,4016471617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87169,0,'shaped imbued blackened iron morning star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-1518598986,-1684548493,2776368310,2610418803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87170,0,'shaped imbued blackened iron ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-2108464777,-1992842418,2186502519,2302124878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87171,0,'shaped imbued blackened iron scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1482416792,506765913,2812550504,506765913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87172,0,'shaped imbued blackened iron short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,298350471,1564960446,298350471,1564960446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87173,0,'shaped imbued blackened iron short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,347291179,1480339218,347291179,1480339218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87174,0,'shaped imbued blackened iron spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,845867882,566412108,845867882,566412108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87175,0,'shaped imbued blackened iron tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-301806853,1469216202,3993160443,1469216202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87176,0,'shaped imbued blackened iron trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1574424,0,1744064248,-1851820402,1744064248,2443146894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87177,0,'shaped imbued boiled leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,2073701309,-1059791786,2073701309,3235175510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87178,0,'shaped imbued boiled leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1315299985,-1209366971,1315299985,3085600325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87179,0,'shaped imbued bone bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,384571105,1146626840,384571105,1146626840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87180,0,'shaped imbued bone cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1285686740,2117912880,1285686740,2117912880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87181,0,'shaped imbued bone fighting batons','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,2142396708,-653989698,2142396708,3640977598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87182,0,'Shaped Imbued Bone Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-315964731,-519539578,3979002565,3775427718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87183,0,'Shaped Imbued Bone Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,1090565228,1676044817,1090565228,1676044817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87184,0,'shaped imbued bone pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,1245650515,-2088350724,1245650515,2206616572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87185,0,'shaped imbued briarwood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1654917714,-1433596030,2640049582,2861371266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87186,0,'Shaped Imbued Briarwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-146418938,1495467349,4148548358,1495467349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87187,0,'shaped imbued briarwood fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,126498438,1146028216,126498438,1146028216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87188,0,'Shaped Imbued Briarwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,940689950,27547108,940689950,27547108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87189,0,'Shaped Imbued Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-695746656,-2064509792,3599220640,2230457504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87190,0,'Shaped Imbued Briarwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,2000559522,-309662313,2000559522,3985304983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87191,0,'shaped imbued briarwood pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,1865209466,1970802546,1865209466,1970802546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87192,0,'Shaped Imbued Briarwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1094425259,-387115642,3200542037,3907851654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87193,0,'shaped imbued carbonite battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,367883377,1628314031,367883377,1628314031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87194,0,'shaped imbued carbonite battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1295495225,-950418058,1295495225,3344549238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87195,0,'shaped imbued carbonite battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1457620208,-950418058,2837347088,3344549238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87196,0,'shaped imbued carbonite crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1059325665,-625702744,1059325665,3669264552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87197,0,'shaped imbued carbonite crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,404759661,-625702744,404759661,3669264552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87198,0,'shaped imbued carbonite dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1154969244,222832948,3139998052,222832948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87199,0,'shaped imbued carbonite dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,1058046741,482911056,1058046741,482911056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87200,0,'shaped imbued carbonite dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,572402542,482911056,572402542,482911056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87201,0,'shaped imbued carbonite double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1544183212,1410792646,2750784084,1410792646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87202,0,'shaped imbued carbonite executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,505110240,1756653507,505110240,1756653507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87203,0,'shaped imbued carbonite falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-242399140,-1903388458,4052568156,2391578838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87204,0,'shaped imbued carbonite flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1219364322,1312516317,1219364322,1312516317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87205,0,'shaped imbued carbonite flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1453744784,1466193852,2841222512,1466193852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87206,0,'shaped imbued carbonite great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1012925684,594948024,3282041612,594948024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87207,0,'shaped imbued carbonite greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,75947170,-88402322,75947170,4206564974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87208,0,'shaped imbued carbonite halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1111305967,-322391414,1111305967,3972575882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87209,0,'shaped imbued carbonite halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24,0,-2028633146,-322391414,2266334150,3972575882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87210,0,'shaped imbued carbonite knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1554055821,1250904043,2740911475,1250904043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87211,0,'shaped imbued carbonite knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,898537313,1250904043,898537313,1250904043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87212,0,'shaped imbued carbonite kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-799792027,-293426085,3495175269,4001541211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87213,0,'shaped imbued carbonite leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,29031782,-7915606,29031782,4287051690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87214,0,'shaped imbued carbonite long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-149597946,1256076038,4145369350,1256076038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87215,0,'shaped imbued carbonite long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,579223363,1256076038,579223363,1256076038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87216,0,'shaped imbued carbonite mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-446416053,-609045643,3848551243,3685921653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87217,0,'shaped imbued carbonite mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-127233232,-609045643,4167734064,3685921653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87218,0,'shaped imbued carbonite maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1657889213,-1091125754,2637078083,3203841542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87219,0,'shaped imbued carbonite morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1047971415,1825009716,3246995881,1825009716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87220,0,'shaped imbued carbonite rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,-1443417394,530025118,2851549902,530025118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87221,0,'shaped imbued carbonite ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,255826367,1635264473,255826367,1635264473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87222,0,'shaped imbued carbonite rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1508369720,518520623,2786597576,518520623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87223,0,'shaped imbued carbonite scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,228853117,-462045211,228853117,3832922085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87224,0,'shaped imbued carbonite scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1686868113,-462045211,2608099183,3832922085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87225,0,'shaped imbued carbonite short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1889687394,1874099242,2405279902,1874099242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87226,0,'shaped imbued carbonite short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1941584061,1791964550,2353383235,1791964550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87227,0,'shaped imbued carbonite short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1977163470,1791964550,2317803826,1791964550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87228,0,'shaped imbued carbonite spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-425265414,1140906051,3869701882,1140906051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87229,0,'shaped imbued carbonite spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,141839516,-919894081,141839516,3375073215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87230,0,'shaped imbued carbonite spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-809571712,-919894081,3485395584,3375073215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87231,0,'shaped imbued carbonite stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1931953160,1695088992,2363014136,1695088992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87232,0,'shaped imbued carbonite tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-757942020,-1378654090,3537025276,2916313206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87233,0,'shaped imbued carbonite trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197248536,0,-1268606756,-541087344,3026360540,3753879952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87234,0,'shaped imbued carbonite tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1777085151,884341656,2517882145,884341656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87235,0,'shaped imbued cedar cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,858682569,2071719962,858682569,2071719962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87236,0,'shaped imbued cedar fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1732101095,1564625185,1732101095,1564625185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87237,0,'Shaped Imbued Cedar Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-427144588,1868691318,3867822708,1868691318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87238,0,'shaped imbued cedar quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1757047700,-597142521,2537919596,3697824775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87239,0,'shaped imbued cobalt bastard sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,646718163,1445962044,646718163,1445962044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87240,0,'shaped imbued cobalt battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-322258888,2084381697,3972708408,2084381697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87241,0,'shaped imbued cobalt claw','Weapon',1676,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,158452735,-808690373,158452735,3486276923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87242,0,'shaped imbued cobalt dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-439654292,1395755754,3855313004,1395755754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87243,0,'shaped imbued cobalt double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1233602408,1476139731,3061364888,1476139731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87244,0,'shaped imbued cobalt executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1227676605,1801355734,1227676605,1801355734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87245,0,'shaped imbued cobalt falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-46803441,-555164564,4248163855,3739802732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87246,0,'shaped imbued cobalt flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,1974338458,-379471707,1974338458,3915495589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87247,0,'shaped imbued cobalt great flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,91640077,-1222713952,91640077,3072253344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87248,0,'shaped imbued cobalt great mace','Weapon',1657,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1839258544,1205379561,2455708752,1205379561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87249,0,'shaped imbued cobalt great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-2028079165,896891758,2266888131,896891758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87250,0,'shaped imbued cobalt halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1986992115,-1912785670,2307975181,2382181626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87251,0,'shaped imbued cobalt javelin','Weapon',1675,NULL,0,6,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,-273000523,-338195646,4021966773,3956771650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87252,0,'shaped imbued cobalt karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,-132537337,-607867292,4162429959,3687100004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87253,0,'shaped imbued cobalt katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,1466943750,-878677447,1466943750,3416289849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87254,0,'shaped imbued cobalt knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,959842610,451609425,959842610,451609425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87255,0,'shaped imbued cobalt kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,365503355,-747326017,365503355,3547641279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87256,0,'shaped imbued cobalt long sword','Weapon',617,NULL,0,7,1696217328,418532101,250,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1703100975,625320153,2591866321,625320153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87257,0,'shaped imbued cobalt morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-904502140,56689793,3390465156,56689793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87258,0,'Shaped Imbued Cobalt Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,24,0,1145071783,1228613734,1145071783,1228613734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87259,0,'shaped imbued cobalt short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-828051971,2093769040,3466915325,2093769040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87260,0,'shaped imbued cuirboilli leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-490175663,-1785139052,3804791633,2509828244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87261,0,'shaped imbued cuirboilli leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1105496449,663861405,3189470847,663861405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87262,0,'shaped imbued cuirboilli leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,1216529378,-89867416,1216529378,4205099880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87263,0,'shaped imbued cuirboilli leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-990032807,62223414,3304934489,62223414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87264,0,'shaped imbued cured leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,-1412731254,-1175505863,2882236042,3119461433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87265,0,'shaped imbued dragonhide fist wraps','Weapon',283,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,433925155,1011640816,433925155,1011640816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87266,0,'shaped imbued ebon crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,1580450722,-1302253342,1580450722,2992713954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87267,0,'shaped imbued ebon falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-589759587,-1725914545,3705207709,2569052751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87268,0,'shaped imbued ebon mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,691761723,-722756511,691761723,3572210785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87269,0,'shaped imbued ebony bo staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,618521454,-351435602,618521454,3943531694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87270,0,'shaped imbued ebony cudgel','Weapon',1658,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1234494254,-951162871,3060473042,3343804425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87271,0,'shaped imbued ebony fighting baton','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-668579803,-221170503,3626387493,4073796793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87272,0,'shaped imbued ebony great staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1543338536,-1286377469,1543338536,3008589827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87273,0,'shaped imbued ebony knotted club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1537146005,1771537405,2757821291,1771537405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87274,0,'shaped imbued ebony pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1572888,0,1652798057,-135630112,1652798057,4159337184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87275,0,'shaped imbued ebony quarter staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1554989151,1158578350,1554989151,1158578350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87276,0,'shaped imbued ebony spellbinder''s staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-873224620,-855981586,3421742676,3438985710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87277,0,'shaped imbued engraved leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,206385825,470941984,206385825,470941984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87278,0,'shaped imbued engraved leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,478811722,943282159,478811722,943282159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87279,0,'shaped imbued engraved leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-970045958,1648788667,3324921338,1648788667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87280,0,'shaped imbued etched leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-274497797,50920525,4020469499,50920525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87281,0,'shaped imbued feyiron assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1866139202,-1118849155,1866139202,3176118141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87282,0,'shaped imbued feyiron bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1350824309,-1271166425,1350824309,3023800871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87283,0,'shaped imbued feyiron battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-511113869,1084195312,3783853427,1084195312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87284,0,'shaped imbued feyiron battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1698337890,-1641476326,2596629406,2653490970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87285,0,'shaped imbued feyiron battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-698269060,-1641476326,3596698236,2653490970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87286,0,'shaped imbued feyiron claymore','Weapon',623,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1800179907,1772144169,1800179907,1772144169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87287,0,'shaped imbued feyiron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-416715380,423883732,3878251916,423883732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87288,0,'shaped imbued feyiron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,705745325,423883732,705745325,423883732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87289,0,'shaped imbued feyiron dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1776224149,-988196183,1776224149,3306771113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87290,0,'shaped imbued feyiron dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,589415947,-452508288,589415947,3842459008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87291,0,'shaped imbued feyiron double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1851638428,-2074724531,2443328868,2220242765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87292,0,'shaped imbued feyiron executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1643379888,-1753595012,2651587408,2541372284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87293,0,'shaped imbued feyiron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1847030324,-1191924664,2447936972,3103042632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87294,0,'shaped imbued feyiron falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-448365530,-1917580188,3846601766,2377387108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87295,0,'shaped imbued feyiron falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1890035058,-1917580188,2404932238,2377387108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87296,0,'shaped imbued feyiron flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1296234044,-938379793,2998733252,3356587503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87297,0,'shaped imbued feyiron great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,761658961,-662441403,761658961,3632525893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87298,0,'shaped imbued feyiron karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-529920466,-2003272084,3765046830,2291695212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87299,0,'shaped imbued feyiron katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1870871720,-355418253,2424095576,3939549043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87300,0,'shaped imbued feyiron knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,558211867,1236783961,558211867,1236783961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87301,0,'shaped imbued feyiron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-1707722066,-622076514,2587245230,3672890782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87302,0,'shaped imbued feyiron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197248536,0,1112608594,-622076514,1112608594,3672890782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87303,0,'shaped imbued feyiron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1214056186,1800383321,3080911110,1800383321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87304,0,'shaped imbued feyiron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,57745412,1800383321,57745412,1800383321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87305,0,'shaped imbued feyiron mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-463743442,578639269,3831223854,578639269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87306,0,'shaped imbued feyiron maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-2128618659,1194940630,2166348637,1194940630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87307,0,'shaped imbued feyiron morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-725750043,-1355805880,3569217253,2939161416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87308,0,'shaped imbued feyiron rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,2063639615,-674828029,2063639615,3620139267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87309,0,'shaped imbued feyiron ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1883283667,940109237,1883283667,940109237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87310,0,'shaped imbued feyiron scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-442401347,-414373033,3852565949,3880594263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87311,0,'shaped imbued feyiron scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1883284715,-414373033,2411682581,3880594263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87312,0,'shaped imbued feyiron short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,1638378947,-1807638057,1638378947,2487329239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87313,0,'shaped imbued feyiron short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1692197999,-1858410373,1692197999,2436556923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87314,0,'shaped imbued feyiron spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-140006134,-1940806690,4154961162,2354160606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87315,0,'shaped imbued feyiron spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,900589222,1325505165,900589222,1325505165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87316,0,'shaped imbued feyiron stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,247719312,1714525650,247719312,1714525650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87317,0,'shaped imbued feyiron stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1692255032,1714525650,1692255032,1714525650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87318,0,'shaped imbued feyiron tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-971404154,-1360266044,3323563142,2934701252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87319,0,'shaped imbued feyiron trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,2114629056,1372133138,2114629056,1372133138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87320,0,'shaped imbued feyiron warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-394499472,1892071612,3900467824,1892071612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87321,0,'shaped imbued feysteel dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,-398544034,-1646960153,3896423262,2648007143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87322,0,'shaped imbued feysteel dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,-2068899278,1268520422,2226068018,1268520422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87323,0,'shaped imbued feysteel falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,21267671,1553880885,21267671,1553880885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87324,0,'shaped imbued feysteel halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1095388246,-209539924,1095388246,4085427372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87325,0,'shaped imbued feysteel katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,-807484020,1320149070,3487483276,1320149070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87326,0,'shaped imbued feysteel leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197248536,0,-2012229856,-967403865,2282737440,3327563431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87327,0,'shaped imbued feysteel leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,408831764,-967403865,408831764,3327563431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87328,0,'shaped imbued feysteel spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197250072,0,1779425394,-344013392,1779425394,3950953904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87329,0,'shaped imbued feysteel tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,572224631,2143397781,572224631,2143397781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87330,0,'Shaped Imbued Fir Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1025381294,-1913089632,1025381294,2381877664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87331,0,'Shaped Imbued Fir Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,912899685,-314253997,912899685,3980713299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87332,0,'Shaped Imbued Fir Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-1229656367,816008267,3065310929,816008267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87333,0,'shaped imbued fulginate bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1596974217,1264539779,1596974217,1264539779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87334,0,'shaped imbued fulginate battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1629670145,323365527,1629670145,323365527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87335,0,'shaped imbued fulginate battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1573218134,1632492990,2721749162,1632492990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87336,0,'shaped imbued fulginate battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1788248478,1632492990,2506718818,1632492990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87337,0,'shaped imbued fulginate crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1271244229,1929062157,1271244229,1929062157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87338,0,'shaped imbued fulginate dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1474419086,-169659931,1474419086,4125307365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87339,0,'shaped imbued fulginate dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1886380677,-1504643037,2408586619,2790324259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87340,0,'shaped imbued fulginate double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,723098398,-457107089,723098398,3837860207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87341,0,'shaped imbued fulginate executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-92736968,-664567190,4202230328,3630400106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87342,0,'shaped imbued fulginate falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,756774481,96668789,756774481,96668789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87343,0,'shaped imbued fulginate flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-501954269,-2020749312,3793013027,2274217984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87344,0,'shaped imbued fulginate great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1813101169,184999701,2481866127,184999701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87345,0,'shaped imbued fulginate halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-953794072,501545936,3341173224,501545936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87346,0,'shaped imbued fulginate karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,674694233,15695485,674694233,15695485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87347,0,'shaped imbued fulginate katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1059781697,-1521739108,3235185599,2773228188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87348,0,'shaped imbued fulginate knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-384259732,-1044327608,3910707564,3250639688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87349,0,'shaped imbued fulginate kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-480334012,-2033731993,3814633284,2261235303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87350,0,'shaped imbued fulginate leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197248536,0,-1929857337,-1328313748,2365109959,2966653548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87351,0,'shaped imbued fulginate long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-2082804106,949354558,2212163190,949354558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87352,0,'shaped imbued fulginate long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,95907179,949354558,95907179,949354558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87353,0,'shaped imbued fulginate mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1223298398,1630201862,1223298398,1630201862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87354,0,'shaped imbued fulginate mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-2064546164,1630201862,2230421132,1630201862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87355,0,'shaped imbued fulginate maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,766378029,74376565,766378029,74376565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87356,0,'shaped imbued fulginate morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1251435891,-997662831,3043531405,3297304465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87357,0,'Shaped Imbued Fulginate Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,743659948,-911020694,743659948,3383946602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87358,0,'shaped imbued fulginate rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,1161722404,-415460785,1161722404,3879506511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87359,0,'shaped imbued fulginate ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,860396749,-949207279,860396749,3345760017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87360,0,'shaped imbued fulginate sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,46361624,256630088,46361624,256630088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87361,0,'shaped imbued fulginate scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-192664270,776378122,4102303026,776378122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87362,0,'shaped imbued fulginate scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1206014306,1866083142,1206014306,1866083142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87363,0,'shaped imbued fulginate short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-550758883,1204063367,3744208413,1204063367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87364,0,'shaped imbued fulginate short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-631808079,1119864107,3663159217,1119864107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87365,0,'shaped imbued fulginate spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,219516466,10305378,219516466,10305378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87366,0,'shaped imbued fulginate spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1694770753,10305378,1694770753,10305378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87367,0,'shaped imbued fulginate stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-962662425,-297364029,3332304871,3997603267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87368,0,'shaped imbued fulginate tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,239372017,647822549,239372017,647822549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87369,0,'shaped imbued fulginate trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-195994894,781443274,4098972402,781443274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87370,0,'shaped imbued fulginate voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-512797745,1131264932,3782169551,1131264932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87371,0,'shaped imbued fulginate war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,29414544,-396435870,29414544,3898531426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87372,0,'shaped imbued fulginate warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,651547621,452915022,651547621,452915022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87373,0,'shaped imbued horned leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1710576758,64574828,1710576758,64574828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87374,0,'shaped imbued indium bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-360987188,939051553,3933980108,939051553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87375,0,'shaped imbued indium battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1362158705,558986531,1362158705,558986531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87376,0,'shaped imbued indium battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,540892967,501894940,540892967,501894940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87377,0,'shaped imbued indium claw','Weapon',1676,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,2108776496,-1262385424,2108776496,3032581872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87378,0,'shaped imbued indium crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-819211912,159789763,3475755384,159789763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87379,0,'shaped imbued indium dagger','Weapon',2372,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,2069951240,1782510654,2069951240,1782510654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87380,0,'shaped imbued indium dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-391271091,1782510654,3903696205,1782510654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87381,0,'shaped imbued indium dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1824290881,1513316735,2470676415,1513316735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87382,0,'shaped imbued indium double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-612319083,1170322246,3682648213,1170322246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87383,0,'shaped imbued indium executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1823489448,2036541507,1823489448,2036541507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87384,0,'shaped imbued indium falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1700464459,-1946044093,2594502837,2348923203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87385,0,'shaped imbued indium flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,2114001936,-441668026,2114001936,3853299270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87386,0,'shaped imbued indium great flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1102086226,1163073809,1102086226,1163073809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87387,0,'shaped imbued indium great mace','Weapon',1657,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1352861756,1746689722,1352861756,1746689722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87388,0,'shaped imbued indium great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1009047908,-952582177,3285919388,3342385119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87389,0,'shaped imbued indium halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-973824362,209333577,3321142934,209333577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87390,0,'shaped imbued indium javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,-1545723602,1783665393,2749243694,1783665393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87391,0,'shaped imbued indium karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-1618441539,-1993487541,2676525757,2301479755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87392,0,'shaped imbued indium katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1556141708,-949132070,1556141708,3345835226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87393,0,'shaped imbued indium knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1588012936,1208116862,1588012936,1208116862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87394,0,'shaped imbued indium kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1628014772,-1468436876,1628014772,2826530420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87395,0,'shaped imbued indium kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,2135652983,-454637535,2135652983,3840329761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87396,0,'shaped imbued indium leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,724053800,2145443136,724053800,2145443136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87397,0,'shaped imbued indium long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1278689018,176250762,3016278278,176250762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87398,0,'shaped imbued indium mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1413060506,-1656131238,1413060506,2638836058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87399,0,'shaped imbued indium maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,830315241,-133333975,830315241,4161633321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87400,0,'shaped imbued indium morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,830926384,-1074410913,830926384,3220556383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87401,0,'Shaped Imbued Indium Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,813745000,842462125,813745000,842462125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87402,0,'shaped imbued indium rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-93188377,2028033940,4201778919,2028033940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87403,0,'shaped imbued indium ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-2044936824,-1144279629,2250030472,3150687667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87404,0,'shaped imbued indium scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-162074036,1071137171,4132893260,1071137171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87405,0,'shaped imbued indium scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-262283386,-419914128,4032683910,3875053168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87406,0,'shaped imbued indium scourge','Weapon',638,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1045463336,-136432905,1045463336,4158534391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87407,0,'shaped imbued indium scythe','Weapon',640,NULL,0,3,2380184628,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,342166017,-1762241678,342166017,2532725618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87408,0,'shaped imbued indium short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-1894157042,-1946489779,2400810254,2348477517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87409,0,'shaped imbued indium short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1973273438,-1904106015,2321693858,2390861281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87410,0,'shaped imbued indium spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-116264078,1656504612,4178703218,1656504612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87411,0,'shaped imbued indium stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1898012931,1736712437,1898012931,1736712437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(87412,0,'shaped imbued indium tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1174730731,-1352775197,3120236565,2942192099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87413,0,'shaped imbued indium trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,-159152756,1057830483,4135814540,1057830483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87414,0,'shaped imbued indium voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,1579362060,-592413057,1579362060,3702554239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87415,0,'shaped imbued indium war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,51514350,-104855301,51514350,4190111995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87416,0,'shaped imbued indium warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-2130359798,-707938206,2164607498,3587029090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87417,0,'shaped imbued iron assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,336973599,-1376676651,336973599,2918290645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87418,0,'shaped imbued iron battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-893898821,616985450,3401068475,616985450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87419,0,'shaped imbued iron battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1222144592,616985450,3072822704,616985450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87420,0,'shaped imbued iron battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,2003323325,1519409207,2003323325,1519409207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87421,0,'shaped imbued iron battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-2017659233,1519409207,2277308063,1519409207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87422,0,'shaped imbued iron cutlass','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,1258032858,-344047101,1258032858,3950920195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87423,0,'shaped imbued iron dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1073086874,-1518084274,3221880422,2776883022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87424,0,'shaped imbued iron dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-996026342,-1994502533,3298940954,2300464763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87425,0,'shaped imbued iron dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1155903185,-1994502533,3139064111,2300464763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87426,0,'shaped imbued iron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1116153521,710013126,1116153521,710013126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87427,0,'shaped imbued iron flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1910057342,-502118544,2384909954,3792848752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87428,0,'shaped imbued iron great spear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-1114977195,-851011519,3179990101,3443955777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87429,0,'shaped imbued iron great sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1192131079,-935472659,3102836217,3359494637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87430,0,'shaped imbued iron great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,794739667,-935472659,794739667,3359494637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87431,0,'shaped imbued iron halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1767949189,1555095902,1767949189,1555095902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87432,0,'shaped imbued iron halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-505897756,1555095902,3789069540,1555095902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87433,0,'shaped imbued iron knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-625610229,-880727691,3669357067,3414239605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87434,0,'shaped imbued iron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-954116632,-391018617,3340850664,3903948679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87435,0,'shaped imbued iron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1440721095,253123011,1440721095,253123011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87436,0,'shaped imbued iron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,675285708,253123011,675285708,253123011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87437,0,'shaped imbued iron mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,2086682890,1315200606,2086682890,1315200606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87438,0,'shaped imbued iron mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,64735295,1315200606,64735295,1315200606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87439,0,'shaped imbued iron maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1721746764,723538733,1721746764,723538733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87440,0,'shaped imbued iron morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-687261740,1999478449,3607705556,1999478449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87441,0,'shaped imbued iron rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,-461120699,-1218675484,3833846597,3076291812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87442,0,'shaped imbued iron ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,563942448,-55461224,563942448,4239506072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87443,0,'shaped imbued iron scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1951336965,1702613371,1951336965,1702613371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87444,0,'shaped imbued iron short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,1671204929,-2063629697,1671204929,2231337599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87445,0,'shaped imbued iron short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1726470637,-2122003501,1726470637,2172963795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87446,0,'shaped imbued iron short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-246898745,-2122003501,4048068551,2172963795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87447,0,'shaped imbued iron spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,1610237514,1694672914,1610237514,1694672914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87448,0,'shaped imbued iron spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,154548704,1694672914,154548704,1694672914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87449,0,'shaped imbued iron stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,464095170,-469274626,464095170,3825692670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87450,0,'shaped imbued iron tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1038736790,752682728,1038736790,752682728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87451,0,'shaped imbued iron trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,1511512223,1875376708,1511512223,1875376708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87452,0,'shaped imbued iron tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-811488701,-1669460510,3483478595,2625506786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87453,0,'shaped imbued iron war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1098696117,-2038527636,1098696117,2256439660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87454,0,'Shaped Imbued Ironwood Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-2115208182,2014512699,2179759114,2014512699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87455,0,'Shaped Imbued Ironwood Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-230362126,901111927,4064605170,901111927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87456,0,'Shaped Imbued Ironwood Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1892567577,2089997933,2402399719,2089997933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87457,0,'Shaped Imbued Ironwood Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-2037658585,-1640198855,2257308711,2654768441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87458,0,'shaped imbued maple bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-2091850986,2129419388,2203116310,2129419388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87459,0,'shaped imbued maple cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1161150806,-1947750799,1161150806,2347216497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87460,0,'shaped imbued maple fighting batons','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-996337318,643336525,3298629978,643336525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87461,0,'Shaped Imbued Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1613288864,43725771,2681678432,43725771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87462,0,'shaped imbued maple greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,142109770,-1178320902,142109770,3116646394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87463,0,'Shaped Imbued Maple Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1017242743,-829854471,1017242743,3465112825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87464,0,'shaped imbued maple quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-1650046548,-238159575,2644920748,4056807721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87465,0,'shaped imbued maple spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1683955411,441415392,1683955411,441415392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87466,0,'Shaped Imbued Oak Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1809197439,-1313141254,2485769857,2981826042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87467,0,'Shaped Imbued Oak Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1837913146,-1464338797,2457054150,2830628499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87468,0,'Shaped Imbued Oak Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-2029352080,-357216962,2265615216,3937750334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87469,0,'shaped imbued rosewood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-401167109,-1807456402,3893800187,2487510894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87470,0,'shaped imbued rosewood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1505959081,-263021570,1505959081,4031945726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87471,0,'shaped imbued rosewood fighting baton','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1993803374,905752536,1993803374,905752536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87472,0,'shaped imbued rosewood great staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-613267443,1487912743,3681699853,1487912743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87473,0,'shaped imbued rosewood knotted club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-270182370,1434426339,4024784926,1434426339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87474,0,'shaped imbued rosewood pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572888,0,1967931622,1588011289,1967931622,1588011289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87475,0,'shaped imbued rosewood quarter staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,2089501111,-1086499371,2089501111,3208467925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87476,0,'shaped imbued rosewood spellbinder''s staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1054111823,-1228444276,3240855473,3066523020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87477,0,'Shaped Imbued Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,314672378,1457211384,314672378,1457211384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87478,0,'shaped imbued sandalwood club','Weapon',633,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,756491750,1861700468,756491750,1861700468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87479,0,'shaped imbued sandalwood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1674569655,1968045934,2620397641,1968045934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87480,0,'Shaped Imbued Sandalwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1099618305,-1525142855,1099618305,2769824441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87481,0,'Shaped Imbued Sandalwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1340786216,257386125,1340786216,257386125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87482,0,'shaped imbued sandalwood fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-1279587584,-301728653,3015379712,3993238643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87483,0,'Shaped Imbued Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,694531520,-1544307982,694531520,2750659314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87484,0,'Shaped Imbued Sandalwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-233414407,1416199087,4061552889,1416199087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87485,0,'shaped imbued sandalwood pike','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,592819456,1622530962,592819456,1622530962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87486,0,'Shaped Imbued Sandalwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1123599700,-1068085618,1123599700,3226881678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87487,0,'Shaped Imbued Sandalwood Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-619260250,862571671,3675707046,862571671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87488,0,'shaped imbued scaled leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,1065117784,-2026110215,1065117784,2268857081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87489,0,'shaped imbued steel assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-201332702,-1965544549,4093634594,2329422747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87490,0,'shaped imbued steel battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,2108589814,255366939,2108589814,255366939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87491,0,'shaped imbued steel battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-2076449432,1874113416,2218517864,1874113416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87492,0,'shaped imbued steel dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,2109733686,-1545892687,2109733686,2749074609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87493,0,'shaped imbued steel dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-399373867,1637820281,3895593429,1637820281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87494,0,'shaped imbued steel double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1474245455,1359884235,1474245455,1359884235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87495,0,'shaped imbued steel executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1350157532,383428062,1350157532,383428062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87496,0,'shaped imbued steel falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-731432613,1858342188,3563534683,1858342188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87497,0,'shaped imbued steel halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,45491316,1907644032,45491316,1907644032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87498,0,'shaped imbued steel morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-419902378,-428942439,3875064918,3866024857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87499,0,'shaped imbued steel rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675672,0,1868585116,-1325125861,1868585116,2969841435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87500,0,'shaped imbued steel ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,572131271,-912961241,572131271,3382006055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87501,0,'shaped imbued steel scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1096933784,71117343,3198033512,71117343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87502,0,'shaped imbued steel short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,-51773969,-1546240719,4243193327,2748726577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87503,0,'shaped imbued steel trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1574424,0,834748270,1120095642,834748270,1120095642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87504,0,'shaped imbued stonehide fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-959329139,-1444485032,3335638157,2850482264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87505,0,'shaped imbued strengthened fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1392183893,-1033941005,1392183893,3261026291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87506,0,'shaped imbued tanned leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,546150230,1676476250,546150230,1676476250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87507,0,'Shaped Imbued Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-928860760,442529293,3366106536,442529293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87508,0,'Shaped Imbued Teak Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,2129313667,-1992886625,2129313667,2302080671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87509,0,'Shaped Imbued Teak Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,996153065,1706738222,996153065,1706738222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87510,0,'Shaped Imbued Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-264875953,-1679367285,4030091343,2615600011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87511,0,'Shaped Imbued Teak Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1637012519,-1205639083,2657954777,3089328213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87512,0,'Shaped Imbued Teak Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,2046467799,-1647173729,2046467799,2647793567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87513,0,'Shaped Imbued Teak Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,241872657,-120625315,241872657,4174341981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87514,0,'shaped imbued xegonite battle axe','Weapon',1642,NULL,0,6,2476073427,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1942048129,1919492904,1942048129,1919492904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87515,0,'shaped imbued xegonite crescent axe','Weapon',1648,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1956448632,1752845553,1956448632,1752845553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87516,0,'shaped imbued xegonite falchion','Weapon',1678,NULL,0,6,1696217328,418532101,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1667496281,-142434023,2627471015,4152533273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87517,0,'shaped imbued xegonite kukri','Weapon',2550,NULL,0,6,1696217328,418532101,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1842106336,1928977380,2452860960,1928977380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87518,0,'shaped imbued xegonite mace','Weapon',1655,NULL,0,6,770311065,3421494576,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1804541926,-1947059696,2490425370,2347907600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87519,0,'shaped imbued xegonite morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1976551888,-569789331,2318415408,3725177965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87520,0,'shaped imbued xegonite scourge','Weapon',638,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1340371859,-974272963,2954595437,3320694333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87521,0,'shaped imbued xegonite spear','Weapon',1683,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,342440229,-190623007,342440229,4104344289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87522,0,'shaped imbued xegonite stiletto','Weapon',608,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,1998167825,470235311,1998167825,470235311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87523,0,'shaped imbued xegonite war axe','Weapon',642,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-1923545429,-873202639,2371421867,3421764657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87524,0,'shaped iron dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883032780824,0,604430993,1265867746,604430993,1265867746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87525,0,'shaped iron great spear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1574424,0,-72310848,434014222,4222656448,434014222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87526,0,'shaped iron war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1795800,0,311503130,-1520557041,311503130,2774410255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87527,0,'Shaped Leatherfoot Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,192,0,1504018976,678832318,1504018976,678832318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87528,0,'Shaped Luscious Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-307911739,-1556542398,3987055557,2738424898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87529,0,'shaped magic imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,2002264871,1707895311,2002264871,1707895311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87530,0,'Shaped Magic Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1784056668,356130689,1784056668,356130689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87531,0,'Shaped Magic Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1924246033,-1851216199,2370721263,2443751097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87532,0,'shaped magic imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-30007499,-97814831,4264959797,4197152465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87533,0,'Shaped Magic Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,836283480,-612730807,836283480,3682236489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87534,0,'Shaped Magic Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1479402329,-908639659,1479402329,3386327637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87535,0,'shaped magic imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-935068434,1136404783,3359898862,1136404783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87536,0,'Shaped Magic Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-862777584,2115826917,3432189712,2115826917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87537,0,'Shaped Magic Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,2113352143,-1393023890,2113352143,2901943406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87538,0,'shaped magic imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,2028555384,804693328,2028555384,804693328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87539,0,'Shaped Magic Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-280622510,218583000,4014344786,218583000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87540,0,'Shaped Magic Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,710323114,1986392826,710323114,1986392826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87541,0,'shaped magic imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-673584183,-552633942,3621383113,3742333354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87542,0,'Shaped Magic Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1286758844,1091771004,3008208452,1091771004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87543,0,'shaped magic imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,16109233,2020819067,16109233,2020819067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87544,0,'Shaped Magic Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1759798978,334534675,1759798978,334534675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87545,0,'Shaped Mental Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1294782454,-1789598651,3000184842,2505368645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87546,0,'Shaped Mental Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1824121267,220317419,1824121267,220317419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87547,0,'Shaped Mental Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1069841625,1412161047,3225125671,1412161047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87548,0,'Shaped Mental Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,543866106,1278147557,543866106,1278147557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87549,0,'shaped mental imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1904313207,-601749992,2390654089,3693217304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87550,0,'Shaped Mental Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-326266629,-26079455,3968700667,4268887841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87551,0,'Shaped Mental Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1751113861,-1732213326,2543853435,2562753970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87552,0,'Shaped Mental Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-535679866,-1996556696,3759287430,2298410600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87553,0,'Shaped Mental Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1118207265,-167048898,1118207265,4127918398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87554,0,'shaped mental imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,328083992,-75494386,328083992,4219472910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87555,0,'Shaped Mental Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-676768919,-850446551,3618198377,3444520745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87556,0,'Shaped Mental Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1655032929,-1887834047,2639934367,2407133249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87557,0,'Shaped Poison Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1320356886,1765070937,1320356886,1765070937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87558,0,'shaped poison imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,297886297,-422927065,297886297,3872040231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87559,0,'Shaped Poison Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,2017779136,433912472,2017779136,433912472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87560,0,'Shaped Poison Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1460038135,-1021954873,1460038135,3273012423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87561,0,'shaped poison imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1197908275,356178850,1197908275,356178850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87562,0,'Shaped Poison Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,284011751,34747197,284011751,34747197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87563,0,'shaped poison imbued fir wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,333518690,-1913893309,333518690,2381073987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87564,0,'Shaped Poison Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,2022918000,2012470713,2022918000,2012470713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87565,0,'Shaped Poison Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,688582972,1105603538,688582972,1105603538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87566,0,'shaped poison imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-54693357,347296773,4240273939,347296773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87567,0,'Shaped Poison Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1374534743,1259067415,1374534743,1259067415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87568,0,'shaped poison imbued sandalwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-1283686067,611321286,3011281229,611321286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87569,0,'shaped poison imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-359096031,1296428622,3935871265,1296428622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87570,0,'Shaped Poison Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1985540116,-1685795790,2309427180,2609171506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87571,0,'Shaped Scrumptious Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,233607157,-937342425,233607157,3357624871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87572,0,'Shaped Sword of Soldering','Weapon',612,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675648,0,1929029486,-556132807,1929029486,3738834489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87573,0,'shaped tailored augmented fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-2077493162,-580283148,2217474134,3714684148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87574,0,'shaped tailored augmented leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,192,0,-1793386245,-438311736,2501581051,3856655560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87575,0,'shaped tailored augmented leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,192,0,-641746681,-290920864,3653220615,4004046432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87576,0,'shaped tailored boiled leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,192,0,1136110880,1413371347,1136110880,1413371347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87577,0,'shaped tailored boiled leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,192,0,1446849579,-354439461,1446849579,3940527835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87578,0,'shaped tailored boiled leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1055451056,1672769181,3239516240,1672769181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87579,0,'shaped tailored boiled leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,192,0,1024588542,-94479159,1024588542,4200488137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87580,0,'shaped tailored cuirboilli leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,192,0,106578793,-1718777058,106578793,2576190238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87581,0,'shaped tailored cuirboilli leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,192,0,-29622648,-1009597620,4265344648,3285369676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87582,0,'shaped tailored cuirboilli leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,909481774,-1223663132,909481774,3071304164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87583,0,'shaped tailored cured leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,-736187124,1700629339,3558780172,1700629339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87584,0,'shaped tailored dragonhide fist wraps','Weapon',283,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,1165500713,-448165911,1165500713,3846801385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87585,0,'shaped tailored engraved leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,192,0,159264158,1379198866,159264158,1379198866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87586,0,'shaped tailored engraved leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,275729274,894970026,275729274,894970026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87587,0,'shaped tailored engraved leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,192,0,139126577,-1820973694,139126577,2473993602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87588,0,'shaped tailored etched leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,192,0,-917888596,-1714409564,3377078700,2580557732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87589,0,'shaped tailored etched leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,192,0,-1243467134,1618590487,3051500162,1618590487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87590,0,'shaped tailored etched leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,766626052,-1603776890,766626052,2691190406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87591,0,'shaped tailored etched leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,192,0,697658472,1793840046,697658472,1793840046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87592,0,'shaped tailored horned leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-843348029,265039590,3451619267,265039590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87593,0,'shaped tailored pugilist''s fistwraps','Weapon',384,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,1905904211,939521717,1905904211,939521717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87594,0,'shaped tailored rawhide fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-288735859,-911573594,4006231437,3383393702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87595,0,'shaped tailored scaled leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,47680903,610054194,47680903,610054194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87596,0,'shaped tailored stonehide fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-555333617,-875038145,3739633679,3419929151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87597,0,'shaped tailored stonehide leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,-568197986,-183569841,3726769310,4111397455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87598,0,'shaped tailored stonehide leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,1867223904,-1075241297,1867223904,3219725999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87599,0,'shaped tailored stonehide leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,-1679425896,-2099665103,2615541400,2195302193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87600,0,'shaped tailored strengthened fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-930559583,-1494359331,3364407713,2800607965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87601,0,'shaped tailored strengthened leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,192,0,-1913103614,-887591892,2381863682,3407375404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87602,0,'shaped tailored strengthened leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,192,0,-428672895,-1139901500,3866294401,3155065796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87603,0,'shaped tailored strengthened leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,192,0,-355893534,-524325942,3939073762,3770641354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87604,0,'shaped tailored tanned leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,329263245,-1064546927,329263245,3230420369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87605,0,'shaped tailored waxed fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,192,0,-129845975,-1143696029,4165121321,3151271267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87606,0,'Shaped Tasty Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-232424623,124344510,4062542673,124344510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87607,0,'shaped thought imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1964611094,90402516,1964611094,90402516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87608,0,'shaped thought imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1935693115,113731524,2359274181,113731524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87609,0,'shaped thought imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,993937942,1247223090,993937942,1247223090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87610,0,'shaped thought imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1413350065,1762845731,1413350065,1762845731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87611,0,'Shaped Yummy Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,4538101,-2002497777,4538101,2292469519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87612,0,'Shard of Iilsaad','Weapon',642,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1542240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1023667038,1262444123,3271300258,1262444123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87613,0,'Shard of Permafrost','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281079291928,0,1585985386,1179371039,1585985386,1179371039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87614,0,'Shareholder''s Hammer of Security','Weapon',2716,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1269104885,247115497,3025862411,247115497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87615,0,'Shark Jaw Scimitar','Weapon',1678,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,1290674712,523118281,1290674712,523118281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87616,0,'Sharkblade','Weapon',612,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,198168,0,-736337644,1261887797,3558629652,1261887797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87617,0,'Sharkbladed Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1164231792,1401938218,3130735504,1401938218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87618,0,'sharkbone sceptre','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'																																																						',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26388281163774,0,-1488436650,1868539576,2806530646,1868539576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87619,0,'Sharlian Maul','Weapon',636,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-487453768,-1806063103,3807513528,2488904193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87620,0,'sharp carving knife','Weapon',2372,NULL,0,4,1852383242,3048574950,20,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,36,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,8793945538560,0,-1617618025,887212564,2677349271,887212564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87621,0,'Sharp Icy Shard','Weapon',3131,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6279242186776,0,1472034852,1875663296,1472034852,1875663296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87622,0,'Sharpened Bear Fang','Weapon',102,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1883032780824,0,282621250,2082819809,282621250,2082819809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87623,0,'Sharpened Bone Shiv','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281080866328,0,1645531765,1218001652,1645531765,1218001652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87624,0,'Sharpened Brute''s Sword','Weapon',71,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1560,0,-68941849,896867527,4226025447,896867527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87625,0,'Sharpened Brute''s Sword','Weapon',1677,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1881195873816,0,-552515923,896867527,3742451373,896867527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87626,0,'Sharpened Chitin Blade','Weapon',167,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281080866328,0,-153528545,365599906,4141438751,365599906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87627,0,'Sharpened Droag Fang','Weapon',102,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281080866328,0,203577024,1643125519,203577024,1643125519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87628,0,'Sharpened Fossil Dagger','Weapon',2372,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,2117051514,171246774,2117051514,171246774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87629,0,'Sharpened Granite Tomahawk','Weapon',3,NULL,0,4,2476073427,418532101,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1281606106,-1700778193,3013361190,2594189103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87630,0,'Sharpened Ice Spear of Night','Weapon',1651,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1574424,0,-730261372,1255209246,3564705924,1255209246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87631,0,'Sharpened Katana','Weapon',63,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881195873816,0,157744252,1582899162,157744252,1582899162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87632,0,'Sharpened Kejekan Claws','Weapon',1676,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,4398046511296,0,-1388872395,234438373,2906094901,234438373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87633,0,'Sharpened Kukri','Weapon',689,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881195873816,0,1918114248,-1335090003,1918114248,2959877293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87634,0,'Sharpened Staff of Mantrap Thorns','Weapon',3606,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,832682274,970181566,832682274,970181566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87635,0,'Sharpened Stonebrunt Blade','Weapon',3577,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881195873816,0,477088878,-1301335616,477088878,2993631680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87636,0,'Sharpened Stonebrunt Sticker','Weapon',694,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281079291928,0,1178079953,-1246715113,1178079953,3048252183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87637,0,'Sharpened Storm Spike of Vyskudra','Weapon',3124,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,-547531440,-339779480,3747435856,3955187816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87638,0,'Sharpened Strongbox Hinge','Weapon',2550,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281080866328,0,-156246424,1371469149,4138720872,1371469149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87639,0,'Sharpened Vagrant''s Blade','Weapon',49,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1064364125,-1361021644,3230603171,2933945652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87640,0,'Sharpened Wanderer''s Blade','Weapon',2532,NULL,0,7,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,716540585,1249578760,716540585,1249578760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87641,0,'Sharpscar','Weapon',1642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881195677208,0,1761946205,841487941,1761946205,841487941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87642,0,'Sharta, the Brilliant Light','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,4399885412056,0,341752445,1002973213,341752445,1002973213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87643,0,'Shattered Land''s Stiletto of Magical Energy','Weapon',3576,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281080866328,0,1725360963,-606254066,1725360963,3688713230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87644,0,'Shattering Bo Staff','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-405377215,-613985028,3889590081,3680982268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87645,0,'Shattering Morning Star','Weapon',2964,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-124461135,-922273881,4170506161,3372693415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87646,0,'Shattering Sentinel Staff','Weapon',3606,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,231653907,1523471133,231653907,1523471133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87647,0,'Shattering Stiletto','Weapon',2953,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-558916934,-152485736,3736050362,4142481560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87648,0,'Sheet Metal Sword','Weapon',612,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675648,0,2069912124,869595600,2069912124,869595600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87649,0,'Sheila''s Hairpin','Weapon',608,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,12693,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195675672,0,-1153196717,1950216991,3141770579,1950216991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87650,0,'Shen''s Ceremonial Flamberge','Weapon',1661,NULL,0,4,1696217328,418532101,260,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1560,0,-278169746,-1140834010,4016797550,3154133286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87651,0,'Shillelagh of Clubbing','Weapon',3116,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1090892749,-1685851179,1090892749,2609116117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87652,0,'Shilza slicer','Weapon',1660,NULL,0,4,2292577688,418532101,20,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,5,1822,0,-441359087,1206698916,3853608209,1206698916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87653,0,'Shimmering Scourge','Weapon',638,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,4399885412056,0,924206219,1999969530,924206219,1999969530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87654,0,'Shimmering Shortsword','Weapon',623,NULL,0,8,1696217328,418532101,280,17,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-2138116111,-502157249,2156851185,3792810047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87655,0,'Shimmering Spiral Lance','Weapon',626,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-1359617515,-2071969649,2935349781,2222997647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87656,0,'Shimmering Star Sai','Weapon',2369,NULL,0,9,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,304640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281080866328,0,541516867,1697163171,541516867,1697163171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87657,0,'Shimmering Trueblade Scimitar','Weapon',1662,NULL,0,8,1696217328,418532101,280,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,76160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-14200878,-1674023584,4280766418,2620943712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87658,0,'Shimmering Wand of Glass','Weapon',619,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,1927255463,69205261,1927255463,69205261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87659,0,'Shining Battleclock Whirliblade','Weapon',361,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,1418361365,500376199,1418361365,500376199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87660,0,'Shining Blade of the Harvester','Weapon',612,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,9333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-192397361,-1008209943,4102569935,3286757353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87661,0,'shining knight''s sword of Nektropos','Weapon',617,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1881195873816,0,1724056433,-521079132,1724056433,3773888164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87662,0,'Shining Spatha of Precision','Weapon',1663,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-483354320,-379275505,3811612976,3915691791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87663,0,'Shiny Brass Halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,1560,0,734882462,1461467350,734882462,1461467350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87664,0,'Shock','Weapon',1661,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,915,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-9021088,1875340988,4285946208,1875340988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87665,0,'Short Blade of the Twins','Weapon',2531,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1022174618,-2119078468,1022174618,2175888828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87666,0,'Short Quarterstaff of Halfling','Weapon',2157,NULL,0,1,3180399725,3421494576,225,30,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885410520,0,2102952305,-1780781233,2102952305,2514186063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87667,0,'Short Spear of Dracurion Conquest','Weapon',1019,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,-463477170,-546185010,3831490126,3748782286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87668,0,'Short Sword of Decay','Weapon',63,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1646470910,-1467863673,2648496386,2827103623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87669,0,'Short Sword of Doom','Weapon',2848,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1838609548,1298551845,2456357748,1298551845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87670,0,'Short Sword of Marr','Weapon',2531,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195873816,0,419384502,1217681228,419384502,1217681228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87671,0,'Short Sword of Pain','Weapon',1659,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1013646663,1473269723,1013646663,1473269723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87672,0,'short sword of purpose','Weapon',1662,NULL,0,5,1696217328,418532101,1,17,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540606,0,-5318956,1694727927,4289648340,1694727927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87673,0,'Short Sword of Rage','Weapon',205,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-429548475,-192384170,3865418821,4102583126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87674,0,'Short Sword of Ruin','Weapon',39,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1714716092,-420049668,2580251204,3874917628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87675,0,'Short Sword of Skulls','Weapon',689,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,114240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-2109597602,1367623022,2185369694,1367623022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87676,0,'Short Sword of Spalling','Weapon',688,NULL,0,9,1696217328,418532101,1,17,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-396537756,961527423,3898429540,961527423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87677,0,'Short Sword of the Phalanx','Weapon',3133,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,50773,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1995958732,1727217638,1995958732,1727217638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87678,0,'Short Sword of the Phalanx','Weapon',2846,NULL,0,7,2292577688,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1351932299,1727217638,1351932299,1727217638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87679,0,'Short Sword of the Rime Legion','Weapon',1661,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,-1028269026,-1874428549,3266698270,2420538747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87680,0,'Short Sword of the Ykesha','Weapon',56,NULL,0,7,1696217328,418532101,1,17,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-980788455,1288622712,3314178841,1288622712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87681,0,'Short Sword of Valor','Weapon',1659,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6279242384920,0,-979535506,1070451977,3315431790,1070451977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87682,0,'Short-Pike of the Gillywumps','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6279243761176,0,-158495588,913203190,4136471708,913203190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87683,0,'Shortblade of Cosmic Ether','Weapon',2970,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1881195873816,0,1396549119,876141337,1396549119,876141337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87684,0,'Shortblade of the Nature Defender','Weapon',690,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195873816,0,1251812741,-332716246,1251812741,3962251050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87685,0,'Shortspear of the Bookie','Weapon',1683,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1744113141,944586709,1744113141,944586709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87686,0,'Shortsword','Weapon',52,NULL,0,9,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-799149719,396723630,3495817577,396723630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87687,0,'shortsword','Weapon',2531,NULL,0,2,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-2144063784,1492682366,2150903512,1492682366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87688,0,'Shortsword of Blanketed Treachery','Weapon',623,NULL,0,5,1696217328,418532101,1,17,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1881195873816,0,1783467334,-2054326564,1783467334,2240640732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87689,0,'Shortsword of Shades','Weapon',1661,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,1805044842,-257694748,1805044842,4037272548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87690,0,'Shortsword of Sorrow','Weapon',609,NULL,0,9,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1881195873816,0,-426122993,-452578092,3868844303,3842389204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87691,0,'Shortsword of the Fray','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881195873816,0,-738456813,540695488,3556510483,540695488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87692,0,'Shortsword of the Quel''ule Defender','Weapon',3583,NULL,0,5,1696217328,418532101,1,17,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881195873816,0,-803140582,592729575,3491826714,592729575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87693,0,'Shovel Handle','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1742222687,722314202,2552744609,722314202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87694,0,'Shredder of the Sightless','Weapon',5,NULL,0,4,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281079291928,0,-1077789791,2146986724,3217177505,2146986724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87695,0,'Shrike Dagger','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281079291928,0,-1303062002,366624748,2991905294,366624748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87696,0,'Shrouded Mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4398048306904,0,-1551144328,-622073490,2743822968,3672893806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87697,0,'Shwoop, The Stonechest Cleaner','Weapon',2160,NULL,0,5,3180399725,3421494576,1,30,'A long-handled must-have cleaning device for picking up after any baby Stonechest gorilla.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4399885412056,0,-1021957224,-1374995457,3273010072,2919971839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87698,0,'Sicklejaw''s Mandible','Weapon',2157,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,4398048306904,0,1527000193,-838338716,1527000193,3456628580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87699,0,'Silent Blade of Mudeef','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281080866328,0,-1581790057,1340725590,2713177239,1340725590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87700,0,'Silent Edge','Weapon',1661,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1881195675672,0,1820712881,67236556,1820712881,67236556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87701,0,'Silent Sting','Weapon',1671,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,4398046511296,0,-1791962536,399751918,2503004760,399751918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87702,0,'Silent Sword of Shattering','Weapon',2531,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1881195873816,0,1761129931,-1823496542,1761129931,2471470754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87703,0,'Silken Whip of Ensnaring','Weapon',610,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,656194614,-1457658325,656194614,2837308971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87704,0,'Silver Dragon''s Dagger','Weapon',2970,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281080866328,0,1636544295,-686100019,1636544295,3608867277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87705,0,'Silver Etched Warhammer','Weapon',635,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,2089718753,-969254115,2089718753,3325713181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87706,0,'Silver Fang Stiletto','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281080866328,0,-2126529466,1131947007,2168437830,1131947007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87707,0,'Silver Foil of Curses','Weapon',614,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,1881195873816,0,-570839544,583754203,3724127752,583754203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87708,0,'Silver Hand Axe of Mists','Weapon',2154,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1154838139,-964533066,1154838139,3330434230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87709,0,'Silver Laced Claw','Weapon',2952,NULL,0,6,3177806075,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046511296,0,-1514131815,-473208730,2780835481,3821758566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87710,0,'Silver Magus Dagger','Weapon',3132,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281079291928,0,1325172829,1114101633,1325172829,1114101633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87711,0,'Silver Staff of the Summer Sun','Weapon',3116,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4399885412056,0,-848950376,-233987866,3446016920,4060979430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87712,0,'Silver Studded Flail','Weapon',639,NULL,0,5,1653482350,3048574950,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,4398048306904,0,1670782470,498057183,1670782470,498057183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87713,0,'Silver Sword of Rage','Weapon',623,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1265457815,1467672984,1265457815,1467672984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87714,0,'Silver Tipped Mace','Weapon',2961,NULL,0,6,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398048306904,0,676545525,-451743986,676545525,3843223310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87715,0,'Silver-Edged Crescent Axe','Weapon',3,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,694326670,1336151163,694326670,1336151163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87716,0,'Silver-Inlaid Long Sword','Weapon',617,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1375955643,531254766,1375955643,531254766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87717,0,'Silver-Razored Whip','Weapon',610,NULL,0,9,1696217328,418532101,100,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,3097,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1587934192,-1860978442,2707033104,2433988854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87718,0,'Silvered Battle Axe','Weapon',641,NULL,0,9,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1996602188,-1386258499,1996602188,2908708797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87719,0,'Silvered Falchion of Deceit','Weapon',1678,NULL,0,5,1696217328,418532101,270,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,54,0,54,1881195873816,0,1566590785,-546545417,1566590785,3748421879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87720,0,'Silvered Mace of Deceit','Weapon',1655,NULL,0,5,770311065,3421494576,265,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,4398048306904,0,804752164,2016139322,804752164,2016139322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87721,0,'Silvered Sabre of Torment','Weapon',613,NULL,0,6,641561514,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195675672,0,-1908347212,1119170473,2386620084,1119170473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87722,0,'Silverstrike Serpent Dagger','Weapon',3573,NULL,0,4,2072844078,3048574950,1,10,'The spirit of the serpent flows and shapes the magic of this dagger. This weapon is for display only, not suitable for use in combat.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,-812117380,1254159804,3482849916,1254159804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87723,0,'Silverthorn','Weapon',1661,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281080866328,0,-1157321733,294829430,3137645563,294829430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87724,0,'Silvery Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,431443184,-1811686761,431443184,2483280535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87725,0,'Simmering Odachi of Feverous Advance','Weapon',2864,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1453179193,-1855960878,2841788103,2439006418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87726,0,'simple scimitar','Weapon',55,NULL,0,1,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-608698753,-1644080754,3686268543,2650886542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87727,0,'Sirus, the Spiritrender','Weapon',739,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,330004988,115351346,330004988,115351346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87728,0,'Sixta''s Knuckles of Mastery','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398046511296,0,-841450762,-1892145643,3453516534,2402821653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87729,0,'Skewer of the Scaleborn','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279243759640,0,271307316,428013452,271307316,428013452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87730,0,'Skewers Edge','Weapon',617,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,1564226305,1154309578,1564226305,1154309578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87731,0,'Skoam''s Axe of Dispute','Weapon',640,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1881195873816,0,-1765286174,697425283,2529681122,697425283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87732,0,'Skullbasher of the Despoiled Treant','Weapon',1656,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,1679498651,-1616603411,1679498651,2678363885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87733,0,'Skullcaver','Weapon',2958,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,197379854,-335166188,197379854,3959801108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87734,0,'Skullcrack Knuckles','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-1228797634,1711867675,3066169662,1711867675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87735,0,'Skullcrusher','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4398048306904,0,-518426236,-989813091,3776541060,3305154205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87736,0,'Skullsmasher','Weapon',636,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,-1212950352,-985744545,3082016944,3309222751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87737,0,'Skullsplitter of the Prime','Weapon',2714,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,2056137314,1645350828,2056137314,1645350828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87738,0,'Skyblade of the Wingmaster','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-1172387789,-2010142695,3122579507,2284824601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87739,0,'Skyfire Dagger of Battle','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,2032924403,922861778,2032924403,922861778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87740,0,'Skyfire Dagger of Beasts','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1766951419,-691602894,2528015877,3603364402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87741,0,'Skyfire Dagger of Clouds','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,1873413450,-1105571274,1873413450,3189396022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87742,0,'Skyfire Dagger of Concentration','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1505099835,549894500,2789867461,549894500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87743,0,'Skyfire Dagger of Devotion','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-55395335,-1804942077,4239571961,2490025219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87744,0,'Skyfire Dagger of Elements','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,1685500098,352330279,1685500098,352330279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87745,0,'Skyfire Dagger of Fangs','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,1817755008,-785518961,1817755008,3509448335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87746,0,'Skyfire Dagger of Grace','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-387515298,889522214,3907451998,889522214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87747,0,'Skyfire Dagger of Knowledge','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,821265263,-58453097,821265263,4236514199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87748,0,'Skyfire Dagger of Light','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,442879145,1208249378,442879145,1208249378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87749,0,'Skyfire Dagger of Mirrors','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1239013702,370405513,3055953594,370405513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87750,0,'Skyfire Dagger of Prophets','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-13416089,-781271662,4281551207,3513695634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87751,0,'Skyfire Dagger of Storms','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-96265823,970006818,4198701473,970006818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87752,0,'Skyfire Dagger of Survival','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,1687830733,-1238371913,1687830733,3056595383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87753,0,'Skyfire Dagger of the Deep','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-586943245,-700408769,3708024051,3594558527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87754,0,'Skyfire Dagger of the Gambler','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-523701988,55187221,3771265308,55187221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87755,0,'Skyfire Dagger of the Guardian','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1960853445,-299459170,2334113851,3995508126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87756,0,'Skyfire Dagger of the Iron-heart','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,690686867,1967657878,690686867,1967657878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87757,0,'Skyfire Dagger of the Knight','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,1184145289,-1911357936,1184145289,2383609360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87758,0,'Skyfire Dagger of the Nimble','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,23688217,-343276551,23688217,3951690745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87759,0,'Skyfire Dagger of the Oceans','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,2014116391,1802930584,2014116391,1802930584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87760,0,'Skyfire Dagger of the Soldier','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1965709537,-1273923009,2329257759,3021044287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87761,0,'Skyfire Dagger of the Stoic','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,1641312987,-822539547,1641312987,3472427749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87762,0,'Skyfire Dagger of the Sun','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-771917441,1380362748,3523049855,1380362748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87763,0,'Skyfire Dagger of the Tempest','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-505023695,-824744151,3789943601,3470223145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87764,0,'Skyfire Dagger of the Tree','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-2130111849,-219309378,2164855447,4075657918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87765,0,'Skyfire Dagger of Vision','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1409883770,-1428141745,2885083526,2866825551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87766,0,'Skyfire Great Spear of Battle','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-991847875,-2088945314,3303119421,2206021982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87767,0,'Skyfire Great Spear of Beasts','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,727980747,1656357822,727980747,1656357822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87768,0,'Skyfire Great Spear of Clouds','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-2070036919,174500794,2224930377,174500794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87769,0,'Skyfire Great Spear of Concentration','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,1300120774,-203446992,1300120774,4091520304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87770,0,'Skyfire Great Spear of Devotion','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,394592506,-952243072,394592506,3342724224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87771,0,'Skyfire Great Spear of Elements','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1891562559,1180109732,2403404737,1180109732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87772,0,'Skyfire Great Spear of Fangs','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-2022766973,-1502980749,2272200323,2791986547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87773,0,'Skyfire Great Spear of Grace','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,64046941,1111667674,64046941,1111667674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87774,0,'Skyfire Great Spear of Knowledge','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-607897492,-2006542812,3687069804,2288424484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87775,0,'Skyfire Great Spear of Light','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-2088260952,1061410782,2206706344,1061410782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87776,0,'Skyfire Great Spear of Mirrors','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,200034932,-223788165,200034932,4071179131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87777,0,'Skyfire Great Spear of Prophets','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-296869090,-2110155759,3998098206,2184811537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87778,0,'Skyfire Great Spear of Storms','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,292856482,-1917986642,292856482,2376980654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87779,0,'Skyfire Great Spear of Survival','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-649057277,-445065164,3645910019,3849902132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87780,0,'Skyfire Great Spear of the Deep','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,909398000,-2062043716,909398000,2232923580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87781,0,'Skyfire Great Spear of the Gambler','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,201280031,1366354211,201280031,1366354211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87782,0,'Skyfire Great Spear of the Guardian','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,919973109,567161593,919973109,567161593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87783,0,'Skyfire Great Spear of the Iron-heart','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1038307184,429760359,3256660112,429760359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87784,0,'Skyfire Great Spear of the Knight','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1381817206,-602997085,2913150090,3691970211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87785,0,'Skyfire Great Spear of the Nimble','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1130161961,-1181351094,3164805335,3113616202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87786,0,'Skyfire Great Spear of the Oceans','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1824833244,963283243,2470134052,963283243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87787,0,'Skyfire Great Spear of the Soldier','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,1642208284,-433355767,1642208284,3861611529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87788,0,'Skyfire Great Spear of the Stoic','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1964783144,-1172598954,2330184152,3122368342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87789,0,'Skyfire Great Spear of the Sun','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1065348346,-1224992242,3229618950,3069975054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87790,0,'Skyfire Great Spear of the Tempest','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,1546625023,-1662150369,1546625023,2632816927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87791,0,'Skyfire Great Spear of the Tree','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,1782491540,-1581599939,1782491540,2713367357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87792,0,'Skyfire Great Spear of Vision','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,840206215,513585347,840206215,513585347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87793,0,'Skyfire Great Staff of Battle','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-573617632,819954197,3721349664,819954197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87794,0,'Skyfire Great Staff of Beasts','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,843762390,-786908939,843762390,3508058357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87795,0,'Skyfire Great Staff of Clouds','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1372537153,-1178332943,2922430143,3116634353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87796,0,'Skyfire Great Staff of Concentration','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1741898800,-1057076601,1741898800,3237890695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87797,0,'Skyfire Great Staff of Devotion','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1026031628,-2013027352,1026031628,2281939944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87798,0,'Skyfire Great Staff of Elements','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1511257289,157893836,2783710007,157893836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87799,0,'Skyfire Great Staff of Fangs','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1379793291,1655386251,2915174005,1655386251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87800,0,'Skyfire Great Staff of Grace','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,696010667,-2038180318,696010667,2256786978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87801,0,'Skyfire Great Staff of Knowledge','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-244762470,-884981503,4050204826,3409985793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87802,0,'Skyfire Great Staff of Light','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-680308607,-75320794,3614658689,4219646502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87803,0,'Skyfire Great Staff of Mirrors','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,314743401,320109016,314743401,320109016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87804,0,'Skyfire Great Staff of Prophets','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1745779464,-855123079,2549187832,3439844217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87805,0,'Skyfire Great Staff of Storms','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1004118612,1041196005,1004118612,1041196005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87806,0,'Skyfire Great Staff of Survival','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1065419746,-1438214308,3229547550,2856752988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87807,0,'Skyfire Great Staff of the Deep','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,479809286,-903218476,479809286,3391748820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87808,0,'Skyfire Great Staff of the Gambler','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,559041257,-1590411883,559041257,2704555413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87809,0,'Skyfire Great Staff of the Guardian','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,805010664,54288532,805010664,54288532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87810,0,'Skyfire Great Staff of the Iron-heart','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-391008154,1286314151,3903959142,1286314151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87811,0,'Skyfire Great Staff of the Knight','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-2029116292,-1756820429,2265851004,2538146867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87812,0,'Skyfire Great Staff of the Nimble','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1517434678,-221122086,2777532618,4073845210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87813,0,'Skyfire Great Staff of the Oceans','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1181335086,1915583419,3113632210,1915583419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87814,0,'Skyfire Great Staff of the Soldier','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1263475946,376393919,1263475946,376393919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87815,0,'Skyfire Great Staff of the Stoic','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1605449426,-113420173,2689517870,4181547123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87816,0,'Skyfire Great Staff of the Sun','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1187007264,1463885997,3107960032,1463885997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87817,0,'Skyfire Great Staff of the Tempest','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1157713890,1823034793,1157713890,1823034793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87818,0,'Skyfire Great Staff of the Tree','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1083418978,-293274539,1083418978,4001692757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87819,0,'Skyfire Great Staff of Vision','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1725988270,-1388442744,1725988270,2906524552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87820,0,'Skyfire Great-axe of Battle','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1655013111,349055379,2639954185,349055379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87821,0,'Skyfire Great-axe of Beasts','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1927217663,-183954573,1927217663,4111012723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87822,0,'Skyfire Great-axe of Clouds','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1642548116,-1646937225,2652419180,2648030071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87823,0,'Skyfire Great-axe of Concentration','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1476087523,708047417,1476087523,708047417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87824,0,'Skyfire Great-axe of Devotion','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,218106591,-1528905132,218106591,2766062164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87825,0,'Skyfire Great-axe of Elements','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1782316572,632563056,2512650724,632563056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87826,0,'Skyfire Great-axe of Fangs','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1645605722,-945614728,2649361574,3349352568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87827,0,'Skyfire Great-axe of Grace','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,424955256,596375249,424955256,596375249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87828,0,'Skyfire Great-axe of Knowledge','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1052691895,163275719,3242275401,163275719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87829,0,'Skyfire Great-axe of Light','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-929432603,1586139861,3365534693,1586139861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87830,0,'Skyfire Great-axe of Mirrors','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1381454144,401296998,1381454144,401296998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87831,0,'Skyfire Great-axe of Prophets','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-553566018,-505759035,3741401278,3789208261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87832,0,'Skyfire Great-axe of Storms','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,200386695,438224995,200386695,438224995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87833,0,'Skyfire Great-axe of Survival','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-2132068553,-2036599072,2162898743,2258368224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87834,0,'Skyfire Great-axe of the Deep','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,749815253,-420177048,749815253,3874790248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87835,0,'Skyfire Great-axe of the Gambler','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,293224506,-369832382,293224506,3925134914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87836,0,'Skyfire Great-axe of the Guardian','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1869526977,465823504,1869526977,465823504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87837,0,'Skyfire Great-axe of the Iron-heart','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-661013835,1620626324,3633953461,1620626324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87838,0,'Skyfire Great-axe of the Knight','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1222234449,-443772780,3072732847,3851194516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87839,0,'Skyfire Great-axe of the Nimble','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-451410973,-2146144899,3843556323,2148822397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87840,0,'Skyfire Great-axe of the Oceans','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1984017663,15263516,2310949633,15263516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87841,0,'Skyfire Great-axe of the Soldier','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,2070353465,1588568936,2070353465,1588568936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87842,0,'Skyfire Great-axe of the Stoic','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1872313347,1002863285,2422653949,1002863285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87843,0,'Skyfire Great-axe of the Sun','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-238063450,1404966675,4056903846,1404966675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87844,0,'Skyfire Great-axe of the Tempest','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,93619403,610909822,93619403,610909822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87845,0,'Skyfire Great-axe of the Tree','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1891345329,-1034314263,1891345329,3260653033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87846,0,'Skyfire Great-axe of Vision','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,2030753482,-1993367538,2030753482,2301599758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87847,0,'Skyfire Knuckles of Battle','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-568890821,1896841296,3726076475,1896841296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87848,0,'Skyfire Knuckles of Beasts','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,831711949,-1865893200,831711949,2429074096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87849,0,'Skyfire Knuckles of Clouds','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,66812499,-132902220,66812499,4162065076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87850,0,'Skyfire Knuckles of Concentration','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-904363812,827912531,3390603484,827912531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87851,0,'Skyfire Knuckles of Devotion','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-1864121120,-352110508,2430846176,3942856788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87852,0,'Skyfire Knuckles of Elements','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,136826843,1785323376,136826843,1785323376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87853,0,'Skyfire Knuckles of Fangs','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,639641,-1227680480,639641,3067286816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87854,0,'Skyfire Knuckles of Grace','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-2068348089,1392243593,2226619207,1392243593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87855,0,'Skyfire Knuckles of Knowledge','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,1554185334,167034429,1554185334,167034429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87856,0,'Skyfire Knuckles of Light','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,2120365334,804951949,2120365334,804951949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87857,0,'Skyfire Knuckles of Mirrors','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,286964338,367205573,286964338,367205573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87858,0,'Skyfire Knuckles of Prophets','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,94989426,-1375256379,94989426,2919710917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87859,0,'Skyfire Knuckles of Storms','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-1777178952,2145345952,2517788344,2145345952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87860,0,'Skyfire Knuckles of Survival','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-1012474875,-918156064,3282492421,3376811232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87861,0,'Skyfire Knuckles of the Deep','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-1319990294,-1456905880,2974977002,2838061416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87862,0,'Skyfire Knuckles of the Gambler','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-1936093691,-3839661,2358873605,4291127635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87863,0,'Skyfire Knuckles of the Guardian','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,740515059,1902507589,740515059,1902507589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87864,0,'Skyfire Knuckles of the Iron-heart','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,1165653130,-840685359,1165653130,3454281937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87865,0,'Skyfire Knuckles of the Knight','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,717611152,-1192967093,717611152,3102000203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87866,0,'Skyfire Knuckles of the Nimble','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-1504319279,-579061342,2790648017,3715905954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87867,0,'Skyfire Knuckles of the Oceans','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,341673278,1568715715,341673278,1568715715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87868,0,'Skyfire Knuckles of the Soldier','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-427501562,1218315385,3867465734,1218315385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87869,0,'Skyfire Knuckles of the Stoic','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,226823618,998877007,226823618,998877007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87870,0,'Skyfire Knuckles of the Sun','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,728194154,1370899888,728194154,1370899888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87871,0,'Skyfire Knuckles of the Tempest','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,1188655097,844634479,1188655097,844634479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87872,0,'Skyfire Knuckles of the Tree','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-312971890,-1920702487,3981995406,2374264809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87873,0,'Skyfire Knuckles of Vision','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-806283207,-319944243,3488684089,3975023053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87874,0,'Skyfire Shortsword of Battle','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,546368967,838984014,546368967,838984014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87875,0,'Skyfire Shortsword of Beasts','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-820679375,-741942354,3474287921,3553024942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87876,0,'Skyfire Shortsword of Clouds','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,1966018415,-1155894358,1966018415,3139072938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87877,0,'Skyfire Shortsword of Concentration','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1127418400,-209681523,3167548896,4085285773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87878,0,'Skyfire Shortsword of Devotion','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-432557604,100078923,3862409692,100078923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87879,0,'Skyfire Shortsword of Elements','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,2129902311,-2070023569,2129902311,2224943727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87880,0,'Skyfire Shortsword of Fangs','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,1994241957,-782540472,1994241957,3512426824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87881,0,'Skyfire Shortsword of Grace','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-228329861,896763873,4066637435,896763873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87882,0,'Skyfire Shortsword of Knowledge','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,712411466,-2079176731,712411466,2215790565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87883,0,'Skyfire Shortsword of Light','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,1367055844,1215488997,1367055844,1215488997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87884,0,'Skyfire Shortsword of Mirrors','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-274907762,-273731641,4020059534,4021235655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87885,0,'Skyfire Shortsword of Prophets','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-830723385,1089695194,3464243911,1089695194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87886,0,'Skyfire Shortsword of Storms','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-523889788,1020330174,3771077508,1020330174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87887,0,'Skyfire Shortsword of Survival','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,1025596409,665985535,1025596409,665985535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87888,0,'Skyfire Shortsword of the Deep','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-947454250,1205685367,3347513046,1205685367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87889,0,'Skyfire Shortsword of the Gambler','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-95552711,1917182234,4199414585,1917182234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87890,0,'Skyfire Shortsword of the Guardian','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-760947953,2129170425,3534019343,2129170425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87891,0,'Skyfire Shortsword of the Iron-heart','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,867041718,-1404235920,867041718,2890731376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87892,0,'Skyfire Shortsword of the Knight','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,1544656300,811694164,1544656300,811694164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87893,0,'Skyfire Shortsword of the Nimble','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,1490186029,1442416061,1490186029,1442416061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87894,0,'Skyfire Shortsword of the Oceans','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,1653207042,-721088548,1653207042,3573878748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87895,0,'Skyfire Shortsword of the Soldier','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1873760966,-987853776,2421206330,3307113520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87896,0,'Skyfire Shortsword of the Stoic','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,2068936958,-1234215273,2068936958,3060752023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87897,0,'Skyfire Shortsword of the Sun','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-525198625,-1409648974,3769768671,2885318322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87898,0,'Skyfire Shortsword of the Tempest','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1201739771,-1076326106,3093227525,3218641190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87899,0,'Skyfire Shortsword of the Tree','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1685317454,1668303606,2609649842,1668303606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87900,0,'Skyfire Shortsword of Vision','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-521621301,-1344247597,3773345995,2950719699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87901,0,'Skyfire Staff of Battle','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1610950382,-1658279817,1610950382,2636687479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87902,0,'Skyfire Staff of Beasts','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1887394280,2096075415,2407573016,2096075415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87903,0,'Skyfire Staff of Clouds','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1158088124,338901651,1158088124,338901651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87904,0,'Skyfire Staff of Concentration','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1931149517,1073052814,2363817779,1073052814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87905,0,'Skyfire Staff of Devotion','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-702563569,74698476,3592403727,74698476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87906,0,'Skyfire Staff of Elements','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1323020340,-2061948472,1323020340,2233018824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87907,0,'Skyfire Staff of Fangs','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1190509942,-234285855,1190509942,4060681441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87908,0,'Skyfire Staff of Grace','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1035207512,371323464,3259759784,371323464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87909,0,'Skyfire Staff of Knowledge','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,442401689,-861801099,442401689,3433166197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87910,0,'Skyfire Staff of Light','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1318139520,1797297740,1318139520,1797297740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87911,0,'Skyfire Staff of Mirrors','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1358367065,-1341813114,2936600231,2953154182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87912,0,'Skyfire Staff of Prophets','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-2037584255,1098364541,2257383041,1098364541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87913,0,'Skyfire Staff of Storms','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-789702313,-1812444793,3505264983,2482522503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87914,0,'Skyfire Staff of Survival','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,2108985552,641137240,2108985552,641137240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87915,0,'Skyfire Staff of the Deep','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-139529211,1180276688,4155438085,1180276688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87916,0,'Skyfire Staff of the Gambler','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-899288598,644608275,3395678698,644608275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87917,0,'Skyfire Staff of the Guardian','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1842278362,123738445,2452688934,123738445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87918,0,'Skyfire Staff of the Iron-heart','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,59116389,898116405,59116389,898116405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87919,0,'Skyfire Staff of the Knight','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1815715711,-1071228766,1815715711,3223738530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87920,0,'Skyfire Staff of the Nimble','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,407348228,-1514232501,407348228,2780734795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87921,0,'Skyfire Staff of the Oceans','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1386347217,625094442,1386347217,625094442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87922,0,'Skyfire Staff of the Soldier','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1602705431,-1859085255,2692261865,2435882041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87923,0,'Skyfire Staff of the Stoic','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1266250285,-19076089,1266250285,4275891207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87924,0,'Skyfire Staff of the Sun','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1472012647,-196028429,2822954649,4098938867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87925,0,'Skyfire Staff of the Tempest','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-120904916,-336166609,4174062380,3958800687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87926,0,'Skyfire Staff of the Tree','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1415310751,1660195153,2879656545,1660195153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87927,0,'Skyfire Staff of Vision','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-16639057,13181418,4278328239,13181418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87928,0,'Skygazer''s Tooth','Weapon',3577,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1447823745,-742439359,2847143551,3552527937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87929,0,'Skymage''s Sacrifice Dagger','Weapon',2370,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281080866328,0,1693664200,-745224315,1693664200,3549742981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87930,0,'Skyshattering Cestus','Weapon',738,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,345120780,-1496486934,345120780,2798480362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87931,0,'Skywand','Weapon',877,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-1784058128,-402426666,2510909168,3892540630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87932,0,'Slasher of the Colossal Constructor','Weapon',688,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-413829568,1646886261,3881137728,1646886261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87933,0,'Slasher of the Contracted Caster','Weapon',2734,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1522510665,161654422,2772456631,161654422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87934,0,'Slasher of the Hidden Henchman','Weapon',612,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675648,0,1219268262,-44237357,1219268262,4250729939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87935,0,'Slasher of the Hired Hand','Weapon',688,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-2072800054,-2042142676,2222167242,2252824620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87936,0,'Slasher of the Magical Minion','Weapon',2734,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,1686619340,1083996039,1686619340,1083996039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87937,0,'Slasher of the Menace Miner','Weapon',688,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1629711556,1290106724,2665255740,1290106724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87938,0,'Slasher of the Subversive Servant','Weapon',612,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675648,0,1953004568,2013627861,1953004568,2013627861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87939,0,'Slaverjaw''s Fang','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281080866328,0,727111665,1518715805,727111665,1518715805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87940,0,'Slayer''s Glaive of the Supreme General','Weapon',67,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-1578087981,1024633639,2716879315,1024633639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87941,0,'Slayers Stiletto','Weapon',609,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,7933,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,4399885412056,0,6427334,695513951,6427334,695513951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87942,0,'Sledge of Crushing','Weapon',3568,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,-804236187,1551241760,3490731109,1551241760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87943,0,'Sledge of Ice','Weapon',636,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048306904,0,1950471684,-1140216395,1950471684,3154750901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87944,0,'Sledge of Recondite Mending','Weapon',2958,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1814400,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1554038024,1560993266,1554038024,1560993266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87945,0,'Sledge of Smashing','Weapon',2261,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,720839989,689737633,720839989,689737633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87946,0,'Sledge of the Elite Restoratus','Weapon',1654,NULL,0,9,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-896941581,343480071,3398025715,343480071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87947,0,'Sledge of the Fabricator','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-343312034,1847182033,3951655262,1847182033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87948,0,'Sledge of the Indomitable Fortress','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1040164599,530256165,3254802697,530256165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87949,0,'Sledge of the Propugnator','Weapon',635,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-27528329,1197906820,4267438967,1197906820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87950,0,'sleek steel rapier','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195675672,0,903797720,52546107,903797720,52546107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87951,0,'Slime Coated Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281079291928,0,1910616586,2042557350,1910616586,2042557350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87952,0,'Slime Coated Hammer','Weapon',3568,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,-306862066,1817597551,3988105230,1817597551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87953,0,'Slime Coated Harpoon','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6279243761176,0,440119449,-984416229,440119449,3310551067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87954,0,'Slime Coated Mace','Weapon',284,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,4398048306904,0,-979836489,1635078043,3315130807,1635078043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87955,0,'Slime Coated Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,4399885410520,0,1638888256,1406398989,1638888256,1406398989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87956,0,'Slime Tipped Spear','Weapon',1683,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243761176,0,474924981,-1953039658,474924981,2341927638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87957,0,'Slime-Coated Spikes','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-345737188,332771629,3949230108,332771629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87958,0,'Slinker Straightedge','Weapon',3205,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281080866328,0,56580848,118870476,56580848,118870476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87959,0,'Slitherspeed','Weapon',617,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1881195873816,0,-1112818813,1087534493,3182148483,1087534493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87960,0,'Slow Sword of Slurring','Weapon',2531,NULL,0,1,1696217328,418532101,235,40,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881195873816,0,-2014706996,-382154526,2280260300,3912812770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87961,0,'Sludge Covered Battle Hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,4398048306904,0,1104241676,32199869,1104241676,32199869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87962,0,'Sludge Covered Harpoon','Weapon',627,NULL,0,5,2380184628,3048574950,70,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,526,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1836828,0,-163251750,1021032085,4131715546,1021032085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87963,0,'Sludgeclamp''s Tailwhip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1165797382,1050210619,3129169914,1050210619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87964,0,'Sly Scout''s Dagger of Pain','Weapon',617,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6281080866328,0,-67102469,1130492597,4227864827,1130492597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87965,0,'Slythe''s Hammer of Dissimulation','Weapon',3568,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048306904,0,-2073315033,1598895367,2221652263,1598895367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87966,0,'Slythe''s Staff of Beguilement','Weapon',2374,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398046512856,0,2014338701,933657011,2014338701,933657011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87967,0,'Smithy''s Blistering Point','Weapon',1033,NULL,0,5,887279616,3048574950,1,10,'Never bicker about the price of your crafted gear while the smithy has this in their hands!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281079291928,0,1912433465,-1434784191,1912433465,2860183105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87968,0,'Smithy''s Burning Point','Weapon',1033,NULL,0,5,887279616,3048574950,1,10,'Never bicker about the price of your crafted gear while the smithy has this in their hands!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281079291928,0,1458155061,-2115473782,1458155061,2179493514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87969,0,'Smithy''s Glowing Point','Weapon',1033,NULL,0,5,887279616,3048574950,1,10,'Never bicker about the price of your crafted gear while the smithy has this in their hands!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281080866328,0,-654855070,-1280366310,3640112226,3014600986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87970,0,'Smithy''s Heated Point','Weapon',1033,NULL,0,5,887279616,3048574950,1,10,'Never bicker about the price of your crafted gear while the smithy has this in their hands!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281079291928,0,-710111205,-512167188,3584856091,3782800108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87971,0,'Smithy''s Hot Point','Weapon',1033,NULL,0,5,887279616,3048574950,1,10,'Never bicker about the price of your crafted gear while the smithy has this in their hands!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281079291928,0,1003782285,-359652801,1003782285,3935314495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87972,0,'Smithy''s Scalding Point','Weapon',1033,NULL,0,5,887279616,3048574950,1,10,'Never bicker about the price of your crafted gear while the smithy has this in their hands!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,6281079291928,0,1931941611,555168276,1931941611,555168276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87973,0,'Smithy''s Scorching Point','Weapon',1033,NULL,0,5,887279616,3048574950,1,10,'Never bicker about the price of your crafted gear while the smithy has this in their hands!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281079291928,0,-868498730,-696412540,3426468566,3598554756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87974,0,'Smithy''s Searing Point','Weapon',1033,NULL,0,5,887279616,3048574950,1,10,'Never bicker about the price of your crafted gear while the smithy has this in their hands!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6281079291928,0,908824382,-286834811,908824382,4008132485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87975,0,'smoldering greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,4399885410520,0,1328191489,182466684,1328191489,182466684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87976,0,'Smoldering Heatblade','Weapon',55,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1257932799,1866541079,3037034497,1866541079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87977,0,'smoldering maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,4398048306904,0,-251017863,1601171015,4043949433,1601171015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87978,0,'smoldering pike','Weapon',1651,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,1560,0,-252404488,1586673606,4042562808,1586673606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87979,0,'Smoldering Scepter','Weapon',1655,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,4398048306904,0,111012313,262262366,111012313,262262366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87980,0,'smoldering scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,1881195873816,0,-87414291,-588296784,4207553005,3706670512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87981,0,'Smudged Wand of Energy','Weapon',1655,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,4399885412056,0,-738659795,-1068183975,3556307501,3226783321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87982,0,'Smuggled Spear of the Invaders','Weapon',2376,NULL,0,9,1616998748,3048574950,1,20,'These weapons were smuggled into Skyshrine during the invasion. A few have since been confiscated during the mayhem.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,-1397540267,1881195359,2897427029,1881195359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87983,0,'Smuggler''s Mace','Weapon',64,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4398048306904,0,-1960537959,675621199,2334429337,675621199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87984,0,'Snake-Eye''s Raptor Claw Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195677208,0,1246399982,1730624730,1246399982,1730624730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87985,0,'Snakespine','Weapon',610,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,577824238,1137954805,577824238,1137954805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87986,0,'Snowchipper','Weapon',1669,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,49162840,-858677692,49162840,3436289604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87987,0,'Soil Encrusted Fistwraps','Weapon',283,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-577249244,-1211776571,3717718052,3083190725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87988,0,'Solarias, the Daywalker''s Morningstar','Weapon',1656,NULL,0,9,554333641,3421494576,285,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,24576,0,64939887,-1642161807,64939887,2652805489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87989,0,'Solaris','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,-1998647141,2081564760,2296320155,2081564760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87990,0,'Soldering Sword','Weapon',688,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1212202928,-524681284,3082764368,3770286012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87991,0,'Soldier''s Katana','Weapon',657,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,561795180,1283046436,561795180,1283046436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87992,0,'Solfleinn''s Rod of Slaughter','Weapon',875,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1812719335,-307865649,1812719335,3987101647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87993,0,'Solidified Cosmic Energy Baton','Weapon',2717,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4399885412056,0,-1706044671,1781194976,2588922625,1781194976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(87994,0,'Solusek Miner''s Pick','Weapon',658,NULL,0,6,2476073427,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6279242188312,0,1327662623,-769200440,1327662623,3525766856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87995,0,'Somborn Grubstake','Weapon',3134,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,4399885412056,0,2036396756,-524741647,2036396756,3770225649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87996,0,'Songstriker','Weapon',38,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,12693,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1722997341,1900772395,2571969955,1900772395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(87997,0,'Sootfoot Enforcer Baton','Weapon',2159,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,203880091,-499393109,203880091,3795574187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87998,0,'Sootfoot Enforcer Scourge','Weapon',638,NULL,0,1,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,1623596388,322714826,1623596388,322714826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(87999,0,'Sorcerer''s Dagger of Crystal Shards','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,466492111,1352114835,466492111,1352114835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88000,0,'Soren''s Black Blade of War','Weapon',617,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,2078866357,290374159,2078866357,290374159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88001,0,'Soren''s Fist','Weapon',3594,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-932169837,-1046163598,3362797459,3248803698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88002,0,'Sorrowsong Shank','Weapon',3132,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,-2083179003,1128776783,2211788293,1128776783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88003,0,'Soul Harvester','Weapon',615,NULL,0,9,2292577688,418532101,200,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,304640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1560,0,-71537628,-143589365,4223429668,4151377931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88004,0,'Soul Leech, Dark Sword of Blood','Weapon',659,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1334678178,-1827826750,2960289118,2467140546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88005,0,'soul sapper''s bent leg','Weapon',2160,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,4399885410520,0,661739896,1610738897,661739896,1610738897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88006,0,'soul sapper''s crushed fang','Weapon',2528,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281079291928,0,-958239186,-60727875,3336728110,4234239421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88007,0,'Soul Sapper''s Razor Fang','Weapon',2369,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-1968839403,52249783,2326127893,52249783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88008,0,'Soul Shard','Weapon',1665,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-2080642838,-43766479,2214324458,4251200817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88009,0,'Soul Shatter Mace','Weapon',284,NULL,0,1,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1794048,0,1116361984,-1342209136,1116361984,2952758160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88010,0,'Soul Shattering Great Mace','Weapon',2717,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1071297665,246931759,3223669631,246931759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88011,0,'Soul Sipper','Weapon',36,NULL,0,6,887279616,3048574950,1,10,'This weapon can eat the very soul of your enemy',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281079291928,0,-1449422560,544376930,2845544736,544376930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88012,0,'Soul Wailer','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281079291928,0,1356628535,-1279343692,1356628535,3015623604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88013,0,'Soul Wailer','Weapon',609,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281079291928,0,813709180,-1279343692,813709180,3015623604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88014,0,'Soul''s Torment','Weapon',615,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,783943160,-1589705092,783943160,2705262204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88015,0,'Soulblighter','Weapon',1658,NULL,0,1,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1794048,0,-1971862038,1997409268,2323105258,1997409268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88016,0,'Soulcarver','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281080866328,0,659468369,2027130332,659468369,2027130332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88017,0,'Soulfire Gladius','Weapon',2974,NULL,0,10,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,2079594288,-572488345,2079594288,3722478951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88018,0,'Soulfire Hammer','Weapon',3126,NULL,0,10,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048306904,0,-92559247,-1813412128,4202408049,2481555168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88019,0,'Soulfire Kama','Weapon',3121,NULL,0,10,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,1472912218,-1214840150,1472912218,3080127146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88020,0,'Soulfire Longsword','Weapon',3130,NULL,0,10,2292577688,418532101,1,25,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1659505377,165375967,1659505377,165375967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88021,0,'Soulfire Sabre','Weapon',3130,NULL,0,10,641561514,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195675672,0,613565444,827298511,613565444,827298511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88022,0,'Soulfire Staff','Weapon',3206,NULL,0,10,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1498386090,-479654444,1498386090,3815312852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88023,0,'Soulforged Dagger','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,50773,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281080866328,0,-41435167,-1694768308,4253532129,2600198988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88024,0,'Soulleech','Weapon',615,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1026839664,-1994698272,3268127632,2300269024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88025,0,'Soulreaver','Weapon',2155,NULL,0,5,2292577688,418532101,90,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,1820,0,1675388361,125108819,1675388361,125108819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88026,0,'Soulripper Bow','Weapon',2972,NULL,0,4,2072844078,1756482397,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,909097410,-590479666,909097410,3704487630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88027,0,'Soulscorned Claymore','Weapon',3579,NULL,0,4,2072844078,418532101,5,10,'A magical blade infused with Soulscorned magic.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-975194399,11013523,3319772897,11013523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88028,0,'Soulscorned Cleaver','Weapon',2732,NULL,0,4,2072844078,418532101,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,408439616,582807246,408439616,582807246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88029,0,'Soulscorned Greatstaff','Weapon',2967,NULL,0,5,2072844078,3421494576,5,10,'A magical staff infused with Soulscorned magic.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,492077692,-1382902118,492077692,2912065178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88030,0,'Soulshatter','Weapon',615,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,356,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,2046,0,-1479708459,-454428564,2815258837,3840538732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88031,0,'Soulspike','Weapon',2366,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-90900313,-1289815601,4204066983,3005151695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88032,0,'Soulspike Whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881195873816,0,-1560765155,2090759795,2734202141,2090759795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88033,0,'Soulspike''s Bite','Weapon',5,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,-2014781697,-1641909919,2280185599,2653057377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88034,0,'Soulspur','Weapon',1671,NULL,0,8,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398046511296,0,1815202511,-90237952,1815202511,4204729344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88035,0,'Spandrel-Pointed Bastard Sword','Weapon',612,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,2086716024,1612363611,2086716024,1612363611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88036,0,'Spanner of Destruction','Weapon',2716,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-350570120,-262278549,3944397176,4032688747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88037,0,'Sparkling Greathammer','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-1913246920,-181589705,2381720376,4113377591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88038,0,'Sparkling Ice Fistwraps','Weapon',737,NULL,0,7,3177806075,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,-1867448917,-911302934,2427518379,3383664362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88039,0,'Sparkling Icy Shard','Weapon',3131,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-1335085370,884481193,2959881926,884481193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88040,0,'Sparkling Scepter','Weapon',3120,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1271435315,-1302905723,1271435315,2992061573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88041,0,'Sparkling Sword of the Keep','Weapon',3591,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6279242384920,0,1914993577,-255356103,1914993577,4039611193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88042,0,'Spatha of the Unconquerable','Weapon',1660,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881195873816,0,-1653301704,1711827136,2641665592,1711827136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88043,0,'Spatterfang','Weapon',608,NULL,0,6,887279616,3048574950,225,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,45,0,45,6281079291928,0,-350651278,1553143879,3944316018,1553143879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88044,0,'Spayrun','Weapon',287,NULL,0,6,2380184628,3048574950,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1574424,0,1829162589,1725829715,1829162589,1725829715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88045,0,'spear','Weapon',1683,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243761176,0,443536629,1616998748,443536629,1616998748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88046,0,'Spear of Dark Spirits','Weapon',1673,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281080866328,0,-742672293,1615657918,3552295003,1615657918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88047,0,'Spear of Desecration','Weapon',1683,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243761176,0,-1361204123,180639629,2933763173,180639629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88048,0,'Spear of Despair','Weapon',1674,NULL,0,9,1616998748,3048574950,290,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,1572864,0,-1343700725,-376622625,2951266571,3918344671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88049,0,'Spear of Faith','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,6279243761176,0,389436230,1663616858,389436230,1663616858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88050,0,'Spear of Takha','Weapon',2967,NULL,0,9,2072844078,3421494576,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1499014356,-450416081,2795952940,3844551215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88051,0,'Spear of the Chaos Dragoons','Weapon',626,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243761176,0,-966795601,-1325913295,3328171695,2969054001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88052,0,'Spear of the Crazed Construct','Weapon',624,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,257040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243761176,0,1759997818,1620754742,1759997818,1620754742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88053,0,'Spear of the Eyegouger','Weapon',3597,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,201600,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4398048085528,0,-1205933509,404505415,3089033787,404505415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88054,0,'Spear of the Fire Breath','Weapon',624,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281080866328,0,-1145433189,1900248094,3149534107,1900248094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88055,0,'Spear of the Hunter','Weapon',3606,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281080866328,0,1805227447,-1187399781,1805227447,3107567515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88056,0,'Spear of the Luminary','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281080866328,0,-740064328,-1599100060,3554902968,2695867236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88057,0,'Spear of the Mighty Grutan','Weapon',2968,NULL,0,10,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243761176,0,1187119273,360704633,1187119273,360704633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88058,0,'Spear of the Orc Prince','Weapon',2501,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,4398048085528,0,837642962,-7093399,837642962,4287873897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88059,0,'Spear of the Preceptor','Weapon',1675,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-2052476050,-1588525303,2242491246,2706441993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88060,0,'Spear of the Pridehunter','Weapon',673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,467,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,-598865216,1795311829,3696102080,1795311829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88061,0,'Spear of the Soothsayer','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1560,0,1389684878,-1012478743,1389684878,3282488553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88062,0,'Spear of the Tides','Weapon',1673,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6279243761176,0,-931079587,1244009271,3363887709,1244009271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88063,0,'Spear of the Wretched','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-888584582,-1413193004,3406382714,2881774292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88064,0,'Spectacular Spud Bar','Weapon',875,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,984978758,-1411757936,984978758,2883209360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88065,0,'Spectral Blade','Weapon',1682,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,2140107355,-426874087,2140107355,3868093209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88066,0,'Spectral Dagger','Weapon',2260,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,1728121891,-748490606,1728121891,3546476690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88067,0,'Spectral Great Spear','Weapon',1683,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398048085528,0,798968323,1771503250,798968323,1771503250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88068,0,'Spectral Scythe','Weapon',1667,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,392520108,799692766,392520108,799692766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88069,0,'Spectral Warhammer','Weapon',637,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,1794048,0,-1189931727,52347908,3105035569,52347908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88070,0,'Spectre''s Scythe','Weapon',2722,NULL,0,4,2292577688,418532101,240,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,56000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1560,0,-1605812866,1934341994,2689154430,1934341994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88071,0,'Speculator''s Dagger of Liquidity','Weapon',36,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,-1164185263,-1493180905,3130782033,2801786391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88072,0,'Speleothem Smasher','Weapon',3568,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,4398048306904,0,-708021878,-757862322,3586945418,3537104974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88073,0,'Spellforged Skewer','Weapon',3583,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,78,0,78,1881195675672,0,2129596943,326186669,2129596943,326186669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88074,0,'Spellsong Dagger','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281080866328,0,-22462817,-24405099,4272504479,4270562197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88075,0,'Spellsword of the Arcane Architect','Weapon',2734,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,745635196,1828651325,745635196,1828651325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88076,0,'Spellsword of the Contracted Caster','Weapon',2734,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1955552203,-1409302406,1955552203,2885664890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88077,0,'Spellsword of the Magical Minion','Weapon',2734,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-844639479,-402627420,3450327817,3892339876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88078,0,'Spicemistress Kejar''s Dagger of Spirits','Weapon',59,NULL,0,12,887279616,3048574950,1,10,'Anything can be obtained.... for a price.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1838678016,0,921769420,188637707,921769420,188637707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88079,0,'Spidersplitter','Weapon',690,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,1881195873816,0,-1608431067,1194354510,2686536229,1194354510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88080,0,'Spike of Superior Reticence','Weapon',1664,NULL,0,5,641561514,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675672,0,1281104146,1283879158,1281104146,1283879158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88081,0,'Spike of the Shadow Hunter','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'This spear is as deadly whether hunting shadow creatures or equipped by a hunter that keeps to the shadows.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6279243761176,0,-511050898,665094416,3783916398,665094416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88082,0,'Spikeblade','Weapon',617,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1534140291,1200071300,2760827005,1200071300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88083,0,'Spiked Amygdalan Club','Weapon',633,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-1306471905,1583094334,2988495391,1583094334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88084,0,'Spiked Blood Gougers','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,207700031,-208734707,207700031,4086232589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88085,0,'Spiked Caertaxian Cestus','Weapon',1676,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1833475442,982609238,1833475442,982609238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88086,0,'Spiked Caertaxian Knight''s Blade','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,1088226128,-132534584,1088226128,4162432712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88087,0,'Spiked Cestus of the Tyrannical','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,974758160,-1245942823,974758160,3049024473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88088,0,'spiked ettin mace','Weapon',284,NULL,0,1,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4398048306904,0,-421242584,993973996,3873724712,993973996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88089,0,'Spiked Faydark hammer','Weapon',704,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1794048,0,841412817,109350859,841412817,109350859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88090,0,'Spiked Fist of Xa''rgo the Cursed','Weapon',1653,NULL,0,12,3177806075,3048574950,1,10,'A golem kills indiscriminately. They have no feeling or mercy and will shed no tears for you, or their maker.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,1199149057,382748081,1199149057,382748081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88091,0,'Spiked Flail of Mauling','Weapon',34,NULL,0,5,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1794048,0,1944118464,825900581,1944118464,825900581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88092,0,'Spiked Great Hammer','Weapon',2962,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1041920474,648237534,1041920474,648237534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88093,0,'Spiked Hammer of Eternal Rest','Weapon',3565,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-1360478813,1130659709,2934488483,1130659709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88094,0,'Spiked Hammer of Nektulos','Weapon',705,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,1791512801,-1389074942,1791512801,2905892354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88095,0,'Spiked Hammer of the Fire Mist','Weapon',697,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1489319905,761257252,1489319905,761257252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88096,0,'Spiked Mace','Weapon',698,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1281611545,644183794,3013355751,644183794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88097,0,'Spiked Mace of Kunzar','Weapon',3565,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,-1087455551,-1576588329,3207511745,2718378967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88098,0,'Spiked Mace of the Blades','Weapon',1656,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,1523124188,-1517242213,1523124188,2777725083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88099,0,'Spiked Mace of the Kunzar Champion','Weapon',3565,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,-707178804,-1812430448,3587788492,2482536848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88100,0,'Spiked Mace of Valor','Weapon',3567,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,257040,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,4398048306904,0,882994797,-1747041010,882994797,2547926286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88101,0,'Spiked Whip of Valor','Weapon',610,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6279242384920,0,-1005373082,-1492669109,3289594214,2802298187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88102,0,'Spine of the Scorpikis','Weapon',3590,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1913547685,-1473967382,2381419611,2820999914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88103,0,'Spinebreaker Knuckles','Weapon',1676,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,4398046511296,0,-1008809362,-335455238,3286157934,3959512058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88104,0,'Spinebreaker''s Warhammer','Weapon',2150,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,4399885412056,0,1787633603,-731623016,1787633603,3563344280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88105,0,'Spinechiller','Weapon',616,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,1881195873816,0,1355090177,1288831922,1355090177,1288831922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88106,0,'Spined Dragon Claws','Weapon',1676,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-111619291,-2054976634,4183348005,2239990662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88107,0,'Spined Mace','Weapon',705,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1524491883,1854240918,1524491883,1854240918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88108,0,'Spinesnapper','Weapon',2721,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,806400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,4398048306904,0,661845944,-1026128493,661845944,3268838803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88109,0,'Spinesplitter','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1344984913,-1505370285,2949982383,2789597011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88110,0,'Spinestaff','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,-453000127,1991081817,3841967169,1991081817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88111,0,'Spiral Living Dagger','Weapon',2953,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,1784509416,1432161756,1784509416,1432161756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88112,0,'Spirit Laden Hammer','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-453797845,661382403,3841169451,661382403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88113,0,'spirit sucker''s broken claw','Weapon',632,NULL,0,1,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,4398046511296,0,-1880573503,73398799,2414393793,73398799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88114,0,'spirit sucker''s frayed tail','Weapon',610,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881195873816,0,-279135376,1693186238,4015831920,1693186238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88115,0,'Spirit Sucker''s Scales','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,89817254,1695965283,89817254,1695965283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88116,0,'Spirit Sucker''s Tail','Weapon',610,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,-1404648849,1400384031,2890318447,1400384031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88117,0,'Spirit Sucker''s Toe','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-910296102,1552698939,3384671194,1552698939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88118,0,'spirit sucker''s torn leg','Weapon',633,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,4398048306904,0,696349708,1751840159,696349708,1751840159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88119,0,'Spirit-gorged Flail','Weapon',639,NULL,0,7,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1795584,0,522505034,-1029646379,522505034,3265320917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88120,0,'Spiritist''s Fishing Pole','Weapon',30,NULL,0,1,2072844078,3421494576,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1699665175,-1704203162,1699665175,2590764134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88121,0,'Spiritual Claws of Khati Sha','Weapon',4008,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1740795714,1627875977,1740795714,1627875977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88122,0,'Spiritweaver''s Lance of Dreams','Weapon',3597,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-302069497,825019506,3992897799,825019506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88123,0,'Spite Blade of the Najenaar','Weapon',3763,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,470977605,794236580,470977605,794236580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88124,0,'Spite of the Hired Hand','Weapon',1649,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1254941236,1015067084,1254941236,1015067084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88125,0,'Spite of the Menace Miner','Weapon',1649,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1714010189,-481305587,1714010189,3813661709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88126,0,'Splendid Battleclock Whirliblade','Weapon',361,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,6281081087704,0,-834730942,-267951150,3460236354,4027016146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88127,0,'Splendid Blade of the Shadow Lurker','Weapon',2848,NULL,0,5,3177806075,418532101,1,10,'The sight of a brawler with a blade may strike some fearful looks.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4398046511296,0,28388254,-1253033524,28388254,3041933772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88128,0,'Splendid Bottle of Mulled Claret','Weapon',3192,NULL,0,5,554333641,3421494576,1,40,'Although long emptied, this bottle still holds a punch, as witnessed by many bar brawl targets.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4398048306904,0,-1324199037,-1157292736,2970768259,3137674560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88129,0,'Splendid Celestial Blade','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281079291928,0,696893109,1081565783,696893109,1081565783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88130,0,'Splendid Celestial Mallet','Weapon',2150,NULL,0,5,554333641,3421494576,1,40,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4398048306904,0,747491084,1469643025,747491084,1469643025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88131,0,'Splendid Fist Cushion','Weapon',1094,NULL,0,5,554333641,3421494576,1,40,'It''ll cushion your fist, but not the blow it deals!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4398048306904,0,-545154388,748806601,3749812908,748806601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88132,0,'Splendid Ghoul Fist','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'It didn''t know what the other hand was doing.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4398048306904,0,1900008345,-1840893014,1900008345,2454074282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88133,0,'Splendid Oversized Pin Cushion','Weapon',1095,NULL,0,5,887279616,3048574950,1,10,'There''s more than feathers in this pillow!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281079291928,0,1515839899,1051350964,1515839899,1051350964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88134,0,'Splendid Pike of Fate','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'Fate didn''t look too kindly on its last owner, but maybe you''ll have better luck.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6279243761176,0,631089475,-1028639846,631089475,3266327450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88135,0,'Splendid Spike of the Shadow Hunter','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'This spear is as deadly whether hunting shadow creatures or equipped by a hunter that keeps to the shadows.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6279243761176,0,-243891943,1167561547,4051075353,1167561547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88136,0,'Splendid Staff of Destiny','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'This staff was specially crafted by an aspiring cleric with an appreciation for nature.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4399885412056,0,1874581562,-1920839047,1874581562,2374128249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88137,0,'Splendid Storm-stained Kopesh','Weapon',2730,NULL,0,5,1696217328,418532101,1,40,'This crescent-shaped blade appears to have been stained by its battles with the Void Tempests.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6279242384920,0,-1395493545,374030251,2899473751,374030251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88138,0,'splintered blackoak staff','Weapon',618,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,4399885410520,0,188990766,1235436260,188990766,1235436260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88139,0,'Splintered Branch','Weapon',633,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-125523020,1440573758,4169444276,1440573758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88140,0,'splintered club','Weapon',633,NULL,0,1,1653482350,3421494576,1,60,'																																																															',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,74,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088831,0,818067499,-472783350,818067499,3822183946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88141,0,'Splintering Club','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,-1191743490,1145156284,3103223806,1145156284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88142,0,'Splintering Elm Cudgel','Weapon',1658,NULL,0,5,554333641,3421494576,15,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,26388281163774,0,-1461102860,1061991594,2833864436,1061991594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88143,0,'Splintering Quarterstaff','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1983,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,4399885410520,0,528140523,-605354878,528140523,3689612418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88144,0,'Split Infinity','Weapon',2965,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-2137908352,-303486849,2157058944,3991480447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88145,0,'Spliteye''s Dagger','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-694270320,-618142817,3600696976,3676824479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88146,0,'Splitpaw staff of Snarling','Weapon',2157,NULL,0,8,3180399725,3421494576,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,20,0,20,26390426550270,0,-638730780,482864928,3656236516,482864928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88147,0,'Splitting Axe of the Underdepths','Weapon',4,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,-856248105,1742646847,3438719191,1742646847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88148,0,'Spotted Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,-575503997,2057282501,3719463299,2057282501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88149,0,'Spotted Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,1522908764,-346375030,1522908764,3948592266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88150,0,'Spring''s Scimitar','Weapon',55,NULL,0,5,1696217328,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1881195873816,0,-2107042892,482871751,2187924404,482871751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88151,0,'Spur of the Mountain','Weapon',1653,NULL,0,4,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4398046511296,0,299705531,-804032851,299705531,3490934445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88152,0,'Square-Paneled Staff of Sturdiness','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,1759221740,-1456721320,1759221740,2838245976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88153,0,'Squire''s Arcane Greatstaff','Weapon',622,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,215312760,-1104735120,215312760,3190232176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88154,0,'Squire''s Blade','Weapon',63,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,228847253,1853128534,228847253,1853128534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88155,0,'Squire''s Blade','Weapon',686,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1560,0,-993536231,1853128534,3301431065,1853128534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88156,0,'squire''s hammer','Weapon',635,NULL,0,1,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4398048306904,0,686184729,-1358378778,686184729,2936588518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88157,0,'squire''s longsword','Weapon',612,NULL,0,1,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,634512250,-1264475340,634512250,3030491956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88158,0,'Squire''s Spirited Sceptre','Weapon',634,NULL,0,2,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1336715150,-1067737379,2958252146,3227229917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88159,0,'Squire''s Virtuous Battle Axe','Weapon',641,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1179445574,-201522617,3115521722,4093444679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88160,0,'Squire''s Virtuous Rapier','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-214344714,-1861518349,4080622582,2433448947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88161,0,'Sslortis''s Sapphire Katana','Weapon',3133,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,569367439,616598193,569367439,616598193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88162,0,'Ssraeshza Observer''s Staff','Weapon',619,NULL,0,7,3180399725,2072844078,5,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-924483524,387400746,3370483772,387400746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88163,0,'Staff of Aquel','Weapon',2374,NULL,0,7,3180399725,3421494576,30,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,4399885410520,0,-135912113,72913968,4159055183,72913968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88164,0,'Staff of Arches','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1402799684,68751927,1402799684,68751927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88165,0,'Staff of Arresting','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,84000,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,4399885412056,0,-1784857131,1565898560,2510110165,1565898560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88166,0,'Staff of Asad','Weapon',3173,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,4399885412056,0,-939774503,-643885497,3355192793,3651081799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88167,0,'Staff of Awakened Energies','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-538788814,-1325786623,3756178482,2969180673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88168,0,'Staff of Biting','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,4399885410520,0,-1508669235,-1600139603,2786298061,2694827693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88169,0,'Staff of Broken Limbs','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,392865183,2032716204,392865183,2032716204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88170,0,'Staff of Burning Love','Weapon',2161,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,1838899200,0,501667203,-1611214967,501667203,2683752329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88171,0,'Staff of Crumbled Stone','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,4398046511296,0,-1664380934,-1305179626,2630586362,2989787670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88172,0,'Staff of Crystal Shards','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,-1469929427,420431950,2825037869,420431950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88173,0,'Staff of Cultivation','Weapon',2965,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1044696292,144487965,1044696292,144487965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88174,0,'Staff of Dark Thaumaturgy','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,4399885412056,0,737019920,-1324998705,737019920,2969968591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88175,0,'Staff of Darkened Mists','Weapon',2374,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,3733,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,4399885412056,0,-1981419807,-1571468850,2313547489,2723498446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88176,0,'Staff of Death''s Augur','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1883708170,-1547730539,2411259126,2747236757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88177,0,'Staff of Destiny','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'This staff was specially crafted by an aspiring cleric with an appreciation for nature.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4399885412056,0,596835958,1372750556,596835958,1372750556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88178,0,'Staff of Direction','Weapon',2960,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,-775578000,909426965,3519389296,909426965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88179,0,'Staff of Dismal Cure','Weapon',2958,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1795584,0,474782122,-386444125,474782122,3908523171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88180,0,'Staff of Dracurian Command','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-632069073,1054968442,3662898223,1054968442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88181,0,'Staff of Dracurion Conquest','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1797866903,1087980569,1797866903,1087980569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88182,0,'Staff of Dracurion Reclamation','Weapon',2955,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,679889675,2093811051,679889675,2093811051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88183,0,'Staff of Elemental Command','Weapon',619,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1838899200,0,2118921968,-930865662,2118921968,3364101634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88184,0,'Staff of Elemental Command','Weapon',2374,NULL,0,6,3180399725,3421494576,255,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,4399885410520,0,-1297031122,-930865662,2997936174,3364101634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88185,0,'Staff of Elemental Superiority','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-136128309,-1096265619,4158838987,3198701677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88186,0,'Staff of Enlightenment','Weapon',2844,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,134400,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,4399885412056,0,524232943,916749540,524232943,916749540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88187,0,'Staff of Ethernere','Weapon',2374,NULL,0,4,3180399725,3421494576,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,1837105152,0,-1843406051,115308309,2451561245,115308309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88188,0,'Staff of Flowing Tears','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,4399885412056,0,320870059,-1847492964,320870059,2447474332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88189,0,'Staff of Forest','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,-446581759,-470945183,3848385537,3824022113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88190,0,'Staff of Frozen Elements','Weapon',2960,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,4399885412056,0,-1877219185,1950283613,2417748111,1950283613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88191,0,'Staff of Judgment','Weapon',622,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,-1782066837,355423477,2512900459,355423477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88192,0,'Staff of Light','Weapon',3206,NULL,0,10,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1117660031,-804929804,1117660031,3490037492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88193,0,'Staff of Lost Tales','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,4399885412056,0,860712746,-1524480371,860712746,2770486925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88194,0,'Staff of Making','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,-897374618,1774415984,3397592678,1774415984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88195,0,'Staff of Mastery','Weapon',2955,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1429658016,-1330241248,1429658016,2964726048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88196,0,'Staff of Measurement','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,4399885412056,0,1065278930,-1999386213,1065278930,2295581083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88197,0,'Staff of Mined gems','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-2003619443,1695877015,2291347853,1695877015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88198,0,'Staff of Nether','Weapon',2958,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-524071673,-1656310592,3770895623,2638656704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88199,0,'Staff of Nihilism','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,762223641,-750221198,762223641,3544746098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88200,0,'Staff of Otherworldly Destruction','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1961406184,2127314248,1961406184,2127314248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88201,0,'Staff of Pestilence','Weapon',622,NULL,0,5,3180399725,3421494576,55,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,426,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,26390426550270,0,-173868402,-1695525768,4121098894,2599441528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88202,0,'Staff of Polarity','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1837105152,0,1952337299,-1760168560,1952337299,2534798736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88203,0,'Staff of Power','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,-1371209421,278258595,2923757875,278258595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88204,0,'Staff of Samiel','Weapon',2157,NULL,0,5,3180399725,3421494576,215,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,43,0,43,4399885410520,0,131992164,22170628,131992164,22170628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88205,0,'Staff of Second Life','Weapon',2374,NULL,0,8,3180399725,3421494576,290,30,'This staff has the special ability to transform into the Wand of Second Life upon command of its wielder.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838899712,0,-1217646893,-502706182,3077320403,3792261114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88206,0,'Staff of Sections','Weapon',877,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-1581726332,936491251,2713240964,936491251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88207,0,'Staff of Skulls','Weapon',2958,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1026840200,-2075238526,1026840200,2219728770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88208,0,'Staff of Soothing','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,1476620677,1116268652,1476620677,1116268652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88209,0,'Staff of Spectral Fury','Weapon',2373,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,-678749024,-707827652,3616218272,3587139644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88210,0,'Staff of Staircases','Weapon',2716,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1676376218,548971067,1676376218,548971067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88211,0,'Staff of Stellar Wonders','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,761839289,-1033464274,761839289,3261503022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88212,0,'Staff of Submission','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,1508401989,918212019,1508401989,918212019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88213,0,'Staff of Sul''dae','Weapon',619,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-167204052,1345606091,4127763244,1345606091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88214,0,'Staff of Summoning Earth','Weapon',619,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,989168670,-162467338,989168670,4132499958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88215,0,'Staff of Swirling Mana','Weapon',2955,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1372308984,-262996678,1372308984,4031970618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88216,0,'Staff of Temporal Flux','Weapon',622,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,-168506390,1333382436,4126460906,1333382436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88217,0,'Staff of the Advisor','Weapon',2373,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,583,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4399885412056,0,838268975,1629340655,838268975,1629340655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88218,0,'Staff of the Amabassador','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-1784048849,-1729253676,2510918447,2565713620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88219,0,'Staff of the Anchor','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-1087814626,-537339885,3207152670,3757627411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88220,0,'Staff of the Ancient Ways','Weapon',2958,NULL,0,5,2072844078,3421494576,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,704358751,-1505107393,704358751,2789859903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88221,0,'Staff of the Arcane Architect','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,968139650,-1714750538,968139650,2580216758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88222,0,'Staff of the Bloodgorger','Weapon',3134,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,4399885412056,0,-77180386,1751176867,4217786910,1751176867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88223,0,'Staff of the Boar','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,27139987,970144780,27139987,970144780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88224,0,'Staff of the Brilliant Mind','Weapon',2374,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,4399885412056,0,-357100446,1552919241,3937866850,1552919241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88225,0,'Staff of the Celestial Warden','Weapon',2157,NULL,0,6,3180399725,3421494576,255,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,4399885410520,0,378028506,480907363,378028506,480907363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88226,0,'Staff of the Coldwind Coast','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,11,0,11,26390426548224,0,894762881,497754554,894762881,497754554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88227,0,'Staff of the Contracted Caster','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1522143432,-782192856,1522143432,3512774440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88228,0,'Staff of the Denizen','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-1037414950,1238789348,3257552346,1238789348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88229,0,'Staff of the Desert Palace','Weapon',706,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1496228707,787576076,2798738589,787576076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88230,0,'Staff of the Destructus','Weapon',620,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-275078858,1606504960,4019888438,1606504960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88231,0,'Staff of the Djinn','Weapon',706,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-447821229,-209724865,3847146067,4085242431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88232,0,'Staff of the Draconic Slayer','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,2067626909,1848291285,2067626909,1848291285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88233,0,'Staff of the Efreeti','Weapon',706,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,850151947,1546945083,850151947,1546945083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88234,0,'Staff of the Elemental Mistress','Weapon',2975,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,-150754698,-714262456,4144212598,3580704840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88235,0,'Staff of the Enochlophobic','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,257040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,4399885412056,0,1271552793,104329826,1271552793,104329826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88236,0,'Staff of the Exalted','Weapon',2374,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,4399885412056,0,1297642444,254596578,1297642444,254596578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88237,0,'Staff of the Fallen Warlock','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-444415527,-1137761135,3850551769,3157206161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88238,0,'Staff of the Fell Mist ','Weapon',622,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,1524773618,-83694010,1524773618,4211273286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88239,0,'Staff of the Flapping Wing','Weapon',2161,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,201600,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,4399885412056,0,-1590307599,923842749,2704659697,923842749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88240,0,'Staff of the Forge','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1028804372,-402499779,3266162924,3892467517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88241,0,'Staff of the Forgotten','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,933,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,10,0,10,4399885412056,0,453676628,-1195365158,453676628,3099602138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88242,0,'Staff of the Forgotten One','Weapon',619,NULL,0,7,3180399725,3421494576,5,30,'Thought lost to the nothingness of the Void, this staff was discovered once again when the Forgotten One returned to Norrath.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-919514155,1806482612,3375453141,1806482612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88243,0,'Staff of the Geomancer','Weapon',620,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,4399885412056,0,-1302284281,336927257,2992683015,336927257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88244,0,'Staff of the Hua Mein Wanderer','Weapon',1654,NULL,0,9,3421494576,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,-343769256,-1838451927,3951198040,2456515369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88245,0,'Staff of the Impaler','Weapon',3586,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-28178306,-761524792,4266788990,3533442504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88246,0,'Staff of the Indomitable','Weapon',2955,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1610021048,1664456995,2684946248,1664456995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88247,0,'Staff of the Invasionary Force','Weapon',706,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1899224261,-1561513660,1899224261,2733453636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88248,0,'Staff of the Iron Hills','Weapon',2375,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,4399885412056,0,-594576337,1952153491,3700390959,1952153491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88249,0,'Staff of the Iron Maximus','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,4399885412056,0,1060495299,201297626,1060495299,201297626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88250,0,'Staff of the Kindred','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,4399885412056,0,-345941097,-722420723,3949026199,3572546573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88251,0,'Staff of the Lore Keeper','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,4399885412056,0,-1985296744,1129556253,2309670552,1129556253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88252,0,'Staff of the Magical Minion','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1302169618,1670249925,2992797678,1670249925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88253,0,'Staff of the Magical Minion','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,49426986,1670249925,49426986,1670249925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88254,0,'Staff of the Mastodons','Weapon',620,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-987630265,-860719704,3307337031,3434247592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88255,0,'Staff of the Observers','Weapon',2374,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-2023932470,767663967,2271034826,767663967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88256,0,'Staff of the Oracle','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,4399885412056,0,-721771113,1312830094,3573196183,1312830094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88257,0,'Staff of the Prime Destructus','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-820488291,1942761066,3474479005,1942761066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88258,0,'Staff of the Prismatic Keepers','Weapon',2157,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,806400,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,-782065169,1279009779,3512902127,1279009779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88259,0,'Staff of the Pumpkin King','Weapon',2965,NULL,0,10,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1838899200,0,1959609956,-613670769,1959609956,3681296527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88260,0,'Staff of the Quel''ule Defender','Weapon',619,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4399885412056,0,1822610429,-1403155774,1822610429,2891811522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88261,0,'Staff of the Rising Phoenix','Weapon',2958,NULL,0,7,3180399725,3421494576,5,30,'This impressive ornamental weapon is a gift created to celebrate the launch of EverQuest II: Extended.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1262812293,-1159108748,1262812293,3135858548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88262,0,'Staff of the Rising Sun','Weapon',2374,NULL,0,4,3180399725,3421494576,240,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,4399885410520,0,-1809423047,752705752,2485544249,752705752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88263,0,'Staff of the Savagewing','Weapon',2161,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1838899200,0,-1982639913,-238301386,2312327383,4056665910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88264,0,'Staff of the Scorpikis Master','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,2066544393,2013187183,2066544393,2013187183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88265,0,'Staff of the Seeker','Weapon',709,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4399885412056,0,865795356,1005863837,865795356,1005863837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88266,0,'Staff of the Separatists','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,4399885412056,0,-140415075,-529507010,4154552221,3765460286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88267,0,'Staff of the Silent Star','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,806400,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,-1363180010,-797976972,2931787286,3496990324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88268,0,'Staff of the Temple Guardian','Weapon',2157,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1191129200,438232987,1191129200,438232987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88269,0,'Staff of the Tundra Cenobite','Weapon',709,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-494965868,883768735,3800001428,883768735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88270,0,'Staff of the Tundra Scion','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-2138540235,470493406,2156427061,470493406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88271,0,'Staff of the Vindicator','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,229516958,-245573047,229516958,4049394249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88272,0,'Staff of the Watchful Eye','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,1287762765,1158000889,1287762765,1158000889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88273,0,'Staff of Theer','Weapon',3134,NULL,0,9,2072844078,3421494576,1,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1593079514,1734347460,2701887782,1734347460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88274,0,'Staff of Theer','Weapon',3134,NULL,0,9,2072844078,3421494576,1,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-86628243,1734347460,4208339053,1734347460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88275,0,'Staff of Theer','Weapon',3134,NULL,0,9,887279616,887279616,1,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2071168325,1734347460,2223798971,1734347460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88276,0,'Staff of Toxic Horror','Weapon',2850,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-295146259,-155377885,3999821037,4139589411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88277,0,'Staff of Tripping','Weapon',2374,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1981496113,-131062058,1981496113,4163905238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88278,0,'Staff of Unchained Magic','Weapon',3206,NULL,0,10,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-612948614,1695522198,3682018682,1695522198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88279,0,'Staff of Undead Legions','Weapon',709,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4399885410520,0,569799376,-1076576296,569799376,3218391000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88280,0,'Staff of Undead Nightmares','Weapon',2374,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,4399885412056,0,-798735824,2006842582,3496231472,2006842582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88281,0,'Staff of Undeniable Command','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1878137788,883168030,1878137788,883168030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88282,0,'Staff of Unending Growth','Weapon',3209,NULL,0,10,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,855222093,187067548,855222093,187067548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88283,0,'Staff of Unity','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-669402356,-1300594860,3625564940,2994372436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88284,0,'Staff of Vale Protection','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4399885410520,0,-1696394939,-1071279526,2598572357,3223687770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88285,0,'Staff of Valor','Weapon',2161,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,1838899200,0,259930603,-1785281237,259930603,2509686059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88286,0,'Staff of Vengeance','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,4399885412056,0,-1719000479,-659277040,2575966817,3635690256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88287,0,'Staff of Venom','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,238933,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,162080618,-1804039193,162080618,2490928103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88288,0,'Staff of Watchful Eyes','Weapon',2157,NULL,0,5,3180399725,3421494576,235,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,4399885410520,0,-351193153,853456217,3943774143,853456217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88289,0,'Staff of Wonder','Weapon',621,NULL,0,5,3180399725,3421494576,40,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,2147481854,0,1312714984,-980307539,1312714984,3314659757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88290,0,'Stained Blade of the Vole','Weapon',53,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881195873816,0,-2126805963,-1441911980,2168161333,2853055316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88291,0,'Stained Fist Cushion','Weapon',1094,NULL,0,5,554333641,3421494576,1,40,'It''ll cushion your fist, but not the blow it deals!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4398048306904,0,-762730887,-1818107398,3532236409,2476859898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88292,0,'Stained Oversized Pin Cushion','Weapon',1095,NULL,0,5,887279616,3048574950,1,10,'There''s more than feathers in this pillow!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281079291928,0,1507524198,-1031140861,1507524198,3263826435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88293,0,'Stair Stringer''s Staff','Weapon',2716,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-362006771,-129825115,3932960525,4165142181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88294,0,'Stalker''s Blade','Weapon',50,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1440045987,794305658,1440045987,794305658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88295,0,'Stalker''s Foil','Weapon',3131,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281080866328,0,-356248252,2088687213,3938719044,2088687213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88296,0,'Stalker''s Leafblade','Weapon',1674,NULL,0,5,1616998748,3048574950,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,6,8793947375390,0,-1710911347,-826528837,2584055949,3468438459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88297,0,'Stalker''s Longsword of Silence','Weapon',690,NULL,0,5,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-575634972,-1134504853,3719332324,3160462443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88298,0,'Stalwart Harpoon of Avazekian Feeding','Weapon',2862,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1814400,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398048085528,0,-139173246,92213814,4155794050,92213814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88299,0,'Star Crested Flail','Weapon',34,NULL,0,9,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,-433683630,-1546639082,3861283666,2748328214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88300,0,'Star Forged Bo','Weapon',621,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,1892690686,1566248788,1892690686,1566248788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88301,0,'Star Forged Bo of Nova','Weapon',621,NULL,0,10,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048305344,0,773948737,1637535535,773948737,1637535535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88302,0,'Star of Freedom','Weapon',285,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4399885412056,0,-776865103,-1916599781,3518102193,2378367515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88303,0,'Star of Morning''s Glory','Weapon',3565,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4399885412056,0,-1963772472,-1417588653,2331194824,2877378643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88304,0,'Star of Persevering Faith','Weapon',2717,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048306904,0,-1632246051,1705592565,2662721245,1705592565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88305,0,'Star of Slaughter','Weapon',1654,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,4398048306904,0,-1824707053,1355182270,2470260243,1355182270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88306,0,'Star Sharpened Cestus','Weapon',632,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-1808860396,751168659,2486106900,751168659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88307,0,'Star-Wrought Battle Hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4398048306904,0,1247087290,2027909706,1247087290,2027909706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88308,0,'Starblast Mageblade','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281079291928,0,1523340259,-1178343320,1523340259,3116623976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88309,0,'Starcrossed Knuckles','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,304640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398046511296,0,-1765049503,-1091887714,2529917793,3203079582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88310,0,'Starfall','Weapon',1655,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,4398048306904,0,812599924,-1006809141,812599924,3288158155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88311,0,'Starred Staff','Weapon',2571,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1138536984,2078754771,3156430312,2078754771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88312,0,'Statue Court Knuckles','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4398046511296,0,1951057211,-77160407,1951057211,4217806889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88313,0,'Stave of Keen Striking','Weapon',708,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4399885412056,0,-1760654803,-1142079618,2534312493,3152887678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88314,0,'Stave of Pertinacious Striking','Weapon',2958,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,4399885412056,0,1489359921,1326600147,1489359921,1326600147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88315,0,'Stave of Quiscent Waves','Weapon',2958,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,402257229,299679302,402257229,299679302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88316,0,'Stave of Stampeding Strikes','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1264864412,189023902,3030102884,189023902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88317,0,'Stave of Tempestual Flow','Weapon',2958,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-469765056,1950577585,3825202240,1950577585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88318,0,'Stave of the Brutallic Blows','Weapon',3135,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4399885412056,0,-812543259,-1364895402,3482424037,2930071894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88319,0,'Stave of the Ephemeral Fate','Weapon',3122,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1155847011,1280295841,3139120285,1280295841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88320,0,'Stave of the Fenswalker','Weapon',2853,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,214402817,-1915960344,214402817,2379006952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88321,0,'Stave of the Lucid Breach','Weapon',2955,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-234300528,1339825472,4060666768,1339825472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88322,0,'Stave of the Ruinous Storm','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,339692351,726852782,339692351,726852782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88323,0,'Stave of the Ruthless Grandmaster','Weapon',3122,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1611813367,-997493153,2683153929,3297474143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88324,0,'Stave of the Tenacious','Weapon',3134,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,462443061,2061629808,462443061,2061629808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88325,0,'Stave of the Walking Storm','Weapon',708,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1248777311,1866926610,3046189985,1866926610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88326,0,'Stave of Tyranny','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,4399885412056,0,944619302,-563531712,944619302,3731435584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88327,0,'Steadfast Walking Stick of the Venerable','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,619684579,-295816453,619684579,3999150843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88328,0,'Stealthless Stylet','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,130116606,1812636825,130116606,1812636825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88329,0,'Stealthstriker','Weapon',608,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-876418998,559858897,3418548298,559858897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88330,0,'Steel Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1704146415,-926807197,1704146415,3368160099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88331,0,'Steel Assault Axe','Weapon',644,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-2069108936,-926807197,2225858360,3368160099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88332,0,'Steel Banded Fist Wraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,4398046511296,0,1583209233,1416251768,1583209233,1416251768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88333,0,'Steel Bardiche','Weapon',1651,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1531604875,660176733,1531604875,660176733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88334,0,'Steel Bastard Sword','Weapon',1660,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1560,0,1381914999,-1565704238,1381914999,2729263058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88335,0,'Steel Battle Axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1983,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1881195677208,0,-879912524,172581232,3415054772,172581232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88336,0,'Steel Battle Hammer','Weapon',637,NULL,0,5,554333641,3421494576,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1743207524,1322422493,2551759772,1322422493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88337,0,'Steel Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1052557956,1322422493,1052557956,1322422493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88338,0,'Steel Broadsword','Weapon',1659,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1983,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1560,0,-1410012260,1629611378,2884955036,1629611378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88339,0,'Steel Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,387366841,-1056465467,387366841,3238501829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88340,0,'Steel Claymore','Weapon',2258,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1560,0,-581912261,-1589401107,3713055035,2705566189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88341,0,'Steel Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,833248989,-1589401107,833248989,2705566189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88342,0,'Steel Crescent Axe','Weapon',640,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,1460823375,2068228821,1460823375,2068228821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88343,0,'Steel Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1329863402,2068228821,1329863402,2068228821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88344,0,'Steel Cutlass','Weapon',613,NULL,0,5,641561514,3048574950,105,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881195675672,0,783387305,-514921625,783387305,3780045671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88345,0,'Steel Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-857624331,-1786471232,3437342965,2508496064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88346,0,'Steel Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,6281079291928,0,-797914122,-1786471232,3497053174,2508496064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88347,0,'Steel Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,1341332834,-2005759550,1341332834,2289207746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88348,0,'Steel Double Headed Axe','Weapon',1642,NULL,0,5,2954459351,418532101,115,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1560,0,-927751229,-799690115,3367216067,3495277181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88349,0,'Steel Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1459435084,-799690115,2835532212,3495277181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88350,0,'Steel Epee','Weapon',1679,NULL,0,5,641561514,418532101,115,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1881195675672,0,2115723379,-1056776247,2115723379,3238191049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88351,0,'Steel Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-708930416,1163355040,3586036880,1163355040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88352,0,'Steel Falchion','Weapon',1678,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1881195873816,0,960787318,1163355040,960787318,1163355040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88353,0,'Steel Fixer''s Reinforced Bar','Weapon',2716,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-1162590695,247229241,3132376601,247229241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88354,0,'Steel Flail','Weapon',34,NULL,0,5,554333641,3421494576,105,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1795800,0,2074436530,1353588895,2074436530,1353588895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88355,0,'Steel Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-2034302237,1353588895,2260665059,1353588895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88356,0,'Steel Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-931102443,-288794546,3363864853,4006172750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88357,0,'Steel Flamberge','Weapon',615,NULL,0,5,1696217328,418532101,105,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1560,0,-2130363201,-288794546,2164604095,4006172750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88358,0,'Steel Foil','Weapon',614,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,1881195675672,0,-1363288968,295986114,2931678328,295986114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88359,0,'Steel Forged Long Sword','Weapon',617,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881195873816,0,-20894785,-696034245,4274072511,3598933051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88360,0,'Steel Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-60225161,712518411,4234742135,712518411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88361,0,'Steel Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1260181959,-689340047,1260181959,3605627249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88362,0,'Steel Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398048085528,0,-871614811,1375301139,3423352485,1375301139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88363,0,'Steel Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-914915575,1417815999,3380051721,1417815999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88364,0,'Steel Halberd','Weapon',625,NULL,0,5,2954459351,418532101,115,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1560,0,-1719719436,1451247674,2575247860,1451247674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88365,0,'Steel Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-832424185,1436169757,3462543111,1436169757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88366,0,'Steel Hand Axe','Weapon',2154,NULL,0,5,2476073427,418532101,105,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,25,1881195677208,0,580440289,1436169757,580440289,1436169757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88367,0,'Steel Harpoon','Weapon',627,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1574424,0,-1366188073,1634663961,2928779223,1634663961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88368,0,'Steel Hatchet','Weapon',1644,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,1881195677208,0,1639945587,-1371474755,1639945587,2923492541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88369,0,'Steel Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,1715492493,816510850,1715492493,816510850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88370,0,'Steel Javelin','Weapon',1675,NULL,0,5,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281080866328,0,-11168180,816510850,4283799116,816510850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88371,0,'Steel Karabela','Weapon',1682,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881195675672,0,1013449086,1081807272,1013449086,1081807272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88372,0,'Steel Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-795679080,1081807272,3499288216,1081807272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88373,0,'Steel Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,484187894,1169765059,484187894,1169765059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88374,0,'Steel Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,-1535195009,1919937027,2759772287,1919937027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88375,0,'Steel Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,115,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,192,0,-45634485,-2125153123,4249332811,2169814173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88376,0,'Steel Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,297618349,-2125153123,297618349,2169814173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88377,0,'Steel Kris','Weapon',615,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281080866328,0,-987678349,2050524873,3307288947,2050524873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88378,0,'Steel Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-1111944599,2050524873,3183022697,2050524873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88379,0,'Steel Kukri','Weapon',2550,NULL,0,5,1696217328,418532101,105,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,20,1881195873816,0,2062484949,1373914872,2062484949,1373914872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88380,0,'Steel Lance','Weapon',626,NULL,0,5,2380184628,3048574950,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,1259386077,1612445680,1259386077,1612445680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88381,0,'Steel Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398048085528,0,-1240803956,1612445680,3054163340,1612445680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88382,0,'Steel Leafblade','Weapon',1674,NULL,0,5,1616998748,3048574950,115,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1881197250072,0,702962857,1177172056,702962857,1177172056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88383,0,'Steel Long Sword','Weapon',617,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1983,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195873816,0,695581891,-669703619,695581891,3625263677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88384,0,'Steel Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,524252040,-669703619,524252040,3625263677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88385,0,'Steel Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-2004284089,1325963751,2290683207,1325963751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88386,0,'Steel Mace','Weapon',284,NULL,0,5,770311065,3421494576,110,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-267311523,1325963751,4027655773,1325963751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88387,0,'Steel Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-305332172,709661844,3989635124,709661844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88388,0,'Steel Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,4399885412056,0,-1789580498,709661844,2505386798,709661844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88389,0,'Steel Military Pick','Weapon',1668,NULL,0,5,2476073427,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1560,0,65603151,320809178,65603151,320809178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88390,0,'Steel Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1310120542,1430961047,2984846754,1430961047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88391,0,'Steel Morning Star','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1983,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,4398048306904,0,-1447077369,1430961047,2847889927,1430961047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88392,0,'Steel Ornate Spear','Weapon',1673,NULL,0,5,1616998748,3048574950,110,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,-1002589553,-657646801,3292377743,3637320495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88393,0,'Steel Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-789124962,1128875308,3505842334,1128875308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88394,0,'Steel Parrying Blade','Weapon',2367,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281079291928,0,-1019423543,1128875308,3275543753,1128875308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88395,0,'Steel Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-566357153,-2024063126,3728610143,2270904170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88396,0,'Steel Rapier','Weapon',614,NULL,0,5,641561514,418532101,120,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1881195675672,0,-1028691876,-2024063126,3266275420,2270904170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88397,0,'Steel Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1734533077,-386698638,2560434219,3908268658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88398,0,'Steel Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,242814891,-664261161,242814891,3630706135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88399,0,'Steel Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,2000340697,554095266,2000340697,554095266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88400,0,'Steel Sai','Weapon',2369,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,6281079291928,0,-388465007,554095266,3906502289,554095266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88401,0,'Steel Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-1248295746,-479058511,3046671550,3815908785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88402,0,'Steel Sceptre','Weapon',634,NULL,0,5,554333641,3421494576,105,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1795800,0,747455615,-479058511,747455615,3815908785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88403,0,'Steel Scimitar','Weapon',1662,NULL,0,5,1696217328,418532101,105,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881195873816,0,1404916805,799949971,1404916805,799949971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88404,0,'Steel Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1085819997,799949971,3209147299,799949971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88405,0,'Steel Scourge','Weapon',638,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,4399885412056,0,1658533450,-1390127228,1658533450,2904840068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88406,0,'Steel Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-70322549,-1390127228,4224644747,2904840068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88407,0,'Steel Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1286470957,599520739,3008496339,599520739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88408,0,'Steel Short Spear','Weapon',287,NULL,0,5,1616998748,3048574950,105,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,20,1883034355224,0,1687027276,406877229,1687027276,406877229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88409,0,'Steel Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034355224,0,-2051724133,406877229,2243243163,406877229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88410,0,'Steel Short Sword','Weapon',2531,NULL,0,5,1696217328,418532101,105,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881195873816,0,1643558880,490421633,1643558880,490421633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88411,0,'Steel Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-2133957321,490421633,2161009975,490421633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88412,0,'Steel Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,856217584,1785592773,856217584,1785592773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88413,0,'Steel Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1561730333,-1644518154,2733236963,2650449142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88414,0,'Steel Spatha','Weapon',1663,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881195873816,0,-1724368255,-590582345,2570599041,3704384951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88415,0,'Steel Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-2052505214,-590582345,2242462082,3704384951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88416,0,'Steel Spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1983,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281080866328,0,-55210800,-675360771,4239756496,3619606525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88417,0,'Steel Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,324991268,1664134013,324991268,1664134013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88418,0,'Steel Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,1044057382,-1361905130,1044057382,2933062166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88419,0,'Steel Stiletto','Weapon',1664,NULL,0,5,887279616,3048574950,115,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1883032780824,0,-759043392,-1361905130,3535923904,2933062166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88420,0,'Steel Tomahawk','Weapon',1643,NULL,0,5,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1881195873816,0,438010838,1711837952,438010838,1711837952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88421,0,'Steel Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034355224,0,-613164552,-539684867,3681802744,3755282429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88422,0,'Steel Tribal Spear','Weapon',2376,NULL,0,5,1616998748,3048574950,105,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1883034355224,0,-1020942755,-539684867,3274024541,3755282429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88423,0,'Steel Trident','Weapon',1670,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,4398048085528,0,-1442303250,1710707488,2852664046,1710707488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88424,0,'Steel Tulwar','Weapon',616,NULL,0,5,2292577688,418532101,120,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1560,0,-376628902,-1401336212,3918338394,2893631084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88425,0,'Steel Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-182689191,-1401336212,4112278105,2893631084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88426,0,'Steel Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398048085528,0,2054109876,587863681,2054109876,587863681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88427,0,'Steel Voulge','Weapon',625,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,1727938999,587863681,1727938999,587863681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88428,0,'Steel War Axe','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1983,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,1881195677208,0,1603910796,-1686688920,1603910796,2608278376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88429,0,'Steel War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1979956465,-1760503648,1979956465,2534463648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88430,0,'Steel War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,973644871,1901169495,973644871,1901169495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88431,0,'Steel War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1598859572,336954916,1598859572,336954916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88432,0,'Steel Wizard''s Dagger','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,6281079291928,0,-2141787187,1354139819,2153180109,1354139819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88433,0,'Steelbone Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,2199021158430,0,312036311,-566237080,312036311,3728730216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88434,0,'Steelbone War Axe','Weapon',642,NULL,0,5,2476073427,418532101,55,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,2194728290076,0,322061650,1127332806,322061650,1127332806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88435,0,'Steelguard battleaxe','Weapon',2731,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,1396314846,669271941,1396314846,669271941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88436,0,'Steelguard hatchet','Weapon',3126,NULL,0,7,2476073427,418532101,1,20,'\"The secret of steel will lead us to victory.\" - General Canloe Nusback, Commander of the Steelguard Brigade - The Steelguard Brigade was a division of the Stormguard. These staunch knights wore some of the most elaborate and pristine armor. The glint from their armor was said to have blinded many a foe as they charged into battle.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881195677208,0,-1329777509,1712941416,2965189787,1712941416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88437,0,'steelhoof hunting axe','Weapon',642,NULL,0,1,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195677208,0,2019810520,-1638868237,2019810520,2656099059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88438,0,'Steelrain','Weapon',2863,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,387161873,827341790,387161873,827341790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88439,0,'Steelrend''s Flight Blade','Weapon',623,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,1881195873816,0,-1251727903,214074872,3043239393,214074872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88440,0,'Steelshatter Staff','Weapon',2375,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,4399885412056,0,-1357805676,779299062,2937161620,779299062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88441,0,'Stellar Quarterstaff of the Seeker','Weapon',2157,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,-1441684662,235905071,2853282634,235905071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88442,0,'Stellar Staff','Weapon',2571,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1807863216,371178471,1807863216,371178471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88443,0,'Stenchfang Rapier','Weapon',614,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195675672,0,-832003339,-410514805,3462963957,3884452491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88444,0,'Stendyr''s Sting','Weapon',608,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,-1713957746,2138004623,2581009550,2138004623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88445,0,'Steppes Hunting Dirk','Weapon',2970,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-899448724,2018436491,3395518572,2018436491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88446,0,'Sterjinjoniar, the Backbiter','Weapon',1679,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,234616017,1242304302,234616017,1242304302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88447,0,'Stick of the Contracted Caster','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-2082132405,1268918833,2212834891,1268918833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88448,0,'Stick of the Grinning Goon','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,1119929317,1739756246,1119929317,1739756246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88449,0,'Stick of the Heavy Hander','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-2049528639,-1086341978,2245438657,3208625318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88450,0,'Stick of the Sootfoot Boomer','Weapon',2958,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,831363195,912754825,831363195,912754825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88451,0,'Stick of the Wilds','Weapon',3587,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,1691109601,-1362718812,1691109601,2932248484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88452,0,'Stiff Right-Angled Screwdriver','Weapon',875,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,1877495119,274576338,1877495119,274576338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88453,0,'Stiletto of Dark Reflections','Weapon',608,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281080866328,0,-285729992,2082614680,4009237304,2082614680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88454,0,'Stiletto of Envenomed Flame','Weapon',1664,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,290933983,1329629119,290933983,1329629119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88455,0,'Stiletto of Silence','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,6281079291928,0,974517444,405322394,974517444,405322394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88456,0,'Stiletto of the Blood Coven','Weapon',1664,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,385948717,660858994,385948717,660858994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88457,0,'Stiletto of the Bloodcaller','Weapon',1661,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281080866328,0,1687780474,44775891,1687780474,44775891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88458,0,'Stiletto of the Cold Depths','Weapon',1664,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281079291928,0,-705124698,-640947309,3589842598,3654019987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88459,0,'Stiletto of the Devious','Weapon',608,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281080866328,0,-1309752708,-578079106,2985214588,3716888190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88460,0,'Stiletto of the Frontier Predator','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281080866328,0,1227023590,324380942,1227023590,324380942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88461,0,'Stiletto of the Graverobber','Weapon',1664,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1361804572,-635311222,1361804572,3659656074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88462,0,'Stiletto of the Parched','Weapon',3125,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,121464521,-2081944830,121464521,2213022466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88463,0,'Stiletto of Warm Winds','Weapon',608,NULL,0,4,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281079291928,0,412245853,-1845027321,412245853,2449939975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88464,0,'Stilleto of Endless Laceration','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-500385929,-1579060493,3794581367,2715906803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88465,0,'Stinger of the Hive Queen','Weapon',3184,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281079291928,0,-1412193785,-286768212,2882773511,4008199084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88466,0,'Stinger''s Stinger','Weapon',608,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6279243759616,0,1229303447,-1989538671,1229303447,2305428625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88467,0,'Stinging Dagger','Weapon',615,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281079291904,0,-1827828375,-1538077490,2467138921,2756889806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88468,0,'Stinkbug Chitin Axe','Weapon',3588,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1238414882,-631797731,3056552414,3663169565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88469,0,'Stoic Greatsword of Brutallic Oppression','Weapon',689,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1297399239,558508876,1297399239,558508876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88470,0,'Stoic Greatsword of Oppression','Weapon',1665,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1862089215,1751883133,2432878081,1751883133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88471,0,'Stoic Longsword of Brutallic Oppression','Weapon',690,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,-1009010140,1251575622,3285957156,1251575622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88472,0,'Stoic Longsword of Oppression','Weapon',656,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,529383906,-1636124005,529383906,2658843291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88473,0,'Stolen Lucanic Flail','Weapon',696,NULL,0,5,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-121603671,1479860756,4173363625,1479860756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88474,0,'Stomp''s Stump','Weapon',1657,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,4398048306904,0,-214748255,336371408,4080219041,336371408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88475,0,'stone battlehammer','Weapon',635,NULL,0,1,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4398048306904,0,1303536832,963869897,1303536832,963869897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88476,0,'Stone Club','Weapon',1658,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,1784015251,-1858386935,1784015251,2436580361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88477,0,'stone hammer of crushing','Weapon',635,NULL,0,1,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4398048306904,0,-1230634813,636802598,3064332483,636802598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88478,0,'Stone Scaled Fists','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,4398046511296,0,-526018259,-241382217,3768949037,4053585079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88479,0,'Stone Tusk Lance','Weapon',625,NULL,0,5,2380184628,3048574950,65,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,326,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,14,1836828,0,655194358,-283817144,655194358,4011150152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88480,0,'Stone Vein Wrap','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,4398046511296,0,491729453,-1691633378,491729453,2603333918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88481,0,'Stoneblade of the Titan','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,24,0,-1579858808,939175977,2715108488,939175977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88482,0,'Stonebrunt Fistwraps','Weapon',740,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,4398046511296,0,877554826,-148102137,877554826,4146865159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88483,0,'Stonebrunt Runic Mace','Weapon',1656,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1794048,0,-1910110294,1092317925,2384857002,1092317925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88484,0,'Stonebrunt Stumpmaker','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881195677208,0,462924718,2078760746,462924718,2078760746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88485,0,'Stonechest Leash','Weapon',1111,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881195873816,0,-232964038,1600865984,4062003258,1600865984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88486,0,'Stonecrusher','Weapon',637,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,4398048306904,0,2005602879,-113527780,2005602879,4181439516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88487,0,'Stonegnasher''s Claw','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4398046511296,0,1292849722,137567565,1292849722,137567565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88488,0,'stonehide fist wraps','Weapon',283,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-187552938,35526773,4107414358,35526773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88489,0,'Stonehide Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-1106682107,-1096611987,3188285189,3198355309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88490,0,'stonehide whip','Weapon',610,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-942737136,933586335,3352230160,933586335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88491,0,'Stonehide Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1456574182,1525920377,2838393114,1525920377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88492,0,'Stonesmasher','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,4398048306904,0,-2021571101,-117069346,2273396195,4177897950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88493,0,'Stonestaff of Striking','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,4399885412056,0,80913307,-1843945218,80913307,2451022078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88494,0,'Stonewashed Sceptre','Weapon',634,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,1148494010,949754743,1148494010,949754743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88495,0,'Storm Enchanted Dagger of Vyskudra','Weapon',3132,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,1745322427,1699881029,1745322427,1699881029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88496,0,'Storm Imbued Vyskudra Scale Great Axe','Weapon',2845,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-930704311,-1107505100,3364262985,3187462196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88497,0,'Storm Summoner''s Blade','Weapon',690,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,-2121405879,1246538976,2173561417,1246538976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88498,0,'Storm-Forged Falchion','Weapon',656,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1045403899,1031206866,1045403899,1031206866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88499,0,'Storm-stained Kopesh','Weapon',2730,NULL,0,5,1696217328,418532101,1,40,'This crescent-shaped blade appears to have been stained by its battles with the Void Tempests.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6279242384920,0,2063350480,-727113721,2063350480,3567853575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88500,0,'Stormcatcher''s Battleaxe','Weapon',2535,NULL,0,5,2072844078,418532101,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1748269786,-352160997,1748269786,3942806299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88501,0,'Stormcatcher''s Blade','Weapon',3577,NULL,0,5,2072844078,418532101,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1507053778,-508513274,2787913518,3786454022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88502,0,'Stormcatcher''s Bow','Weapon',9,NULL,0,4,2072844078,1756482397,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1271372085,-117974908,1271372085,4176992388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88503,0,'Stormcatcher''s Greatblade','Weapon',691,NULL,0,5,2072844078,418532101,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,134643918,-454671135,134643918,3840296161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88504,0,'Stormcatcher''s Greathammer','Weapon',2150,NULL,0,5,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-556557625,1978550106,3738409671,1978550106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88505,0,'Stormhold Invader''s Mace','Weapon',2962,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,298616894,335854214,298616894,335854214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88506,0,'Stormsunder','Weapon',2376,NULL,0,7,2380184628,3048574950,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1574424,0,1909266515,-2090182265,1909266515,2204785031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88507,0,'Stormsunder Splinter','Weapon',609,NULL,0,7,1616998748,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6279243761176,0,805153454,-1894038712,805153454,2400928584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88508,0,'Stormsunder Staff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,4399885412056,0,1913269259,-1015081511,1913269259,3279885785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88509,0,'Stout Mallet of the Ancient Sensei','Weapon',704,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1542240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1529473950,-1343021776,1529473950,2951945520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88510,0,'Stout Mallet of the Sensei','Weapon',701,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,22998964,-1615962704,22998964,2679004592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88511,0,'Stoutdeacon Morningstar','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,4398048306904,0,600206908,1109487452,600206908,1109487452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88512,0,'Straightblade of Frozen Hearts','Weapon',202,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281080866328,0,786461250,1769915671,786461250,1769915671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88513,0,'Straightedge','Weapon',614,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,-1039205342,93478630,3255761954,93478630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88514,0,'Straightened Crystal Staff','Weapon',2159,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1298061412,-608275644,2996905884,3686691652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88515,0,'Stranded Pirate Cutlass','Weapon',41,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881195873816,0,-1242579381,255912669,3052387915,255912669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88516,0,'Strap of Flaying','Weapon',610,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,837239878,2005054610,837239878,2005054610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88517,0,'Strapped Axe Head of Weight','Weapon',641,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881195873816,0,-2103578412,892568861,2191388884,892568861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88518,0,'Strategist''s Field Dagger','Weapon',3569,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,2128041592,630098302,2128041592,630098302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88519,0,'Strength of Stendyr','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,2046264717,-1945673446,2046264717,2349293850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88520,0,'Strength of Winter','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1141512217,-1618628249,3153455079,2676339047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88521,0,'Strengthened Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,690065467,-1519424520,690065467,2775542776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88522,0,'strengthened leather fist wraps','Weapon',283,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-1674359719,-70578179,2620607577,4224389117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88523,0,'strengthened leather fist wraps','Weapon',283,NULL,0,1,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398046511296,0,-953877172,-70578179,3341090124,4224389117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88524,0,'strengthened leather whip','Weapon',610,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-2062065538,479576091,2232901758,479576091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88525,0,'strengthened leather whip','Weapon',610,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195873816,0,914574781,479576091,914574781,479576091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88526,0,'Strengthened Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1998356907,182554893,2296610389,182554893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88527,0,'Strifewing Bone Bo','Weapon',2847,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,4399885412056,0,-1027701997,-1469367454,3267265299,2825599842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88528,0,'Strifewing Clawed Fist','Weapon',1676,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,4398046511296,0,339183265,-1678955976,339183265,2616011320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88529,0,'Striker of Silence','Weapon',1671,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,4398046511296,0,1534173132,-1443881202,1534173132,2851086094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88530,0,'Striker of the Colossal Constructor','Weapon',688,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-288388334,-276809893,4006578962,4018157403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88531,0,'Striker of the Hired Hand','Weapon',688,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1195940236,424459260,3099027060,424459260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88532,0,'Striker of the Hired Hand','Weapon',688,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1322411226,424459260,2972556070,424459260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88533,0,'Striker of the Menace Miner','Weapon',688,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1756991890,-589552084,2537975406,3705415212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88534,0,'Striking Cane of the Typhoon','Weapon',2375,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1049760626,-321355515,3245206670,3973611781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88535,0,'Strixian Stinger','Weapon',2368,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1881195675672,0,-1705784164,-2131516526,2589183132,2163450770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88536,0,'Strong Lucanic Cleave','Weapon',35,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-246642993,-522865572,4048324303,3772101724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88537,0,'Strong Lucanic Gladius','Weapon',623,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1142671362,-1063752688,3152295934,3231214608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88538,0,'Strong Lucanic Kama','Weapon',2722,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1711669416,1492606658,2583297880,1492606658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88539,0,'Strong Royal Claws','Weapon',3595,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,423481852,376843473,423481852,376843473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88540,0,'Strong Royal Gladius','Weapon',623,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1793037345,-1762797254,1793037345,2532170042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88541,0,'Strong Royal Sword','Weapon',50,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1204585354,95696709,3090381942,95696709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88542,0,'Stuccoed Stiletto','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-126738724,180683387,4168228572,180683387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88543,0,'Stump Crusher','Weapon',3588,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,4399885412056,0,-123482366,1523203634,4171484930,1523203634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88544,0,'Sturdy Dagger of Slowness','Weapon',2371,NULL,0,1,887279616,3048574950,225,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281079291928,0,898948740,1150872480,898948740,1150872480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88545,0,'Sturdy Ornate Pike','Weapon',3597,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,-141798908,-1008902276,4153168388,3286065020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88546,0,'sturdy shark harpoon','Weapon',627,NULL,0,1,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1574424,0,1971491313,960041214,1971491313,960041214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88547,0,'Sturdy Tie Beam','Weapon',877,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,1722722976,627035171,1722722976,627035171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88548,0,'Subjugator of the Prime','Weapon',2963,NULL,0,9,1653482350,3421494576,1,60,'Many among the soldiers of the Awakened believe this weapon was used to bring down one of the Sentinel Prime, but the less ignorant know better.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-2094612943,1058818879,2200354353,1058818879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88549,0,'Subjugator''s Enduring Blade','Weapon',686,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,813272401,-1610011795,813272401,2684955501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88550,0,'Subjugator''s Enduring Cestus','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-1298036212,-1877496919,2996931084,2417470377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88551,0,'Subjugator''s Enduring Claymore','Weapon',656,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1091138894,-1114151710,3203828402,3180815586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88552,0,'Subjugator''s Enduring Dirk','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,-1000805637,-784739151,3294161659,3510228145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88553,0,'Subjugator''s Enduring Knuckledusters','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-314185458,-1255259536,3980781838,3039707760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88554,0,'Subjugator''s Enduring Longsword','Weapon',2151,NULL,0,7,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195675648,0,703361078,-1044084633,703361078,3250882663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88555,0,'Subjugator''s Enduring Sceptre','Weapon',3587,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-33104844,1541294304,4261862452,1541294304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88556,0,'Subjugator''s Enduring Spiked Bo','Weapon',708,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,1674243821,991782752,1674243821,991782752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88557,0,'Subjugator''s Enduring Staff','Weapon',2373,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1888082903,-1021585129,1888082903,3273382167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88558,0,'Subjugator''s Eternal Blade','Weapon',686,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1121109400,2077294124,3173857896,2077294124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88559,0,'Subjugator''s Eternal Cestus','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-383734579,-1860762758,3911232717,2434204538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88560,0,'Subjugator''s Eternal Claymore','Weapon',656,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,866270603,-812656412,866270603,3482310884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88561,0,'Subjugator''s Eternal Dirk','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1730009372,-1289403493,2564957924,3005563803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88562,0,'Subjugator''s Eternal Knuckledusters','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,1611750967,1956153142,1611750967,1956153142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88563,0,'Subjugator''s Eternal Longsword','Weapon',2151,NULL,0,7,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,-1531394289,685061614,2763573007,685061614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88564,0,'Subjugator''s Eternal Sceptre','Weapon',3587,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-296661960,1141230374,3998305336,1141230374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88565,0,'Subjugator''s Eternal Spiked Bo','Weapon',708,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-291612204,-770909463,4003355092,3524057833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88566,0,'Subjugator''s Eternal Staff','Weapon',2373,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1625181147,415370326,1625181147,415370326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88567,0,'Subjugator''s Glorious Blade','Weapon',686,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1960355913,1736867123,1960355913,1736867123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88568,0,'Subjugator''s Glorious Cestus','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,2076082867,469981196,2076082867,469981196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88569,0,'Subjugator''s Glorious Claymore','Weapon',656,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-94916694,1246954492,4200050602,1246954492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88570,0,'Subjugator''s Glorious Dirk','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,1632666007,-1983430966,1632666007,2311536330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88571,0,'Subjugator''s Glorious Knuckledusters','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-1444623338,-297494846,2850343958,3997472450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88572,0,'Subjugator''s Glorious Longsword','Weapon',2151,NULL,0,7,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675648,0,1833784622,993816931,1833784622,993816931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88573,0,'Subjugator''s Glorious Sceptre','Weapon',3587,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1301475831,-34731148,1301475831,4260236148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88574,0,'Subjugator''s Glorious Spiked Bo','Weapon',708,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,661375989,-1041916316,661375989,3253050980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88575,0,'Subjugator''s Glorious Staff','Weapon',2373,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-1021446636,76844873,3273520660,76844873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88576,0,'Subjugator''s Immortal Blade','Weapon',686,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1772199400,1617859360,2522767896,1617859360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88577,0,'Subjugator''s Immortal Cestus','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1548802162,-1732579012,2746165134,2562388284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88578,0,'Subjugator''s Immortal Claymore','Weapon',656,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,416376315,975153914,416376315,975153914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88579,0,'Subjugator''s Immortal Dirk','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1608565854,216872142,1608565854,216872142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88580,0,'Subjugator''s Immortal Knuckledusters','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1264715335,-1072101395,1264715335,3222865901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88581,0,'Subjugator''s Immortal Longsword','Weapon',2151,NULL,0,7,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1882480769,-768632577,2412486527,3526334719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88582,0,'Subjugator''s Immortal Sceptre','Weapon',3587,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1004612838,-608992655,3290354458,3685974641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88583,0,'Subjugator''s Immortal Spiked Bo','Weapon',708,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-974323292,687241208,3320644004,687241208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88584,0,'Subjugator''s Immortal Staff','Weapon',2373,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1251071225,58483034,1251071225,58483034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88585,0,'Subjugator''s Mighty Blade','Weapon',686,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1040580239,1606941618,3254387057,1606941618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88586,0,'Subjugator''s Mighty Cestus','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-1020555226,-2038126020,3274412070,2256841276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88587,0,'Subjugator''s Mighty Claymore','Weapon',656,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1333069458,-962184008,1333069458,3332783288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88588,0,'Subjugator''s Mighty Dirk','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,-1825142742,277052264,2469824554,277052264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88589,0,'Subjugator''s Mighty Knuckledusters','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,482764078,7075230,482764078,7075230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88590,0,'Subjugator''s Mighty Longsword','Weapon',2151,NULL,0,7,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675648,0,-663749610,1241579989,3631217686,1241579989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88591,0,'Subjugator''s Mighty Sceptre','Weapon',3587,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1622689935,-609371094,2672277361,3685596202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88592,0,'Subjugator''s Mighty Spiked Bo','Weapon',708,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-1840684339,-1327960366,2454282957,2967006930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88593,0,'Subjugator''s Mighty Staff','Weapon',2373,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,298365074,1020594632,298365074,1020594632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88594,0,'Subjugator''s Rugged Blade','Weapon',686,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1187264671,-335094695,3107702625,3959872601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88595,0,'Subjugator''s Rugged Cestus','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-68248269,-1309716245,4226719027,2985251051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88596,0,'Subjugator''s Rugged Claymore','Weapon',656,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,934592642,1438073609,934592642,1438073609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88597,0,'Subjugator''s Rugged Dirk','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,1429813858,-1210138992,1429813858,3084828304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88598,0,'Subjugator''s Rugged Knuckledusters','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,1678222142,-1114672125,1678222142,3180295171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88599,0,'Subjugator''s Rugged Longsword','Weapon',2151,NULL,0,7,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675648,0,-1599194618,-151743568,2695772678,4143223728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88600,0,'Subjugator''s Rugged Sceptre','Weapon',3587,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,1113555443,-1020424025,1113555443,3274543271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88601,0,'Subjugator''s Rugged Spiked Bo','Weapon',708,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-360143651,204307639,3934823645,204307639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88602,0,'Subjugator''s Rugged Staff','Weapon',2373,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-858749424,-1894502877,3436217872,2400464419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88603,0,'Subjugator''s Stalwart Blade','Weapon',686,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,202993241,-571811202,202993241,3723156094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88604,0,'Subjugator''s Stalwart Cestus','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,1132171174,349440390,1132171174,349440390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88605,0,'Subjugator''s Stalwart Claymore','Weapon',656,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-2104071750,-1756161400,2190895546,2538805896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88606,0,'Subjugator''s Stalwart Dirk','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-1486933025,894858814,2808034271,894858814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88607,0,'Subjugator''s Stalwart Knuckledusters','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-786101754,-1772713339,3508865542,2522253957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88608,0,'Subjugator''s Stalwart Longsword','Weapon',2151,NULL,0,7,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675648,0,361534270,1820968031,361534270,1820968031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88609,0,'Subjugator''s Stalwart Sceptre','Weapon',3587,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1869953163,-259279333,2425014133,4035687963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88610,0,'Subjugator''s Stalwart Spiked Bo','Weapon',708,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,1604980197,-1773130920,1604980197,2521836376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88611,0,'Subjugator''s Stalwart Staff','Weapon',2373,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,503693462,-1091033084,503693462,3203934212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88612,0,'Subjugator''s Steeled Blade','Weapon',686,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1220037441,856913313,1220037441,856913313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88613,0,'Subjugator''s Steeled Cestus','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-1973123303,39206764,2321843993,39206764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88614,0,'Subjugator''s Steeled Claymore','Weapon',656,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-969454430,-59211019,3325512866,4235756277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88615,0,'Subjugator''s Steeled Dirk','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,39278771,-1030191812,39278771,3264775484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88616,0,'Subjugator''s Steeled Knuckledusters','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-1786499298,-215092043,2508467998,4079875253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88617,0,'Subjugator''s Steeled Longsword','Weapon',2151,NULL,0,7,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675648,0,1361950246,1112990278,1361950246,1112990278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88618,0,'Subjugator''s Steeled Sceptre','Weapon',3587,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,589228726,-1337835701,589228726,2957131595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88619,0,'Subjugator''s Steeled Spiked Bo','Weapon',708,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,453716221,-1198584511,453716221,3096382785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88620,0,'Subjugator''s Steeled Staff','Weapon',2373,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1382945451,1342277595,2912021845,1342277595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88621,0,'Subjugator''s Triumphant Blade','Weapon',686,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-40181127,-1605025695,4254786169,2689941601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88622,0,'Subjugator''s Triumphant Cestus','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,854693260,-1717453847,854693260,2577513449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88623,0,'Subjugator''s Triumphant Claymore','Weapon',656,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1930814874,1348022837,1930814874,1348022837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88624,0,'Subjugator''s Triumphant Dirk','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-265203442,-1923950415,4029763854,2371016881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88625,0,'Subjugator''s Triumphant Knuckledusters','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,547784230,988712522,547784230,988712522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88626,0,'Subjugator''s Triumphant Longsword','Weapon',2151,NULL,0,7,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675648,0,-468771042,-643956410,3826196254,3651010886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88627,0,'Subjugator''s Triumphant Sceptre','Weapon',3587,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-238310352,755744608,4056656944,755744608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88628,0,'Subjugator''s Triumphant Staff','Weapon',2373,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,2135206867,-1018711525,2135206867,3276255771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88629,0,'Sublime Battleaxe','Weapon',641,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1954429960,819446724,1954429960,819446724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88630,0,'Sublime Blade','Weapon',1677,NULL,0,9,887279616,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-1802488482,2027086385,2492478814,2027086385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88631,0,'Sublime Blade of Deathdealing','Weapon',2151,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,796542339,-2029469791,796542339,2265497505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88632,0,'Sublime Cestus','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,368522754,-233673281,368522754,4061294015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88633,0,'Sublime Dagger','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,28073820,-431422239,28073820,3863545057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88634,0,'Sublime Hammer','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,340064917,-207511256,340064917,4087456040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88635,0,'Sublime Handwraps','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-941915807,-2089648467,3353051489,2205318829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88636,0,'Sublime Longsword','Weapon',1663,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1879845964,883282816,1879845964,883282816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88637,0,'Sublime Rod','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1404215320,213110138,2890751976,213110138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88638,0,'Sublime Scimitar','Weapon',1678,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,-1218529338,1575303627,3076437958,1575303627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88639,0,'Sublime Spear','Weapon',3598,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243761176,0,-1689856140,-969904774,2605111156,3325062522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88640,0,'Sublime Staff of Deathdealing','Weapon',3598,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-135171810,2019910467,4159795486,2019910467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88641,0,'Subtley Opulent Stave','Weapon',1031,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,536252922,-71411246,536252922,4223556050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88642,0,'Sucker Studded Hatchet','Weapon',1644,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,-372131338,445693017,3922835958,445693017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88643,0,'Suffragan''s Axe of Destruction','Weapon',644,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1835172225,-158886543,2459795071,4136080753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88644,0,'Sugary Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,79,0,79,6281081087704,0,87377131,-2016847902,87377131,2278119394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88645,0,'Sullied Cudgel','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4398048306904,0,9400500,416671246,9400500,416671246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88646,0,'Sullon''s Vengeance','Weapon',3925,NULL,0,12,1696217328,418532101,1,40,'Sullon''s axes have only ever been lowered to one, Rallos Zek himself. None, save him, has ever withstood Sullon in battle. \r\n\r\n\"Dedication to rage will betray you unless you can focus it. Only when focused shall you honor and serve me.\"',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,421,0,0,1,0,0,0,5,1,0,255,255,0,'','',NULL,0,0,0,95,90,0,90,1881195677208,0,-103785828,832832704,4191181468,832832704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88647,0,'Sullon''s Vengeful Focus','Weapon',3924,NULL,0,12,2476073427,418532101,1,20,'Sullon''s axes have only ever been lowered to one, Rallos Zek himself. None, save him, has ever withstood Sullon in battle. \r\n\r\n\"Dedication to rage will betray you unless you can focus it. Only when focused shall you honor and serve me.\"',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,421,0,0,1,0,0,0,5,1,1,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,-1266107111,-149572368,3028860185,4145394928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88648,0,'Sullon''s Vengeful Wrath','Weapon',3917,NULL,0,12,2476073427,418532101,1,20,'Sullon''s axes have only ever been lowered to one, Rallos Zek himself. None, save him, has ever withstood Sullon in battle. \r\n\r\n\"Dedication to rage will betray you unless you can focus it. Only when focused shall you honor and serve me.\"',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,421,0,0,1,0,0,0,5,1,1,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,1575688236,-1742952125,1575688236,2552015171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88649,0,'Sullon''s Wrath','Weapon',3925,NULL,0,12,1696217328,418532101,1,40,'Sullon''s axes have only ever been lowered to one, Rallos Zek himself. None, save him, has ever withstood Sullon in battle. \r\n\r\n\"Dedication to rage will betray you unless you can focus it. Only when focused shall you honor and serve me.\"',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,421,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,1881195677208,0,1624836902,849063128,1624836902,849063128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88650,0,'Sullon''s Wrathful Focus','Weapon',3924,NULL,0,12,2476073427,418532101,1,20,'Sullon''s axes have only ever been lowered to one, Rallos Zek himself. None, save him, has ever withstood Sullon in battle. \r\n\r\n\"Dedication to rage will betray you unless you can focus it. Only when focused shall you honor and serve me.\"',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,421,0,0,1,0,0,0,5,1,1,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,720119994,319832847,720119994,319832847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88651,0,'Sumac Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1435214452,420768006,2859752844,420768006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88652,0,'Sumac Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-494411851,-462109501,3800555445,3832857795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88653,0,'Sumac Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,1355727436,-1546726621,1355727436,2748240675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88654,0,'Sumac Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-141220644,198621996,4153746652,198621996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88655,0,'Sumac Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1357923979,-182831935,2937043317,4112135361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88656,0,'Sumac Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,1645408325,-1442650543,1645408325,2852316753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88657,0,'Sumac Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,-322613421,-365538267,3972353875,3929429029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88658,0,'Sumac Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-2134950301,-1699874296,2160016995,2595093000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88659,0,'Sumac Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-2024375712,1912986812,2270591584,1912986812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88660,0,'Sumac Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1970397825,1937963511,1970397825,1937963511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88661,0,'Summer Falchion','Weapon',45,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,-715235380,-444281038,3579731916,3850686258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88662,0,'Summoner''s Runic Sceptre','Weapon',202,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,4399885412056,0,362220774,658003663,362220774,658003663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88663,0,'Sumoc of the Heavens','Weapon',2847,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-1379278717,1126180686,2915688579,1126180686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88664,0,'Sun Marked Scimitar','Weapon',2863,NULL,0,5,1696217328,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1881195873816,0,1944752709,-148684379,1944752709,4146282917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88665,0,'Sun Shimmer Scimitar','Weapon',1662,NULL,0,5,887279616,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281080866328,0,1379291238,73934021,1379291238,73934021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88666,0,'Sunbeam, Dagger of the Morning','Weapon',3125,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,207995535360,0,516640098,701190677,516640098,701190677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88667,0,'Sunchild''s Staff of Fervent Blasting','Weapon',3122,NULL,0,12,3180399725,3421494576,1,30,'Enough of this folly, time to kill someone!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,33,30,0,30,4399883616256,0,-1666052641,-938593640,2628914655,3356373656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88668,0,'Sundered Spatha of Confusion','Weapon',1663,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,917151235,-906880614,917151235,3388086682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88669,0,'Sunderous Bludgeoner','Weapon',708,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-2130085527,253078613,2164881769,253078613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88670,0,'Sunrise''s Dawn Katana','Weapon',3133,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1788979688,-454873995,1788979688,3840093301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88671,0,'Supple Dogwood Staff','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-697348581,-1092999436,3597618715,3201967860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88672,0,'Support Beam','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,4399885412056,0,330480114,1442497576,330480114,1442497576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88673,0,'Supreme General''s Spear of Confrontation','Weapon',626,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398048085528,0,1057117869,-1240718356,1057117869,3054248940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88674,0,'Supreme General''s Spear of Justice','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398048085528,0,-39451221,813258816,4255516075,813258816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88675,0,'Supreme General''s Staff of Fortification','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,218499787,-182733893,218499787,4112233403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88676,0,'Sure Grip Rolling Pin','Weapon',2328,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-2042523039,-1442328670,2252444257,2852638626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88677,0,'swamp ash club','Weapon',2720,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,4399885412056,0,-102139602,1590671831,4192827694,1590671831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88678,0,'swamp ash cudgel','Weapon',2326,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,1870744127,-1546341556,1870744127,2748625740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88679,0,'swamp ash knotted club','Weapon',633,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,-1486129781,1426338902,2808837515,1426338902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88680,0,'Swashbuckler Rapier of Accuracy','Weapon',51,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,526651537,457179962,526651537,457179962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88681,0,'Swashbuckler''s Stiletto','Weapon',608,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8589934592,0,756566790,1162482764,756566790,1162482764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88682,0,'Swashbucklers Two-Handed Greatsword','Weapon',2155,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1412424639,-1911227236,1412424639,2383740060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88683,0,'Sweeper','Weapon',2155,NULL,0,5,2292577688,418532101,235,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,47,0,47,1560,0,2077221494,-908855684,2077221494,3386111612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88684,0,'Swift Bladed Short Sword','Weapon',48,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1330974767,-403566316,1330974767,3891400980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88685,0,'Swift Dagger of Dunking','Weapon',2734,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-420299858,-1551820784,3874667438,2743146512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88686,0,'Swift Dull Falchion','Weapon',205,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1311228022,-1992344552,1311228022,2302622744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88687,0,'Swift Ornate Falchion','Weapon',657,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1428302358,-1280969664,2866664938,3013997632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88688,0,'Swift Pitted Falchion','Weapon',2532,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1274260469,278693174,1274260469,278693174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88689,0,'Swift Runic Falchion','Weapon',61,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1611899750,1372539234,1611899750,1372539234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88690,0,'Swift Saber','Weapon',48,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1128294364,-1987726885,1128294364,2307240411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88691,0,'Swiftblade of Dissolution','Weapon',1678,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-459146955,2038127605,3835820341,2038127605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88692,0,'Swiftblade of the Ascent','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-11968322,36107936,4282998974,36107936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88693,0,'Swiftforge Knuckles','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1159945215,190639669,1159945215,190639669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88694,0,'Swifthiss','Weapon',2368,NULL,0,4,887279616,3048574950,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281079291928,0,-6584563,1290242277,4288382733,1290242277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88695,0,'Swifttail Champion''s Staff','Weapon',3606,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,4399885412056,0,-1016719310,-1841217027,3278247986,2453750269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88696,0,'Swiftwhisper','Weapon',1681,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,114240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,1881195675672,0,69362073,-520675172,69362073,3774292124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88697,0,'Swine Fiend Battleaxe','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1881195873816,0,1803044314,-1610710471,1803044314,2684256825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88698,0,'Swine Lords Loincloth','Weapon',277,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1316868973,-93061503,1316868973,4201905793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88699,0,'Swinging Bardiche of Icy Flames','Weapon',2158,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1269781660,650679216,1269781660,650679216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88700,0,'swinish kris','Weapon',615,NULL,0,1,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281079291928,0,-2139702412,1217902377,2155264884,1217902377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88701,0,'Sword Dancer''s Fleuret','Weapon',2846,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881195873816,0,1665253183,-490278767,1665253183,3804688529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88702,0,'Sword of Crystal Shards','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1560,0,-1185341781,690466611,3109625515,690466611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88703,0,'Sword of Dark Rites','Weapon',659,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,784621478,1257830569,784621478,1257830569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88704,0,'Sword of Draconic Eradication','Weapon',67,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,1988712271,-1674062159,1988712271,2620905137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88705,0,'Sword of Frost','Weapon',1678,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1560,0,-832943352,-190237619,3462023944,4104729677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88706,0,'Sword of Honor','Weapon',47,NULL,0,8,1696217328,418532101,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,6281081087704,0,324970130,-415459535,324970130,3879507761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88707,0,'Sword of Knighthood','Weapon',51,NULL,0,8,1696217328,418532101,1,40,'This award is given to honor 24 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!\r\r\n \r\r\n\"I''m nuts and I know it. But so long as I make people laugh, they won''t lock me up.\"\r\r\n \r\r\n- Brenlo Bixiebopper',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-479075008,-29212704,3815892288,4265754592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88708,0,'Sword of Pain','Weapon',1678,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,806400,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,559334521,600818263,559334521,600818263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88709,0,'Sword of Planar Dissection','Weapon',1679,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675672,0,727087090,-263738947,727087090,4031228349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88710,0,'Sword of Pure Valor','Weapon',3205,NULL,0,10,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1966962086,1783043552,2328005210,1783043552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88711,0,'Sword of Runic Omens','Weapon',58,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195873816,0,-266889023,-1452394573,4028078273,2842572723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88712,0,'Sword of Severance','Weapon',623,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,1881195873816,0,260585839,91411905,260585839,91411905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88713,0,'Sword of Sharpness','Weapon',617,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,816529287,-1304601692,816529287,2990365604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88714,0,'Sword of Slashing','Weapon',617,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1881195873816,0,-621712220,548660522,3673255076,548660522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88715,0,'Sword of the Abhorrent Sentinel','Weapon',2550,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1040829970,-1822751324,3254137326,2472215972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88716,0,'Sword of the Challenger','Weapon',1660,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881195873816,0,-24378903,-1641627914,4270588393,2653339382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88717,0,'Sword of the Challenger','Weapon',617,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1881195873816,0,-1462977196,-1641627914,2831990100,2653339382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88718,0,'Sword of the Civil Engineer','Weapon',688,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1104823038,-1594316104,3190144258,2700651192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88719,0,'Sword of the Dead','Weapon',2969,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1951096429,1040382444,2343870867,1040382444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88720,0,'Sword of the Enduring Challenge','Weapon',3580,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1881195873816,0,878372483,891871277,878372483,891871277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88721,0,'Sword of the Four Winds','Weapon',45,NULL,0,8,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881195873816,0,770278343,-1944067287,770278343,2350900009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88722,0,'Sword of the Keep','Weapon',52,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,1881195873816,0,-1955737256,416807107,2339230040,416807107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88723,0,'Sword of the Old Guard','Weapon',45,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1949681710,-1492019938,1949681710,2802947358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88724,0,'Sword of the Qeynosian Tempest','Weapon',2969,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1217938645,-485093163,1217938645,3809874133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88725,0,'Sword of the Thunderbolt','Weapon',1659,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1842216442,1327202085,1842216442,1327202085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88726,0,'Sword of the Valkyrie','Weapon',1662,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1881195873816,0,429508071,-380548691,429508071,3914418605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88727,0,'Sword of the Valorous','Weapon',2718,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,945,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-752907263,-846352317,3542060033,3448614979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88728,0,'Sword of the Vasty Matriarch','Weapon',1662,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1542240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-556444531,-1193592039,3738522765,3101375257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88729,0,'Sword of the Vigilis','Weapon',1665,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1845442664,1306505455,2449524632,1306505455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88730,0,'Symphonic Whistling Stave','Weapon',3135,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,1286199387,-1629727855,1286199387,2665239441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88731,0,'T''narl''s Dagger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,496,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281080866328,0,2056514007,-661217797,2056514007,3633749499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88732,0,'T''Nimew, the Cursed Thexian Blade','Weapon',1678,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1881195873816,0,-1557953921,-1066703632,2737013375,3228263664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88733,0,'T-Shank Replacement Jigsaw Blade','Weapon',612,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675648,0,1312708048,249869907,1312708048,249869907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88734,0,'Taaltak''s Blade of Pain','Weapon',1677,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-504007591,464670664,3790959705,464670664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88735,0,'Taaltak''s Cleave','Weapon',4,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,58838921,835707078,58838921,835707078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88736,0,'Taaltak''s Hammer of Cleansing','Weapon',1656,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1721792909,1512481981,1721792909,1512481981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88737,0,'Taaltak''s Serrated Blade','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-1885520015,-718433408,2409447281,3576533888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88738,0,'Taaltak''s Staff of Control','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,829226581,167294744,829226581,167294744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88739,0,'Taaltak''s Staff of the Pugilist','Weapon',877,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-410081946,-949979500,3884885350,3344987796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88740,0,'Taaltak''s Staff of Understanding','Weapon',621,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,100277942,-444590280,100277942,3850377016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88741,0,'Tab Collector','Weapon',2970,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,456934900,1737067413,456934900,1737067413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88742,0,'Tactical Claws of Organ Rupturing','Weapon',1676,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-685607305,-239835652,3609359991,4055131644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88743,0,'Tacticians Sceptre','Weapon',634,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,-136456267,-260818570,4158511029,4034148726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88744,0,'Tail whip of Firanvious Anger','Weapon',98,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1881195873816,0,1497573840,478569857,1497573840,478569857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88745,0,'Tailored Augmented Fistwraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1658829782,1702508220,2636137514,1702508220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88746,0,'Tailored Augmented Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-453334709,1702508220,3841632587,1702508220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88747,0,'tailored augmented fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-1184459779,-139435605,3110507517,4155531691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88748,0,'tailored augmented leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,192,0,-1836121868,-2052935328,2458845428,2242031968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88749,0,'Tailored Augmented Leather Cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1868459055,-648334383,2426508241,3646632913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88750,0,'tailored augmented leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,192,0,-924806545,1741885575,3370160751,1741885575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88751,0,'tailored augmented leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,192,0,-928583133,-335002483,3366384163,3959964813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88752,0,'Tailored Augmented Leather Spiked Cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,438950171,-98487734,438950171,4196479562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88753,0,'Tailored Boiled Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-563672326,-850494023,3731294970,3444473273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88754,0,'Tailored Boiled Leather Cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1271969993,403839024,1271969993,403839024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88755,0,'tailored boiled leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,192,0,-2058985198,-1530251262,2235982098,2764716034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88756,0,'tailored boiled leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,192,0,-351615908,-111804687,3943351388,4183162609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88757,0,'Tailored Boiled Leather Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-746455865,-1088463485,3548511431,3206503811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88758,0,'tailored boiled leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-452838944,-2055466363,3842128352,2239500933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88759,0,'tailored boiled leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,192,0,1119180925,2018683014,1119180925,2018683014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88760,0,'Tailored Boiled Leather Spiked Cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,378800544,-1450190521,378800544,2844776775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88761,0,'Tailored Cuirboilli Fistwraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1635053171,589621871,1635053171,589621871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88762,0,'tailored cuirboilli leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,192,0,1141059108,-1979196620,1141059108,2315770676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88763,0,'Tailored Cuirboilli Leather Cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1989565104,-1148331200,2305402192,3146636096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88764,0,'tailored cuirboilli leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,192,0,618782906,624137145,618782906,624137145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88765,0,'Tailored Cuirboilli Leather Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,-66861399,1804156712,4228105897,1804156712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88766,0,'tailored cuirboilli leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,-314824844,891065771,3980142452,891065771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88767,0,'tailored cuirboilli leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,192,0,703213302,1918477733,703213302,1918477733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88768,0,'Tailored Cuirboilli Leather Spiked Cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,304048098,-569154724,304048098,3725812572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88769,0,'Tailored Cured Leather Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,1151773361,1517875975,1151773361,1517875975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88770,0,'tailored cured leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,684129701,-830631404,684129701,3464335892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88771,0,'tailored dragonhide fist wraps','Weapon',283,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,1399543021,364767800,1399543021,364767800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88772,0,'Tailored Dragonhide Fist Wraps','Weapon',283,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,-920961991,-315516112,3374005305,3979451184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88773,0,'Tailored Engraved Fistwraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1967415807,821477680,2327551489,821477680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88774,0,'Tailored Engraved Leather Cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-616156895,-1726018647,3678810401,2568948649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88775,0,'tailored engraved leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,192,0,-374567701,1803593485,3920399595,1803593485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88776,0,'tailored engraved leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,192,0,1372317847,1446275524,1372317847,1446275524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88777,0,'tailored engraved leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,-882677557,-286233812,3412289739,4008733484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88778,0,'Tailored Engraved Leather Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,-466285897,1384375122,3828681399,1384375122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88779,0,'tailored engraved leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,192,0,169720046,1581761089,169720046,1581761089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88780,0,'Tailored Engraved Leather Spiked Cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-60647468,-68645006,4234319828,4226322290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88781,0,'Tailored Etched Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,79882612,-1196487568,79882612,3098479728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88782,0,'tailored etched leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,192,0,-572993552,1763983989,3721973744,1763983989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88783,0,'Tailored Etched Leather Cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,547166338,-704880057,547166338,3590087239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88784,0,'tailored etched leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,192,0,-823639081,1945365309,3471328215,1945365309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88785,0,'tailored etched leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1975648645,1184903838,1975648645,1184903838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88786,0,'Tailored Etched Leather Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1392090394,2093186456,2902876902,2093186456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88787,0,'tailored etched leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,192,0,-1793908255,-387504159,2501059041,3907463137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88788,0,'Tailored Etched Leather Spiked Cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,96523575,960124448,96523575,960124448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88789,0,'Tailored Horned Leather Fist Wraps','Weapon',283,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-470630407,887003058,3824336889,887003058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88790,0,'tailored horned leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-560461890,474382028,3734505406,474382028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88791,0,'tailored pugilist''s fistwraps','Weapon',384,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,1153044262,-872324315,1153044262,3422642981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88792,0,'tailored pugilist''s fistwraps','Weapon',384,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-714699365,-872324315,3580267931,3422642981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88793,0,'tailored rawhide fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,1508007002,1900854169,1508007002,1900854169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88794,0,'Tailored Rawhide Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-2104859349,1389083505,2190107947,1389083505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88795,0,'Tailored Scaled Leather Cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,2118324729,381397292,2118324729,381397292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88796,0,'tailored scaled leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,192,0,-1495930547,-1436317410,2799036749,2858649886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88797,0,'tailored scaled leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,192,0,1867069755,-1082415018,1867069755,3212552278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88798,0,'Tailored Scaled Leather Fist Wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-375540252,-1746714328,3919427044,2548252968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88799,0,'tailored scaled leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-2016678882,-1030435798,2278288414,3264531498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88800,0,'Tailored Scaled Leather Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-1836986970,-117996756,2457980326,4176970540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88801,0,'tailored scaled leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,192,0,1105857158,-1806560200,1105857158,2488407096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88802,0,'Tailored Scaled Leather Spiked Cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-776488569,1167025657,3518478727,1167025657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88803,0,'Tailored Stonehide Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-799499080,1942247543,3495468216,1942247543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88804,0,'tailored stonehide fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1937297221,-519172256,2357670075,3775795040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88805,0,'Tailored Stonehide Leather Cestii','Weapon',632,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,192,0,-442704334,1329532134,3852262962,1329532134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88806,0,'tailored stonehide leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,-1023907896,331779671,3271059400,331779671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88807,0,'Tailored Stonehide Leather Fist Wraps','Weapon',283,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,192,0,-1285579134,486040798,3009388162,486040798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88808,0,'tailored stonehide leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,881899030,1038478048,881899030,1038478048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88809,0,'Tailored Stonehide Leather Spiked Cestus','Weapon',631,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,192,0,-1627959110,-1773112549,2667008186,2521854747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88810,0,'tailored stonehide leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,845885850,-2139552292,845885850,2155415004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88811,0,'tailored strengthened fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,20772603,1472853234,20772603,1472853234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88812,0,'Tailored Strengthened Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-596531117,1512831219,3698436179,1512831219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88813,0,'Tailored Strengthened Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1182057544,1512831219,3112909752,1512831219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88814,0,'tailored strengthened leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,192,0,-1508730048,-820452742,2786237248,3474514554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88815,0,'Tailored Strengthened Leather Cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1495615140,-1597371449,2799352156,2697595847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88816,0,'tailored strengthened leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,192,0,1324162129,-1095837399,1324162129,3199129897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88817,0,'Tailored Strengthened Leather Spiked Cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,245170906,-329777208,245170906,3965190088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88818,0,'tailored strengthened leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,192,0,1038283591,190993848,1038283591,190993848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88819,0,'Tailored Tanned Leather Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,1814305732,472350351,1814305732,472350351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88820,0,'tailored tanned leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-1289866642,642003337,3005100654,642003337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88821,0,'Tailored Waxed Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,192,0,-158658605,-223806053,4136308691,4071161243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88822,0,'tailored waxed fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,192,0,1515563671,105562076,1515563671,105562076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88823,0,'Tailspike of Pharadar','Weapon',2960,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,260973432,1037950259,260973432,1037950259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88824,0,'Tainted Blade of the Shadow Brute','Weapon',3763,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6279242384920,0,-1275013337,-1634163530,3019953959,2660803766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88825,0,'Tainted Claws of Andiza','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4398046511296,0,1157145308,-994268657,1157145308,3300698639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88826,0,'Tainted Fang of Andiza','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281080866328,0,-1974916921,-1522018393,2320050375,2772948903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88827,0,'Tainted Shadow Bonesplitter','Weapon',3764,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6279242188312,0,-23067921,1144758790,4271899375,1144758790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88828,0,'Tainted Shadow Eddy Staff','Weapon',3766,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,0,0,15,0,0,-566128642,2009902283,3728838654,2009902283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88829,0,'Tainted Tail of Andiza','Weapon',610,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-517530580,1965179309,3777436716,1965179309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88830,0,'Tainted Trident of the Nightblood','Weapon',1670,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,14933,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,-1648170332,-1046616842,2646796964,3248350454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88831,0,'Tallon Raiding Dagger','Weapon',2372,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,6281079291928,0,2038450828,-1674092047,2038450828,2620875249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88832,0,'Tallon Raiding Scimitar','Weapon',1662,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195873816,0,1976844576,721404979,1976844576,721404979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88833,0,'Tallon raiding staff','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4399885410520,0,-1543298787,2101398577,2751668509,2101398577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88834,0,'Tallon Raiding Sword','Weapon',2531,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,27,0,27,1881195873816,0,-1243485040,-680223651,3051482256,3614743645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88835,0,'Tallon Skull Wand','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,-51354590,1670580909,4243612706,1670580909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88836,0,'Tallonite War Sword','Weapon',616,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,1661833801,-1728468215,1661833801,2566499081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88837,0,'Talon of the Great Hawk','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281080866328,0,1086379402,1413482149,1086379402,1413482149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88838,0,'Talonsreach','Weapon',2366,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,685440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881195675648,0,1024714177,1289732876,1024714177,1289732876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88839,0,'Tanaanite Letter Opener','Weapon',2371,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,42840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281079291928,0,1901530317,1071225548,1901530317,1071225548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88840,0,'tangled horsehair whip','Weapon',610,NULL,0,4,1852383242,418532101,65,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,8793945538590,0,-1555643160,716259953,2739324136,716259953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88841,0,'Tangled Silkweb Rod','Weapon',2161,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,-1505640057,-1153980526,2789327239,3140986770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88842,0,'Tanglethorn','Weapon',633,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,862988103,1053984450,862988103,1053984450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88843,0,'Tanned Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,503011576,1390852004,503011576,1390852004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88844,0,'Tanned Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,2042488995,1291086367,2042488995,1291086367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88845,0,'Tantor''s Tusk','Weapon',3132,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,738646676,-1800768661,738646676,2494198635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88846,0,'Tapered Rapier of the Framer','Weapon',612,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,756594522,-521156676,756594522,3773810620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88847,0,'Tariff Lord''s Staff of Commerce','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'Such a staff is used by Skyshrine''s commerce lords to impose taxes on goods not of Drakinoxx make.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1642399586,-330528485,2652567710,3964438811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88848,0,'Tarinax''s Spine','Weapon',2723,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,806400,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,1730362409,-1727549980,1730362409,2567417316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88849,0,'Tarnished Blade of the Emerald Viper','Weapon',690,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,898064801,-1544965131,898064801,2750002165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88850,0,'Tarnished Bronze Mace','Weapon',284,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,4398048306904,0,1191790957,-1541948668,1191790957,2753018628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88851,0,'Tarnished Rapier of Gallantry','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195675672,0,-1247833918,-422707364,3047133378,3872259932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88852,0,'Tarnished Shortsword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,1881195873816,0,1230940773,-793653386,1230940773,3501313910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88853,0,'Tarnished Torque Wrench','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1656246421,1937682406,1656246421,1937682406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88854,0,'Taskmasters Battle Hammer','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-1905151035,583307560,2389816261,583307560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88855,0,'Tasty Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1351425836,1723381083,1351425836,1723381083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88856,0,'Tasty Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1432747617,1723381083,2862219679,1723381083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88857,0,'Tattered Fist Cushion','Weapon',1094,NULL,0,5,554333641,3421494576,1,40,'It''ll cushion your fist, but not the blow it deals!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,4398048306904,0,-1563305375,1581043968,2731661921,1581043968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88858,0,'Tattered Oversized Pin Cushion','Weapon',1095,NULL,0,5,887279616,3048574950,1,10,'There''s more than feathers in this pillow!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281080866328,0,-1373294399,1744177900,2921672897,1744177900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88859,0,'Tavinos'' Swarthy Guard','Weapon',1679,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881195873816,0,-1816069663,-167496766,2478897633,4127470530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88860,0,'Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,492711194,-410903425,492711194,3884063871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88861,0,'Teak Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,85475157,434670184,85475157,434670184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88862,0,'Teak Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1363528633,2136549130,2931438663,2136549130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88863,0,'Teak Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-890857854,834168888,3404109442,834168888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88864,0,'Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-669953281,730369371,3625014015,730369371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88865,0,'Teak Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1801008022,-1827581573,2493959274,2467385723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88866,0,'Teak Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,190492595,397023886,190492595,397023886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88867,0,'Teak Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,731428614,1093607529,731428614,1093607529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88868,0,'Teak Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,196637985,1131524841,196637985,1131524841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88869,0,'Teak Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-1829895583,-1910589604,2465071713,2384377692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88870,0,'teakwood bo','Weapon',621,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,-170087579,-434869838,4124879717,3860097458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88871,0,'teakwood bo','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,22400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,1209452459,-434869838,1209452459,3860097458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88872,0,'teakwood cudgel','Weapon',1658,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,2110876374,-739986112,2110876374,3554981184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88873,0,'teakwood cudgel','Weapon',1658,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,19040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398048306904,0,776679762,-739986112,776679762,3554981184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88874,0,'teakwood fighting batons','Weapon',2159,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,4399885410520,0,-1199699725,-269033306,3095267571,4025933990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88875,0,'teakwood greatstaff','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,4399885410520,0,1493328997,-1346541910,1493328997,2948425386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88876,0,'teakwood greatstaff','Weapon',622,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,572319366,-1346541910,572319366,2948425386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88877,0,'teakwood knotted club','Weapon',633,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-1504214195,157061500,2790753101,157061500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88878,0,'teakwood knotted club','Weapon',633,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,22400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,4399885412056,0,-793593232,157061500,3501374064,157061500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88879,0,'teakwood quarterstaff','Weapon',2157,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,4399885410520,0,-1531711706,115323700,2763255590,115323700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88880,0,'teakwood quarterstaff','Weapon',2157,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,-766061029,115323700,3528906267,115323700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88881,0,'teakwood sorcerer''s staff','Weapon',618,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,4399885410520,0,-1226765333,582163024,3068201963,582163024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88882,0,'teakwood sorcerer''s staff','Weapon',618,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,91563560,582163024,91563560,582163024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88883,0,'teakwood wand','Weapon',2161,NULL,0,2,3180399725,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,-2055833199,1046845981,2239134097,1046845981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88884,0,'teakwood wand','Weapon',2161,NULL,0,1,3180399725,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,22400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,-1811213336,1046845981,2483753960,1046845981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88885,0,'Tearful Soulspear','Weapon',875,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,519250256,1634803337,519250256,1634803337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88886,0,'Telamina''s Staff Of Illusion','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,259967785,-2142363097,259967785,2152604199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88887,0,'Telamina''s Staff Of Summoning','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,-1094105735,1509841047,3200861561,1509841047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88888,0,'Telamina''s Staff Of The Occult','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,1240405478,322324592,1240405478,322324592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88889,0,'Telamina''s Staff Of Wizardry','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,-1203565890,930341808,3091401406,930341808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88890,0,'Tellurian Spine','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,21411652,1172825783,21411652,1172825783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88891,0,'Telluson, Earthspine','Weapon',3585,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1074221042,1363581165,3220746254,1363581165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88892,0,'Temesti, Morning Star of Beyond','Weapon',697,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,395330109,-1188737258,395330109,3106230038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88893,0,'Tempered Axe','Weapon',4,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1180760656,-1840439083,3114206640,2454528213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88894,0,'Tempered Blade','Weapon',690,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1725118604,1689954927,1725118604,1689954927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88895,0,'Tempered Cestus','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-1259103867,2128443652,3035863429,2128443652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88896,0,'Tempered Dagger','Weapon',695,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1315809162,1787170906,2979158134,1787170906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88897,0,'Tempered Infernium Dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-1389821645,-1434459588,2905145651,2860507708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88898,0,'Tempered Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,1159505794,-285938172,1159505794,4009029124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88899,0,'Tempered Mace','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1317746244,-997687699,1317746244,3297279597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88900,0,'Tempered Sword','Weapon',5,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1751526339,-551326584,1751526339,3743640712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88901,0,'Tempest Blade','Weapon',1665,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1527041312,-377496766,2767925984,3917470530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88902,0,'Tempestual Obelisk of the Sensei','Weapon',710,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-139788360,1288117639,4155178936,1288117639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88903,0,'Tempestual Wand','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-959149927,24673285,3335817369,24673285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88904,0,'Tempestuous Great Staff','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-2065833890,2059120811,2229133406,2059120811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88905,0,'Templar''s Morningstar','Weapon',1656,NULL,0,2,554333641,3421494576,5,40,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8192,0,1980780951,599233987,1980780951,599233987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88906,0,'Temporal Bludgeon','Weapon',634,NULL,0,9,554333641,3421494576,1,40,'Stop...',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1014861936,-1849987806,1014861936,2444979490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88907,0,'Tempting Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-668317074,730973305,3626650222,730973305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88908,0,'Tenderizer of the Corrupt Chaplain','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-2006248849,-1631021261,2288718447,2663946035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88909,0,'Tenderizer of the Healing Hallguard','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,826514093,2013816527,826514093,2013816527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88910,0,'Tenderizer of the Spiritual Sculptor','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-795527976,794080803,3499439320,794080803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88911,0,'Tendonslicer','Weapon',2372,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,1702238961,-42097540,1702238961,4252869756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88912,0,'Tenebrous Dagger','Weapon',2260,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,722764557,1122081922,722764557,1122081922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88913,0,'Tenebrous Great Sword','Weapon',2155,NULL,0,5,2292577688,418532101,10,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,85,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1822,0,-733819655,-153848187,3561147641,4141119109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88914,0,'Tensile Strength Great Hammer','Weapon',877,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1243599788,-1541728698,1243599788,2753238598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88915,0,'Tentacles of Ruin','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1425685836,-1896808033,2869281460,2398159263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88916,0,'Tenth Stone of Zen','Weapon',771,NULL,0,10,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,864921528,1671216581,864921528,1671216581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88917,0,'Terramite Encrusted Fighting Baton','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4399885412056,0,955607226,-693399101,955607226,3601568195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88918,0,'Terramite Flecked Alloy Scimitar','Weapon',54,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1881195873816,0,2076165777,935038485,2076165777,935038485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88919,0,'Terramite Studded Fistwraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,181576760,1458747704,181576760,1458747704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88920,0,'Terror-edged Punchdagger','Weapon',2952,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,4398046511296,0,-42802964,90190333,4252164332,90190333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88921,0,'Tesch Mal Claymore','Weapon',2259,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,1560,0,387666508,704285648,387666508,704285648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88922,0,'tethered treant burr flail','Weapon',34,NULL,0,1,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4398048306904,0,691001704,1075005963,691001704,1075005963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88923,0,'Thaydor''s Hammer of Accuracy','Weapon',703,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4399885412056,0,-1868873206,-1747613802,2426094090,2547353494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88924,0,'The Ancient Blade of the Watchers','Weapon',2258,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,1560,0,274527305,-1996508752,274527305,2298458544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88925,0,'The Ancient Mace of the Watchers','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,4398048306904,0,692802903,-57819455,692802903,4237147841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88926,0,'The Annealed Defender','Weapon',2155,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,1563423557,-2125764590,1563423557,2169202706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88927,0,'The Blackfire Rapier','Weapon',614,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1345640526,44339370,1345640526,44339370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88928,0,'The Blade of Power','Weapon',1660,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1881195675648,0,-1001659450,-1049005401,3293307846,3245961895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88929,0,'The Breathtaking Scepter of Fyr','Weapon',2975,NULL,0,5,3180399725,3421494576,1,30,'No copy of the Scepter of Fyr can match the power of the original, not even such a finely crafted reproduction as this one.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,-1648398109,-1870196035,2646569187,2424771261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88930,0,'The Brilliant Scepter of Fyr','Weapon',2975,NULL,0,5,3180399725,3421494576,1,30,'No copy of the Scepter of Fyr can match the power of the original, not even such a finely crafted reproduction as this one.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4399885412056,0,1667821407,-1400455507,1667821407,2894511789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88931,0,'The Burning Beam','Weapon',671,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,-635586810,-61699743,3659380486,4233267553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88932,0,'The Chomper','Weapon',1655,NULL,0,8,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,750,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,26388281163774,0,2121439960,-1061697345,2121439960,3233269951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88933,0,'The Corrival''s Enchanted Blade','Weapon',1660,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1732097272,-1150956799,1732097272,3144010497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88934,0,'The Dark Countenance','Weapon',2961,NULL,0,10,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1795584,0,-904397722,454170997,3390569574,454170997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88935,0,'The Darkblade Dagger','Weapon',2372,NULL,0,4,887279616,3048574950,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,2199021158430,0,-1029138508,1279261480,3265828788,1279261480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88936,0,'The Dastardly Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,6279242186752,0,1989951590,-1078191692,1989951590,3216775604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88937,0,'The Dazzling Scepter of Fyr','Weapon',2975,NULL,0,5,3180399725,3421494576,1,30,'No copy of the Scepter of Fyr can match the power of the original, not even such a finely crafted reproduction as this one.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4399885412056,0,770612434,330922932,770612434,330922932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88938,0,'The Defiler''s Corruptor','Weapon',635,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4398048306904,0,2128826429,102674278,2128826429,102674278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88939,0,'The Doomcrusher','Weapon',2721,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,728540124,1117790073,728540124,1117790073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88940,0,'The Eldritch Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4399885410520,0,-1982111802,-1583166165,2312855494,2711801131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88941,0,'The Embalmer','Weapon',2370,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281080866328,0,-934860802,427027507,3360106494,427027507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88942,0,'The Emblazoned Ring of Souls','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,688021391,1656886725,688021391,1656886725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88943,0,'The Enervated Hand of Serenity','Weapon',3759,NULL,0,12,3177806075,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,644931289,619171273,644931289,619171273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(88944,0,'The Enervated Impact of the Sacrosanct','Weapon',3727,NULL,0,12,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,1088691464,-2069801399,1088691464,2225165897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88945,0,'The Enervated Truth of Marr','Weapon',3751,NULL,0,12,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,-72511910,66889870,4222455386,66889870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88946,0,'The Fist Wrap of Greatfrost','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,4398046511296,0,-560584925,-1946006358,3734382371,2348960938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88947,0,'The Forgotten Blade of the Ancients','Weapon',617,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-344914915,696888798,3950052381,696888798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88948,0,'The Forgotten One''s Staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4399885412056,0,-1251365761,1841628196,3043601535,1841628196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88949,0,'The Fulgent Scepter of Fyr','Weapon',2975,NULL,0,5,3180399725,3421494576,1,30,'No copy of the Scepter of Fyr can match the power of the original, not even such a finely crafted reproduction as this one.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4399885412056,0,666064892,1717906744,666064892,1717906744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88950,0,'The Fury''s Possessor','Weapon',634,NULL,0,4,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4398048306904,0,837677628,386426754,837677628,386426754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88951,0,'The Gackhammer','Weapon',2721,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,816379691,-35503442,816379691,4259463854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88952,0,'The Giantbane','Weapon',617,NULL,0,4,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1222929597,27144333,1222929597,27144333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88953,0,'The Glorious Scepter of Fyr','Weapon',2975,NULL,0,5,3180399725,3421494576,1,30,'No copy of the Scepter of Fyr can match the power of the original, not even such a finely crafted reproduction as this one.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,4399885412056,0,150071359,1823546995,150071359,1823546995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88954,0,'The Glowing Scepter of Fyr','Weapon',2975,NULL,0,5,3180399725,3421494576,1,30,'No copy of the Scepter of Fyr can match the power of the original, not even such a finely crafted reproduction as this one.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4399885412056,0,-404407903,-277064614,3890559393,4017902682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88955,0,'The Great Horn of Drelakor','Weapon',102,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281080866328,0,-1710769814,1319217192,2584197482,1319217192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88956,0,'The Groundskeeper''s Axe','Weapon',1643,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1881195873816,0,-1472295166,-1823341836,2822672130,2471625460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88957,0,'The Groundskeeper''s Rake','Weapon',1670,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4398048085528,0,480675700,1212398800,480675700,1212398800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88958,0,'The Groundskeeper''s Shovel','Weapon',625,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4399885412056,0,860831724,1211104192,860831724,1211104192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88959,0,'The Hand of Glory','Weapon',2975,NULL,0,9,1653482350,3421494576,1,60,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,150,0,0,150,0,0,-1320186801,-2104921,2974780495,4292862375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88960,0,'The Hand of Saramyth','Weapon',2228,NULL,0,9,3180399725,3421494576,1,30,'This is an ancient artifact found by the Freethinkers.  Legend has it that this is the arm of Saramyth himself, a great necromancer of old.  Saramyth''s life ended in the Lavastorm Mountains as he was tricked during battle with an illusionist.  As Saramyth went to strike, he realized he was swinging for the illusionist''s personae, but it was too late.  The personae was banished and Saramyth''s momentum carried him into a lava pit.  His arm laid grasping the dirt next to the pit and was all that remained.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,385660833,7414395,385660833,7414395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88961,0,'The Hand of Serenity','Weapon',3758,NULL,0,9,3177806075,418532101,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,-1673602335,1704824004,2621364961,1704824004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88962,0,'The Heart Reaver','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1560,0,-1538298912,1280544948,2756668384,1280544948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88963,0,'The Helmsplitter','Weapon',2853,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1560,0,-1006696633,2080869909,3288270663,2080869909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88964,0,'The Impact of the Sacrosanct','Weapon',3726,NULL,0,9,554333641,3421494576,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,2107725232,854745611,2107725232,854745611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88965,0,'The Impact of the Sacrosanct','Weapon',3727,NULL,0,12,554333641,3421494576,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,1036192141,854745611,1036192141,854745611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88966,0,'The Inquisitor''s Deliverer','Weapon',635,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4398048306904,0,-2082740686,-825869243,2212226610,3469098053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88967,0,'The Intense Scepter of Fyr','Weapon',2975,NULL,0,5,3180399725,3421494576,1,30,'No copy of the Scepter of Fyr can match the power of the original, not even such a finely crafted reproduction as this one.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4399885412056,0,-1507504633,371798377,2787462663,371798377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88968,0,'The Knightslayer','Weapon',3926,NULL,0,5,2072844078,418532101,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1967707442,-614557483,2327259854,3680409813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88969,0,'The Left Hand of Master McGillin','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,4398046511296,0,1715082127,-1263699561,1715082127,3031267735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88970,0,'The Maestro''s Flame','Weapon',3124,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,171360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,1852132462,-2117382782,1852132462,2177584514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88971,0,'The Meat Cleaver','Weapon',1644,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1881195873816,0,1267340255,-223849545,1267340255,4071117751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88972,0,'The Mighty Axe','Weapon',3,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195677208,0,171732864,-458707964,171732864,3836259332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88973,0,'The Moonlight Mace','Weapon',637,NULL,0,8,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,4398048306904,0,1410825945,-2053902493,1410825945,2241064803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88974,0,'The Nektropos Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-982834475,219674632,3312132821,219674632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88975,0,'The Overlord''s Axe of Ending','Weapon',1642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1637745349,-218535724,2657221947,4076431572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88976,0,'The Overseer Prize','Weapon',636,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1344369496,-80187804,2950597800,4214779492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88977,0,'The Resplendent Scepter of Fyr','Weapon',2975,NULL,0,5,3180399725,3421494576,1,30,'No copy of the Scepter of Fyr can match the power of the original, not even such a finely crafted reproduction as this one.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4399885412056,0,1949922594,85462689,1949922594,85462689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88978,0,'The Restored Hand of Serenity','Weapon',3759,NULL,0,12,3177806075,418532101,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,-341424282,-471426680,3953543014,3823540616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88979,0,'The Right Hand of Master McGillin','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,4398046511296,0,630473301,1084238893,630473301,1084238893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88980,0,'The Scepter of Fyr','Weapon',2975,NULL,0,5,3180399725,3421494576,1,30,'No copy of the Scepter of Fyr can match the power of the original, not even such a finely crafted reproduction as this one.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,4399885412056,0,285126196,1280790935,285126196,1280790935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88981,0,'The Shillelagh of Woodone','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,-1346943060,-2087687678,2948024236,2207279618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88982,0,'The Skullsprainer','Weapon',633,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,27,0,27,4398048306904,0,1571333124,1678825988,1571333124,1678825988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88983,0,'The Smithing Hammer','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-1974961846,-694227557,2320005450,3600739739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88984,0,'The Spear of Gyrok','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,76160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6279243761176,0,1464411820,-1666745280,1464411820,2628222016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88985,0,'The Staff of Kyrtoxx','Weapon',618,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,4399885410520,0,-448314923,-1224815408,3846652373,3070151888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88986,0,'The Staff of Rikantus','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,1591242211,-1013837379,1591242211,3281129917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88987,0,'The Starwisp Sword','Weapon',614,NULL,0,6,641561514,3048574950,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,8793945538590,0,752756182,-576947404,752756182,3718019892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88988,0,'The Stonepine Blade','Weapon',612,NULL,0,8,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1196364681,1814744458,1196364681,1814744458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88989,0,'The Stormhammer','Weapon',3126,NULL,0,8,554333641,3421494576,1,40,'\"I call upon the thunderous might of Serilis. Rain down upon the ogres and trolls that surround us. Let no army stop our march!\" - King Kazon Stormhammer, ruler of the dwarven kingdom of Kaladim - In the Age of Enlightenment, King Kazon Stormhammer embarked on a long quest to find the Stormhammer, a mighty weapon that was said to rest within the mythical Vaults of Serilis. This he did alone. Decades passed until the King returned, memories of his journey oddly absent from his mind. When he walked into the gates of Kaladim he held high the gift of Brell, the Stormhammer.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398048306904,0,-1474304963,1856445964,2820662333,1856445964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(88990,0,'The Stormhammer of Legend','Weapon',3126,NULL,0,8,554333641,3421494576,1,40,'\"I call upon the thunderous might of Serilis. Rain down upon the ogres and trolls that surround us. Let no army stop our march!\" - King Kazon Stormhammer, ruler of the dwarven kingdom of Kaladim - In the Age of Enlightenment, King Kazon Stormhammer embarked on a long quest to find the Stormhammer, a mighty weapon that was said to rest within the mythical Vaults of Serilis. This he did alone. Decades passed until the King returned, memories of his journey oddly absent from his mind. When he walked into the gates of Kaladim he held high the gift of Brell, the Stormhammer.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,4398048306904,0,-2131149760,1619356278,2163817536,1619356278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88991,0,'The Street Stick','Weapon',875,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,4399885412056,0,-571927158,387286597,3723040138,387286597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88992,0,'The Swoop Stick','Weapon',2375,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,4399885412056,0,1695966737,1155834003,1695966737,1155834003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88993,0,'The Tainted Reaper','Weapon',2722,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4399885412056,0,-484445321,283459960,3810521975,283459960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88994,0,'The Tangle Weed','Weapon',610,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1415538026,-1089405040,1415538026,3205562256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88995,0,'The Truth of Marr','Weapon',3751,NULL,0,12,1696217328,418532101,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,1771025486,1998801301,1771025486,1998801301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88996,0,'The Truth of Marr','Weapon',3750,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,438581840,1998801301,438581840,1998801301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88997,0,'The Twin Calamities','Weapon',1671,NULL,0,9,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398046511296,0,1249956243,1902155785,1249956243,1902155785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88998,0,'The Twin Calamities','Weapon',1671,NULL,0,9,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,685440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398046511296,0,-745963479,1902155785,3549003817,1902155785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(88999,0,'The Underdepths Splitter','Weapon',2721,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,1662768901,584004762,1662768901,584004762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89000,0,'The Vikomt''s Kama','Weapon',3121,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,138718304,-1699733465,138718304,2595233831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89001,0,'The Wailing Wand','Weapon',619,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,793,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,700357005,435445063,700357005,435445063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89002,0,'The Wailing Warhammer','Weapon',637,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,10,0,10,4398048306904,0,1586759327,-1504333487,1586759327,2790633809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89003,0,'The Warden''s Rebuker','Weapon',1655,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4398048306904,0,1350963828,-1316918312,1350963828,2978048984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89004,0,'The Watchman''s Pike','Weapon',624,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,1880176091,-500156558,1880176091,3794810738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89005,0,'The Windpiper','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,793,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,289469793,-1513122311,289469793,2781844985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89006,0,'The Windrush Dagger','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281079291928,0,2123940698,-727121107,2123940698,3567846189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89007,0,'The Witchdoctor Doomblade','Weapon',3579,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1650394813,2130067711,2644572483,2130067711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89008,0,'The Wurmslayer','Weapon',2853,NULL,0,9,2954459351,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4398046512856,0,938608,953767497,938608,953767497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89009,0,'The Wurmslayer','Weapon',2853,NULL,0,9,1616998748,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6279242188504,0,723714483,953767497,723714483,953767497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89010,0,'Thex Mallet','Weapon',3768,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1299561169,1352188948,2995406127,1352188948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89011,0,'Thexian ambasador''s necklace','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-316321017,1562702482,3978646279,1562702482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89012,0,'Thexian Ambassador''s Staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-95692230,607791907,4199275066,607791907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89013,0,'Thexian Axe of Necroism','Weapon',643,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1881195873816,0,2039136750,-1848325194,2039136750,2446642102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89014,0,'Thexian battered axe','Weapon',642,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881195677208,0,1776407758,-2143886568,1776407758,2151080728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89015,0,'Thexian battered scimitar','Weapon',1662,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881195873816,0,2031136027,354651370,2031136027,354651370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89016,0,'Thexian Dagger of Necroism','Weapon',2372,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-405308854,-245339801,3889658442,4049627495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89017,0,'Thexian frail staff','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,4399885410520,0,-1877516317,-2124665700,2417450979,2170301596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89018,0,'Thexian Kris','Weapon',3132,NULL,0,5,887279616,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281080866328,0,-1219152203,1526509538,3075815093,1526509538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89019,0,'thexian militia scepter','Weapon',634,NULL,0,5,770311065,3421494576,85,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,17,0,17,4398048306904,0,129559270,-1536320858,129559270,2758646438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89020,0,'Thexian Necklace of Necroism','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1101138146,1773319874,1101138146,1773319874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89021,0,'Thexian splintered club','Weapon',1658,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,4398048306904,0,-42344827,-1653627023,4252622469,2641340273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89022,0,'Thexian splintered staff','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,4399885410520,0,-1276056506,155241530,3018910790,155241530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89023,0,'Thexian Staff of Necroism','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,985903264,-1229278147,985903264,3065689149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89024,0,'Thexian warped dagger','Weapon',2372,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,6281079291928,0,269426245,519334223,269426245,519334223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89025,0,'Thexian warped sword','Weapon',1663,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,1881195873816,0,1014487811,478733067,1014487811,478733067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89026,0,'thick boating rope whip','Weapon',610,NULL,0,4,1696217328,418532101,50,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,13,8793945540380,0,1156795779,629564409,1156795779,629564409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89027,0,'Thirneg''s Thorn','Weapon',3132,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,273903422,824341746,273903422,824341746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89028,0,'Thirstquencher','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281080866328,0,956755457,-1898926428,956755457,2396040868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89029,0,'Thorn Wrapped Bindings','Weapon',1676,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,1326406266,47464074,1326406266,47464074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89030,0,'Thorned Knuckles of Karnor','Weapon',3595,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398046511296,0,-1667593469,-875616109,2627373827,3419351187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89031,0,'Thorned Rapier ','Weapon',1682,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195675672,0,2038077822,525300466,2038077822,525300466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89032,0,'Thornspine Rapier','Weapon',1681,NULL,0,4,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881195675672,0,-716739835,-2143278260,3578227461,2151689036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89033,0,'Thought Imbued Ash Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,2021574251,-169921974,2021574251,4125045322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89034,0,'thought imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1927438061,649841956,2367529235,649841956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89035,0,'Thought Imbued Bone Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-285282935,-1644277588,4009684361,2650689708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89036,0,'thought imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,830542536,1456797750,830542536,1456797750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89037,0,'thought imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,930294600,-46534060,930294600,4248433236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89038,0,'Thought Imbued Briarwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,35471778,-783868895,35471778,3511098401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89039,0,'Thought Imbued Cedar Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1599582266,-1543049152,2695385030,2751918144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89040,0,'thought imbued cedar wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1013772965,-706469752,3281194331,3588497544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89041,0,'Thought Imbued Fir Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-929927485,-1627793106,3365039811,2667174190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89042,0,'thought imbued fir wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1891773400,1302144576,2403193896,1302144576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89043,0,'Thought Imbued Ironwood Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-419572192,-1858966560,3875395104,2436000736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89044,0,'thought imbued ironwood wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-138859170,-1371702144,4156108126,2923265152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89045,0,'Thought Imbued Maple Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1128149669,1624702413,1128149669,1624702413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89046,0,'thought imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-533399264,288632069,3761568032,288632069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89047,0,'Thought Imbued Oak Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1075544003,-1769939151,1075544003,2525028145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89048,0,'thought imbued oak wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-2031014102,1172578399,2263953194,1172578399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89049,0,'Thought Imbued Sandalwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,1793564617,40947314,1793564617,40947314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89050,0,'thought imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,2081281388,-728969572,2081281388,3565997724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89051,0,'Thought Imbued Teak Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,681025362,530998790,681025362,530998790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89052,0,'Thought Tickler','Weapon',2370,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281079291928,0,-42546972,-1000771210,4252420324,3294196086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89053,0,'Thrall''s Embalming Blade','Weapon',3570,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1576292934,-2100990060,1576292934,2193977236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89054,0,'Threadcutter','Weapon',3577,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,819791815,2026249469,819791815,2026249469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89055,0,'Threadless Fighter Gloves','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,4398046511296,0,-1561053709,1484159489,2733913587,1484159489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89056,0,'Throatcutter','Weapon',1653,NULL,0,6,3177806075,3421494576,250,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,861991435,-1976169811,861991435,2318797485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89057,0,'Throatripper','Weapon',3572,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,727959404,1875353243,727959404,1875353243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89058,0,'Throatslitter','Weapon',2550,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281080866328,0,1097847523,-705288144,1097847523,3589679152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89059,0,'Throneblade of the Ykesha','Weapon',3590,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1560,0,352431195,-1411463258,352431195,2883504038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89060,0,'Thubirian Crescent Axe','Weapon',640,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1485468581,1017363682,2809498715,1017363682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89061,0,'Thug''s Razor','Weapon',62,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-322750365,-1795379245,3972216931,2499588051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89062,0,'Thulian Butcher Blade','Weapon',2153,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,1881195675672,0,606388892,-879039360,606388892,3415927936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89063,0,'Thulian Claw','Weapon',631,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,4398046511296,0,494027668,-1866017293,494027668,2428950003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89064,0,'Thullosian War Club','Weapon',841,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048306904,0,-958129040,325447231,3336838256,325447231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89065,0,'Thullosian War Dagger','Weapon',5,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281079291928,0,-2064530087,-1599877086,2230437209,2695090210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89066,0,'Thullosian War Spear','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243761176,0,-1544811994,1163581397,2750155302,1163581397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89067,0,'Thundering Mace','Weapon',2720,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-2015072199,1864191360,2279895097,1864191360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89068,0,'Thunderous Tomahawk','Weapon',1643,NULL,0,5,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195677208,0,413275350,168673399,413275350,168673399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89069,0,'Thyr Lieutenant''s Blade of Accuracy','Weapon',623,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,89600,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,-1702874251,-1725227988,2592093045,2569739308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89070,0,'Thyr''s Spike','Weapon',1672,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,145229727,1150094531,145229727,1150094531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89071,0,'Thyrian Sceptre of Command','Weapon',1655,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,133765148,47826401,133765148,47826401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89072,0,'Tideripper','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,1574424,0,666734964,-1696418417,666734964,2598548879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89073,0,'Timbered Staff of Joists','Weapon',2716,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1550758113,689863734,1550758113,689863734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89074,0,'Time Etched Fang of Lord Vyemm','Weapon',57,NULL,0,12,887279616,3048574950,1,10,'You come here, regardless of your doom. Playing the little victims. You''ve no idea of the ills to come.           - Lord Vyemm',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,878680568,1959643650,878680568,1959643650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89075,0,'Timeless Staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,455502099,1856641017,455502099,1856641017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89076,0,'Timorous Foil','Weapon',3577,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281080866328,0,590786391,530167299,590786391,530167299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89077,0,'Tin Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195873816,0,168886028,-70123531,168886028,4224843765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89078,0,'tin bastard sword','Weapon',1660,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,87,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1560,0,-1735221722,1668956499,2559745574,1668956499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89079,0,'tin bastard sword','Weapon',1660,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,87,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1002707087,1668956499,1002707087,1668956499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89080,0,'tin battle axe','Weapon',641,NULL,0,1,2476073427,418532101,1,50,'																											',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,1,1822,0,-2018114211,-1596706827,2276853085,2698260469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89081,0,'tin battle hammer','Weapon',637,NULL,0,1,554333641,3421494576,1,40,'																																				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26388281163774,0,1389626573,1231602798,1389626573,1231602798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89082,0,'tin battle hammer','Weapon',637,'dropped',0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,26388281163774,0,-243105180,1231602798,4051862116,1231602798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89083,0,'Tin Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1838900952,0,811476614,-753289129,811476614,3541678167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89084,0,'tin broadsword','Weapon',1659,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-838351993,-202248937,3456615303,4092718359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89085,0,'tin broadsword','Weapon',1659,NULL,0,1,2292577688,418532101,1,50,'																																													',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,4,1566,0,-405833867,-202248937,3889133429,4092718359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89086,0,'Tin Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4398046511296,0,-439044530,-1425181001,3855922766,2869786295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89087,0,'tin claymore','Weapon',2258,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,87,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-95144654,1244557102,4199822642,1244557102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89088,0,'tin claymore','Weapon',2258,NULL,0,1,2292577688,418532101,1,50,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,87,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1560,0,-2043342615,1244557102,2251624681,1244557102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89089,0,'Tin Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1560,0,629744559,-1419127168,629744559,2875840128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89090,0,'Tin Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195873816,0,1982343906,1645842256,1982343906,1645842256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89091,0,'tin cutlass','Weapon',613,NULL,0,1,641561514,3048574950,1,20,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1881195675672,0,1969828389,-2101471326,1969828389,2193495970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89092,0,'tin cutlass','Weapon',613,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675672,0,-928817429,-2101471326,3366149867,2193495970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89093,0,'tin dagger','Weapon',2372,NULL,0,2,1852383242,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8796090925056,0,-1577547591,1662288093,2717419705,1662288093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89094,0,'tin dagger','Weapon',2372,'dropped',0,1,887279616,3048574950,1,10,'																																				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,3,8796090925056,0,-697935287,1662288093,3597032009,1662288093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89095,0,'Tin Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281080866328,0,-271968957,736462395,4022998339,736462395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89096,0,'Tin Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281080866328,0,-268786639,850987475,4026180657,850987475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89097,0,'tin double headed axe','Weapon',1642,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,87,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1173995792,203702292,1173995792,203702292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89098,0,'tin double headed axe','Weapon',1642,NULL,0,1,2954459351,418532101,1,50,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,87,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1560,0,857536557,203702292,857536557,203702292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89099,0,'Tin Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1560,0,638633258,-1033956858,638633258,3261010438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89100,0,'Tin Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195873816,0,-1046615582,1333599437,3248351714,1333599437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89101,0,'Tin Flail','Weapon',34,NULL,0,3,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1838900952,0,1954351892,983878637,1954351892,983878637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89102,0,'tin flail','Weapon',34,'dropped',0,2,554333641,3421494576,20,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,4,0,1,26388281163774,0,1113826806,2039768650,1113826806,2039768650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89103,0,'tin flail','Weapon',34,NULL,0,1,1852383242,3421494576,1,30,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,254,0,-612252681,2039768650,3682714615,2039768650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89104,0,'Tin Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195873816,0,1990177400,-574591020,1990177400,3720376276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89105,0,'tin foil','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675672,0,1808292507,-232051013,1808292507,4062916283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89106,0,'tin foil','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675672,0,-2130714216,-232051013,2164253080,4062916283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89107,0,'Tin Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1794048,0,246087808,1081262201,246087808,1081262201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89108,0,'Tin Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,614404900,-436570649,614404900,3858396647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89109,0,'Tin Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4398048085528,0,-1550844858,1659542149,2744122438,1659542149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89110,0,'Tin Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1560,0,-1493912086,1737610025,2801055210,1737610025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89111,0,'tin halberd','Weapon',625,NULL,0,2,2954459351,418532101,20,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,4,0,1,1822,0,2137914806,896578815,2137914806,896578815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89112,0,'tin halberd','Weapon',625,NULL,0,1,2954459351,418532101,20,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,77,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,4,0,4,1822,0,-1029205640,896578815,3265761656,896578815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89113,0,'tin hand axe','Weapon',2154,NULL,0,1,2476073427,418532101,10,20,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,8793945540382,0,-959592622,-2034584002,3335374674,2260383294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89114,0,'Tin Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,19,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195873816,0,-633255307,1605388656,3661711989,1605388656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89115,0,'tin hand axe','Weapon',2154,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1163074935,-2034584002,3131892361,2260383294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89116,0,'tin harpoon','Weapon',627,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,87,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,1216564117,43909852,1216564117,43909852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89117,0,'tin harpoon','Weapon',627,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,87,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1574424,0,-179755173,43909852,4115212123,43909852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89118,0,'tin hatchet','Weapon',1644,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-2018688719,-844101512,2276278577,3450865784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89119,0,'tin hatchet','Weapon',1644,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,979840511,-844101512,979840511,3450865784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89120,0,'tin javelin','Weapon',1675,NULL,0,1,1616998748,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243761176,0,-1534251328,1398410055,2760715968,1398410055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89121,0,'Tin Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881197250072,0,1147235217,444316940,1147235217,444316940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89122,0,'tin javelin','Weapon',1675,NULL,0,2,1616998748,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243761176,0,424100366,1398410055,424100366,1398410055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89123,0,'Tin Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195873816,0,-994993174,1246850757,3299974122,1246850757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89124,0,'Tin Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1560,0,1073199936,-69720008,1073199936,4225247288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89125,0,'Tin Katar','Weapon',1672,NULL,0,3,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4398046511296,0,1455210888,409272689,1455210888,409272689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89126,0,'tin knotted club','Weapon',633,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,4398048306904,0,145709481,876366326,145709481,876366326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89127,0,'tin knotted club','Weapon',633,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,-500595509,876366326,3794371787,876366326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89128,0,'tin knuckles','Weapon',631,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398046511296,0,1702075939,1782151774,1702075939,1782151774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89129,0,'Tin Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4398046511296,0,94254815,-1954626576,94254815,2340340720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89130,0,'tin knuckles','Weapon',631,NULL,0,1,3177806075,3421494576,1,10,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,3,226,0,420658168,1782151774,420658168,1782151774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89131,0,'Tin Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281080866328,0,498117434,-1057814824,498117434,3237152472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89132,0,'tin kukri','Weapon',2550,'Dropped version.',0,2,1852383242,1696217328,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945538590,0,1126810513,2027814957,1126810513,2027814957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89133,0,'tin kukri','Weapon',2550,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881195873816,0,-624188016,2027814957,3670779280,2027814957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89134,0,'Tin Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,6,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4398048085528,0,1154014331,168893570,1154014331,168893570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89135,0,'tin long sword','Weapon',617,NULL,0,1,1696217328,418532101,1,25,'																																				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,4,8793945540382,0,1699618858,-1962670756,1699618858,2332296540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89136,0,'tin long sword','Weapon',617,'dropped',0,2,1696217328,418532101,20,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,4,0,1,8793945540606,0,1283888344,-1962670756,1283888344,2332296540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89137,0,'Tin Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195873816,0,746746206,-922988208,746746206,3371979088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89138,0,'Tin Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1838900952,0,679523348,-171763210,679523348,4123204086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89139,0,'Tin Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,1304738151,-1870195579,1304738151,2424771717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89140,0,'tin military pick','Weapon',1668,NULL,0,2,2954459351,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1785939895,-1287924127,1785939895,3007043169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89141,0,'tin military pick','Weapon',1668,NULL,0,1,2954459351,418532101,1,40,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1560,0,-920272610,-1287924127,3374694686,3007043169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89142,0,'Tin Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,5,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1838900952,0,-2004544086,1276485138,2290423210,1276485138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89143,0,'tin ornate spear','Weapon',1673,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243761176,0,1488892956,257798443,1488892956,257798443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89144,0,'tin ornate spear','Weapon',1673,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6279243761176,0,-1304925826,257798443,2990041470,257798443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89145,0,'tin parrying blade','Weapon',2367,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281079291928,0,1882404006,525994966,1882404006,525994966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89146,0,'Tin Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281080866328,0,1056336726,1320805434,1056336726,1320805434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89147,0,'tin parrying blade','Weapon',2367,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281079291928,0,-543524500,525994966,3751442796,525994966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89148,0,'Tin Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281080866328,0,-48908567,960112017,4246058729,960112017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89149,0,'Tin Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281080866328,0,-1770011607,1966627576,2524955689,1966627576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89150,0,'Tin Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195873816,0,-54852004,-1302149467,4240115292,2992817829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89151,0,'Tin Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281080866328,0,1952574777,984663638,1952574777,984663638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89152,0,'tin scepter','Weapon',634,'dropped',0,2,770311065,3421494576,5,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26388281163774,0,1288671596,114481189,1288671596,114481189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89153,0,'tin scepter','Weapon',634,NULL,0,1,770311065,3421494576,1,20,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,1,4398048607998,0,-251265630,114481189,4043701666,114481189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89154,0,'Tin Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,-1749435998,-912036033,2545531298,3382931263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89155,0,'Tin Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195873816,0,-1419456815,629423102,2875510481,629423102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89156,0,'Tin Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1794048,0,-638596201,-2013979382,3656371095,2280987914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89157,0,'Tin Shamshir','Weapon',54,NULL,0,3,887279616,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281080866328,0,-1485733983,697404046,2809233313,697404046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89158,0,'Tin Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881197250072,0,-365500808,726892731,3929466488,726892731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89159,0,'tin short spear','Weapon',287,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243761176,0,-292699000,-456450314,4002268296,3838516982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89160,0,'tin short spear','Weapon',287,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243761176,0,-1122525428,-456450314,3172441868,3838516982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89161,0,'tin short sword','Weapon',2531,'dropped',0,2,1696217328,418532101,5,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,1,8793945540606,0,-336163548,-508536998,3958803748,3786430298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89162,0,'Tin Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281080866328,0,-280121388,774424855,4014845908,774424855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89163,0,'tin short sword','Weapon',2531,NULL,0,1,1852383242,418532101,1,17,'																											',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,1,8793945538590,0,-1200826720,-508536998,3094140576,3786430298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89164,0,'Tin Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,270758470,-737353410,270758470,3557613886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89165,0,'Tin Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,-1685728533,-2069528205,2609238763,2225439091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89166,0,'Tin Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195873816,0,-1501371340,1655535436,2793595956,1655535436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89167,0,'tin spear','Weapon',1683,NULL,0,1,2380184628,3048574950,10,40,'																																				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,1,8793945538560,0,1553018005,-24868568,1553018005,4270098728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89168,0,'tin spear','Weapon',1683,NULL,0,2,1616998748,3048574950,10,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,1,8793945538560,0,-982300012,-24868568,3312667284,4270098728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89169,0,'Tin Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,498867494,-17071113,498867494,4277896183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89170,0,'Tin Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281080866328,0,706244692,-1527216773,706244692,2767750523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89171,0,'tin tomahawk','Weapon',1643,NULL,0,2,2476073427,418532101,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-2110803522,-1922738749,2184163774,2372228547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89172,0,'tin tomahawk','Weapon',1643,NULL,0,1,2476073427,418532101,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881195677208,0,-28404635,-1922738749,4266562661,2372228547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89173,0,'tin tribal spear','Weapon',2376,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243761176,0,1604755662,138782201,1604755662,138782201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89174,0,'Tin Tribal Spear','Weapon',2376,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881197250072,0,-501224976,-964023688,3793742320,3330943608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89175,0,'tin tribal spear','Weapon',2376,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,6279243761176,0,-1256161876,138782201,3038805420,138782201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89176,0,'tin tulwar','Weapon',616,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,2046,0,-1744479723,1525240433,2550487573,1525240433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89177,0,'Tin Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1560,0,-700987409,303584407,3593979887,303584407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89178,0,'tin tulwar','Weapon',616,NULL,0,1,2292577688,418532101,1,50,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,2,1822,0,-275019547,1525240433,4019947749,1525240433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89179,0,'tin voulge','Weapon',625,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,1574424,0,1625870344,-711325028,1625870344,3583642268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89180,0,'Tin Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4398048085528,0,1497669378,-1653928838,1497669378,2641038458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89181,0,'tin voulge','Weapon',625,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,74,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,393609976,-711325028,393609976,3583642268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89182,0,'Tin War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1838900952,0,1170128423,-2013680691,1170128423,2281286605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89183,0,'Tin War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1838900952,0,774625589,2071721018,774625589,2071721018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89184,0,'Tin War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,1265620038,507509065,1265620038,507509065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89185,0,'Tinkered Buzzblade','Weapon',361,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1725412905,1281668757,1725412905,1281668757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89186,0,'Tinkered Gnomish Dagger','Weapon',3579,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-783514583,-147927050,3511452713,4147040246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89187,0,'Tinkered Illuminated Polearm','Weapon',620,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1233601482,-1412703561,3061365814,2882263735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89188,0,'Tinkered Mechanized Blade','Weapon',616,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-472318055,482980132,3822649241,482980132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89189,0,'Tinkered Powered Wrench','Weapon',703,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,33641004,1657380524,33641004,1657380524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89190,0,'Tinkered Ratchet Wrench','Weapon',701,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-896163192,-1436717560,3398804104,2858249736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89191,0,'Tinkered Sonic Drill','Weapon',672,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,670419234,1412469301,670419234,1412469301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89192,0,'Tirinor''s Vengeance','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6279243761176,0,1692634006,-2046429592,1692634006,2248537704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89193,0,'Titaniir, Aether Striker','Weapon',2928,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,973264919,416833020,973264919,416833020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89194,0,'Titanium Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1622818584,-475056535,1622818584,3819910761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89195,0,'Titanium Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-2053875255,-329965781,2241092041,3965001515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89196,0,'Titanium Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-221770758,-1748741854,4073196538,2546225442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89197,0,'Titanium Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1565197874,1758225622,2729769422,1758225622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89198,0,'Titanium Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1821922399,-1682428170,1821922399,2612539126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89199,0,'Titanium Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,600931947,-1413732137,600931947,2881235159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89200,0,'Titanium Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,1157190575,-126202377,1157190575,4168764919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89201,0,'Titanium Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,819256043,-718574605,819256043,3576392691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89202,0,'Titanium Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,1667348128,107867256,1667348128,107867256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89203,0,'Titanium Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1286463084,1594572455,1286463084,1594572455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89204,0,'Titanium Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,431471924,2092689388,431471924,2092689388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89205,0,'Titanium Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,1312150320,-41632645,1312150320,4253334651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89206,0,'Titanium Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,-920306606,2056540953,3374660690,2056540953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89207,0,'Titanium Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1059318521,2146376373,3235648775,2146376373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89208,0,'Titanium Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1568444436,-1676281050,1568444436,2618686246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89209,0,'Titanium Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197250072,0,1897453568,-1287173391,1897453568,3007793905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89210,0,'Titanium Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1133265291,-1980441453,1133265291,2314525843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89211,0,'Titanium Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-202583960,2072086228,4092383336,2072086228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89212,0,'Titanium Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,1101036604,615261924,1101036604,615261924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89213,0,'Titanium Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-2103186242,1222341030,2191781054,1222341030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89214,0,'Titanium Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1229759324,170935036,3065207972,170935036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89215,0,'Titanium Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,1406427599,920140567,1406427599,920140567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89216,0,'Titanium Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,912430927,24296071,912430927,24296071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89217,0,'Titanium Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-2088549494,1056988626,2206417802,1056988626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89218,0,'Titanium Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-423145735,1514426529,3871821561,1514426529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89219,0,'Titanium Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-1841992937,-1246478412,2452974359,3048488884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89220,0,'Titanium Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-668926680,389387658,3626040616,389387658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89221,0,'Titanium Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,823057857,-1184658563,823057857,3110308733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89222,0,'Titanium Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,599112550,1249181060,599112550,1249181060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89223,0,'Titanium Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-341328920,-1901338320,3953638376,2393628976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89224,0,'Titanium Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1498732010,1127639207,2796235286,1127639207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89225,0,'Titanium Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1564472781,1621072066,2730494515,1621072066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89226,0,'Titanium Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,744035504,-434009688,744035504,3860957608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89227,0,'Titanium Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-325683194,784984823,3969284102,784984823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89228,0,'Titanium Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,541894080,-365676328,541894080,3929290968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89229,0,'Titanium Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197250072,0,-2137250196,858605863,2157717100,858605863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89230,0,'Titanium Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-2048430144,911605899,2246537152,911605899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89231,0,'Titanium Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-2127188906,2097422549,2167778390,2097422549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89232,0,'Titanium Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1788448540,-487269984,1788448540,3807697312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89233,0,'Titanium Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1468636567,-1044962165,2826330729,3250005131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89234,0,'Titanium Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1390040523,1734162221,2904926773,1734162221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89235,0,'Titanium Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197250072,0,-122710195,1059818462,4172257101,1059818462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89236,0,'Titanium Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,439135431,-1841169797,439135431,2453797499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89237,0,'Titanium Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,-1788873686,489857686,2506093610,489857686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89238,0,'Titanium War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,1600018486,1316438042,1600018486,1316438042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89239,0,'Titanium War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-1458175148,-1193392532,2836792148,3101574764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89240,0,'Titanium War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-867037657,-577090785,3427929639,3717876511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89241,0,'Toe Grinder','Weapon',1656,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1794048,0,-1953727685,-223115318,2341239611,4071851978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89242,0,'Tomb Robber''s Knife','Weapon',2371,NULL,0,4,887279616,3048574950,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,6281079291928,0,252612014,-1970339934,252612014,2324627362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89243,0,'Tomb Watcher War Axe','Weapon',642,NULL,0,5,2476073427,418532101,250,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,1881195677208,0,99026096,-1849574979,99026096,2445392317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89244,0,'Tonfa of Bladewarding','Weapon',2159,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1504451441,-136746816,1504451441,4158220480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89245,0,'Tonguecutter','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1551944478,471823611,1551944478,471823611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89246,0,'Toothed Mace of the Fighting Spirit','Weapon',3566,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398046511296,0,197973937,805278627,197973937,805278627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89247,0,'Toranim''s Baton','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1256,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,216,0,1203011576,-1912430734,1203011576,2382536562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89248,0,'Toranim''s Dagger','Weapon',691,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1256,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186776,0,1949846878,2040304000,1949846878,2040304000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89249,0,'Toranim''s Hammer','Weapon',637,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1256,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,1641080983,1819554889,1641080983,1819554889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89250,0,'Toranim''s Staff','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1256,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1207487353,1907479565,3087479943,1907479565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89251,0,'Torchblade','Weapon',691,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,1591293284,2021803161,1591293284,2021803161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89252,0,'Torklar''s Backup Hammer','Weapon',635,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1231110020,-99764582,3063857276,4195202714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89253,0,'Torklar''s Battlehammer','Weapon',2964,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-523109905,-862715337,3771857391,3432251959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89254,0,'Tormax''s Royal Blade of Destiny','Weapon',45,NULL,0,9,1696217328,418532101,1,40,'Enough of this foolishness, show yourselves and I shall slay you with my own hand!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-410445288,1680575104,3884522008,1680575104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89255,0,'Torture Stick','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,4399885412056,0,1640797917,-123118085,1640797917,4171849211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89256,0,'tortured bone dirk','Weapon',609,NULL,0,6,887279616,3048574950,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,775,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,2196871577628,0,-375011560,-1654359752,3919955736,2640607544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89257,0,'tortured bone escrima','Weapon',2160,NULL,0,6,3180399725,3421494576,70,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,775,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,2145382652,0,-377889750,1192356782,3917077546,1192356782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89258,0,'tortured bone scepter','Weapon',634,NULL,0,6,770311065,3421494576,70,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,775,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,2095100,0,-1821265509,1025082911,2473701787,1025082911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89259,0,'tortured bone scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,14,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,775,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,2194728519452,0,-393232462,49582268,3901734834,49582268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89260,0,'tortured bone wand','Weapon',2161,NULL,0,6,3180399725,3421494576,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,775,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,2145382652,0,-741200355,-1491890115,3553766941,2803077181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89261,0,'Totemic Mace of Withering','Weapon',64,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-352170751,-199693087,3942796545,4095274209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89262,0,'Totemic Spear','Weapon',2376,NULL,0,6,1616998748,3048574950,255,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,6279243761176,0,118160022,1565270321,118160022,1565270321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89263,0,'Totemic Spear','Weapon',3606,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281080866328,0,915269387,1565270321,915269387,1565270321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89264,0,'Tower of Blasting Doom','Weapon',1032,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1866986960,1392648721,2427980336,1392648721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89265,0,'Tower of the Brutal','Weapon',2958,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4399885412056,0,-550868411,910644754,3744098885,910644754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89266,0,'Toxic Battle Axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1881195677208,0,-411735987,1413532169,3883231309,1413532169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89267,0,'Toxic Blade of Brutality','Weapon',4010,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,882661821,-536570734,882661821,3758396562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89268,0,'Toxic Blade of Discipline','Weapon',4010,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,146469602,189061230,146469602,189061230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89269,0,'Toxic Blade of Distortion','Weapon',4010,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1025925396,515923434,1025925396,515923434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89270,0,'Toxic Blade of Elusivity','Weapon',4010,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-733741472,-8055104,3561225824,4286912192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89271,0,'Toxic Blade of Engagements','Weapon',4010,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-570833207,-736254507,3724134089,3558712789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89272,0,'Toxic Blade of Execution','Weapon',4010,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,777130054,1182812945,777130054,1182812945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89273,0,'Toxic Blade of Rapidity','Weapon',4010,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-505451114,-2088379405,3789516182,2206587891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89274,0,'Toxic Blade of the Neurotic','Weapon',4010,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,669526255,1528714218,669526255,1528714218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89275,0,'Toxic Blade of the Umbral','Weapon',4010,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-829573221,1591415409,3465394075,1591415409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89276,0,'Toxic Dagger of Brutality','Weapon',3969,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,56690155,1122739458,56690155,1122739458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89277,0,'Toxic Dagger of Discipline','Weapon',3969,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,640584655,-68574181,640584655,4226393115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89278,0,'Toxic Dagger of Distortion','Weapon',3969,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,253069287,-294837857,253069287,4000129439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89279,0,'Toxic Dagger of Elusivity','Weapon',3969,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,154126049,1567237968,154126049,1567237968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89280,0,'Toxic Dagger of Engagements','Weapon',3969,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,89867501,-192770790,89867501,4102196506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89281,0,'Toxic Dagger of Execution','Weapon',3969,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,402424831,-462456191,402424831,3832511105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89282,0,'Toxic Dagger of Rapidity','Weapon',3969,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,538233545,197474768,538233545,197474768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89283,0,'Toxic Dagger of the Neurotic','Weapon',3969,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,461898227,1357190115,461898227,1357190115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89284,0,'Toxic Dagger of the Umbral','Weapon',3969,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,498221301,-1367970300,498221301,2926996996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89285,0,'Tradesman''s Staff','Weapon',3606,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,4399885412056,0,170937430,614696461,170937430,614696461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89286,0,'Trainee''s Great Staff of Brawling','Weapon',2967,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,4399885412056,0,-1337638878,877608464,2957328418,877608464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89287,0,'Trainee''s Runic Dirk','Weapon',3577,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1478506949,19585794,1478506949,19585794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89288,0,'Trainer''s Wooden Staff','Weapon',2375,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1545781970,-407113305,2749185326,3887853991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89289,0,'Trakanasaur Parrying Blade','Weapon',2367,NULL,0,5,887279616,3048574950,115,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,33,1883032780824,0,345189205,164307361,345189205,164307361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89290,0,'Trakanasaur''s Tooth','Weapon',202,NULL,0,8,641561514,3048574950,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195675672,0,1585796301,1712661234,1585796301,1712661234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89291,0,'Trakanon''s Tooth','Weapon',112,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,906903,-1862386864,906903,2432580432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89292,0,'Tranquil Staff of the Brawler','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,4398046511296,0,-571309272,-1367957113,3723658024,2927010183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89293,0,'Tranquil Stone of Power','Weapon',771,NULL,0,10,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-433971495,-2036528036,3860995801,2258439260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89294,0,'Transgression','Weapon',1671,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4398046511296,0,1654217036,1474482534,1654217036,1474482534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89295,0,'Trapper''s Staff','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,4399885412056,0,-1421039026,-1421053602,2873928270,2873913694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89296,0,'Traveler''s Dagger of Clouds','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1431000311,820355690,2863966985,820355690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89297,0,'Traveler''s Dagger of Concentration','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,1666666886,381887802,1666666886,381887802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89298,0,'Traveler''s Dagger of Devotion','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,967579066,1071229880,967579066,1071229880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89299,0,'Traveler''s Dagger of Elements','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1587011967,-1095545700,2707955329,3199421596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89300,0,'Traveler''s Dagger of Fangs','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1455025213,-1875752174,2839942083,2419215122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89301,0,'Traveler''s Dagger of Grace','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,771248669,1947905467,771248669,1947905467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89302,0,'Traveler''s Dagger of Knowledge','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-169005780,-1600337155,4125961516,2694630141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89303,0,'Traveler''s Dagger of Storms','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,1063106530,-1221668482,1063106530,3073298814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89304,0,'Traveler''s Dagger of the Deep','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,404576944,2113139332,404576944,2113139332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89305,0,'Traveler''s Dagger of the Gambler','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,634806111,1666687568,634806111,1666687568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89306,0,'Traveler''s Dagger of the Iron-heart','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-332028464,-106075399,3962938832,4188891897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89307,0,'Traveler''s Dagger of the Knight','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-2088095286,589917839,2206872010,589917839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89308,0,'Traveler''s Dagger of the Oceans','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1122872220,-968025849,3172095076,3326941447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89309,0,'Traveler''s Dagger of the Soldier','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,1338706268,-737357958,1338706268,3557609338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89310,0,'Traveler''s Dagger of the Stoic','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1530209128,-1830694001,2764758168,2464273295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89311,0,'Traveler''s Dagger of the Tree','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,1142406356,1499395077,1142406356,1499395077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89312,0,'Traveler''s Great Spear of Clouds','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,1099108362,1786453759,1099108362,1786453759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89313,0,'Traveler''s Great Spear of Concentration','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-2006914427,213768472,2288052869,213768472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89314,0,'Traveler''s Great Spear of Devotion','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-761549127,-247959330,3533418169,4047007966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89315,0,'Traveler''s Great Spear of Elements','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,1247782274,1884461050,1247782274,1884461050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89316,0,'Traveler''s Great Spear of Fangs','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,1114745024,189908460,1114745024,189908460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89317,0,'Traveler''s Great Spear of Grace','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-959452898,-277273787,3335514398,4017693509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89318,0,'Traveler''s Great Spear of Knowledge','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,517641775,75755339,517641775,75755339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89319,0,'Traveler''s Great Spear of Storms','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-731247391,-307204629,3563719905,3987762667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89320,0,'Traveler''s Great Spear of the Deep','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-215293517,-1290655262,4079673779,3004312034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89321,0,'Traveler''s Great Spear of the Gambler','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-824056740,-1697850570,3470910556,2597116726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89322,0,'Traveler''s Great Spear of the Iron-heart','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,117579475,752309729,117579475,752309729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89323,0,'Traveler''s Great Spear of the Knight','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,1757252297,26175251,1757252297,26175251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89324,0,'Traveler''s Great Spear of the Oceans','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,1445326695,-454356837,1445326695,3840610459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89325,0,'Traveler''s Great Spear of the Soldier','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-1526943137,764917276,2768024159,764917276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89326,0,'Traveler''s Great Spear of the Stoic','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,1342007195,922678841,1342007195,922678841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89327,0,'Traveler''s Great Spear of the Tree','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-1356855337,-1749078173,2938111959,2545889123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89328,0,'Traveler''s Great Staff of Clouds','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,178602759,-640047692,178602759,3654919604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89329,0,'Traveler''s Great Staff of Concentration','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1018775160,1067202223,3276192136,1067202223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89330,0,'Traveler''s Great Staff of Devotion','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1715601996,-1106886730,2579365300,3188080566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89331,0,'Traveler''s Great Staff of Elements','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,24770191,1064097938,24770191,1064097938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89332,0,'Traveler''s Great Staff of Fangs','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,156761037,-812605420,156761037,3482361876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89333,0,'Traveler''s Great Staff of Grace','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1914062317,733497021,2380904979,733497021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89334,0,'Traveler''s Great Staff of Knowledge','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1442628898,1202010222,1442628898,1202010222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89335,0,'Traveler''s Great Staff of Storms','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1622384660,1578292896,2672582636,1578292896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89336,0,'Traveler''s Great Staff of the Deep','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1207127362,-64199030,3087839934,4230768266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89337,0,'Traveler''s Great Staff of the Gambler','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-2050508975,1787301760,2244458321,1787301760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89338,0,'Traveler''s Great Staff of the Iron-heart','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1277447646,2044809761,1277447646,2044809761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89339,0,'Traveler''s Great Staff of the Knight','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,597416388,1254659459,597416388,1254659459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89340,0,'Traveler''s Great Staff of the Oceans','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,486784106,-1347624437,486784106,2947342859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89341,0,'Traveler''s Great Staff of the Soldier','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-270868142,-573349206,4024099154,3721618090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89342,0,'Traveler''s Great Staff of the Stoic','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,81474710,1977098524,81474710,1977098524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89343,0,'Traveler''s Great Staff of the Tree','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-469347110,-662609909,3825620186,3632357387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89344,0,'Traveler''s Great-axe of Clouds','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,982338004,-1043504611,982338004,3251462685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89345,0,'Traveler''s Great-axe of Concentration','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-210848933,-510672852,4084118363,3784294444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89346,0,'Traveler''s Great-axe of Devotion','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1449789593,-993822959,2845177703,3301144337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89347,0,'Traveler''s Great-axe of Elements','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,827456604,1168740405,827456604,1168740405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89348,0,'Traveler''s Great-axe of Fangs','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,964686110,1813020355,964686110,1813020355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89349,0,'Traveler''s Great-axe of Grace','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1111379776,-2009556886,3183587520,2285410410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89350,0,'Traveler''s Great-axe of Knowledge','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1708445681,258853741,1708445681,258853741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89351,0,'Traveler''s Great-axe of Storms','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1352379073,1174802697,2942588223,1174802697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89352,0,'Traveler''s Great-axe of the Deep','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-2010859411,-2031538643,2284107885,2263428653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89353,0,'Traveler''s Great-axe of the Gambler','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1242579582,1695659821,3052387714,1695659821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89354,0,'Traveler''s Great-axe of the Iron-heart','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,2081179405,227447629,2081179405,227447629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89355,0,'Traveler''s Great-axe of the Knight','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,330552087,-745993014,330552087,3548974282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89356,0,'Traveler''s Great-axe of the Oceans','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,757839545,921533250,757839545,921533250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89357,0,'Traveler''s Great-axe of the Soldier','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-537728127,-766846457,3757239169,3528120839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89358,0,'Traveler''s Great-axe of the Stoic','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,888356421,1024512543,888356421,1024512543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89359,0,'Traveler''s Great-axe of the Tree','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-735158775,-1572591444,3559808521,2722375852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89360,0,'Traveler''s Knuckles of Clouds','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,595312950,1403485199,595312950,1403485199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89361,0,'Traveler''s Knuckles of Concentration','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-359121991,-321296157,3935845305,3973671139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89362,0,'Traveler''s Knuckles of Devotion','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-1335656571,1178118347,2959310725,1178118347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89363,0,'Traveler''s Knuckles of Elements','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,682063038,-950906897,682063038,3344060399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89364,0,'Traveler''s Knuckles of Fangs','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,545880572,-729745649,545880572,3565221647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89365,0,'Traveler''s Knuckles of Grace','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-1539885022,816320934,2755082274,816320934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89366,0,'Traveler''s Knuckles of Knowledge','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,2082621203,1776880504,2082621203,1776880504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89367,0,'Traveler''s Knuckles of Storms','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-1231888931,-731115749,3063078365,3563851547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89368,0,'Traveler''s Knuckles of the Gambler','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-1407634080,-910101235,2887333216,3384866061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89369,0,'Traveler''s Knuckles of the Iron-heart','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,1710936047,106437316,1710936047,106437316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89370,0,'Traveler''s Knuckles of the Knight','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,172317685,-1103991583,172317685,3190975713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89371,0,'Traveler''s Knuckles of the Oceans','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,886914651,1532369769,886914651,1532369769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89372,0,'Traveler''s Knuckles of the Soldier','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-972790941,2124126247,3322176355,2124126247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89373,0,'Traveler''s Knuckles of the Stoic','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,755349159,1536430602,755349159,1536430602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89374,0,'Traveler''s Knuckles of the Tree','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-841427221,549451638,3453540075,549451638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89375,0,'Traveler''s Shortsword of Clouds','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-776277289,371319605,3518690007,371319605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89376,0,'Traveler''s Shortsword of Concentration','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,408488024,-1634280620,408488024,2660686676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89377,0,'Traveler''s Shortsword of Devotion','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1117932644,52542945,1117932644,52542945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89378,0,'Traveler''s Shortsword of Elements','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-630831265,-2108990779,3664136031,2185976517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89379,0,'Traveler''s Shortsword of Fangs','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-767014371,-1924941790,3527952925,2370025506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89380,0,'Traveler''s Shortsword of Grace','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1458965443,1768644235,1458965443,1768644235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89381,0,'Traveler''s Shortsword of Knowledge','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1897696014,-1307059269,2397271282,2987908027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89382,0,'Traveler''s Shortsword of Storms','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1146351164,-1846898655,1146351164,2448068641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89383,0,'Traveler''s Shortsword of the Deep','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1662190446,1091298525,1662190446,1091298525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89384,0,'Traveler''s Shortsword of the Gambler','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1591215745,-1346078550,1591215745,2948888746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89385,0,'Traveler''s Shortsword of the Iron-heart','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1757676530,1395618648,2537290766,1395618648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89386,0,'Traveler''s Shortsword of the Knight','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-125540332,-1132199621,4169426964,3162767675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89387,0,'Traveler''s Shortsword of the Oceans','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-971240006,1507882675,3323727290,1507882675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89388,0,'Traveler''s Shortsword of the Soldier','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,885346434,413078912,885346434,413078912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89389,0,'Traveler''s Shortsword of the Stoic','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-540768954,-2140486967,3754198342,2154480329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89390,0,'Traveler''s Shortsword of the Tree','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1058661642,1705435740,1058661642,1705435740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89391,0,'Traveler''s Staff of Clouds','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-510461948,1428987662,3784505348,1428987662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89392,0,'Traveler''s Staff of Concentration','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,678494859,958649380,678494859,958649380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89393,0,'Traveler''s Staff of Devotion','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1921664695,1713384643,1921664695,1713384643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89394,0,'Traveler''s Staff of Elements','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-363967092,-414528537,3931000204,3880438759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89395,0,'Traveler''s Staff of Fangs','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-497008434,-371791542,3797958862,3923175754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89396,0,'Traveler''s Staff of Grace','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1725825296,234754019,1725825296,234754019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89397,0,'Traveler''s Staff of Knowledge','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1093960159,1729272782,3201007137,1729272782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89398,0,'Traveler''s Staff of Storms','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1954276591,-756552678,1954276591,3538414618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89399,0,'Traveler''s Staff of the Deep','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1396378045,604665343,1396378045,604665343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89400,0,'Traveler''s Staff of the Gambler','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1861225554,-1957666420,1861225554,2337300876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89401,0,'Traveler''s Staff of the Iron-heart','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1491863843,59619179,2803103453,59619179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89402,0,'Traveler''s Staff of the Knight','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-928226617,-1673625144,3366740679,2621342152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89403,0,'Traveler''s Staff of the Oceans','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-164362391,2036004416,4130604905,2036004416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89404,0,'Traveler''s Staff of the Soldier','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,82664017,1007357094,82664017,1007357094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89405,0,'Traveler''s Staff of the Stoic','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-269709419,1433371324,4025257877,1433371324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89406,0,'Traveler''s Staff of the Tree','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,254930905,10974078,254930905,10974078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89407,0,'Treacherous Dirk','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281080866328,0,-260321777,1230558616,4034645519,1230558616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89408,0,'Treacherous Foil','Weapon',614,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881195873816,0,1772954639,-795983976,1772954639,3498983320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89409,0,'Treant Leg of the Arcane Architect','Weapon',2716,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-780298857,207478094,3514668439,207478094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89410,0,'Treant Leg of the Contracted Caster','Weapon',2716,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1674814938,1653817888,1674814938,1653817888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89411,0,'Treant Leg of the Magical Minion','Weapon',2716,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1654991791,223325181,1654991791,223325181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89412,0,'treasure hoarder''s mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,4398048306904,0,2095516780,1896991483,2095516780,1896991483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89413,0,'treasure hoarder''s staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,4399885410520,0,1880557553,510785488,1880557553,510785488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89414,0,'treasure hoarder''s sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1466158228,-956644531,2828809068,3338322765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89415,0,'Trebuz Blade','Weapon',617,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881195873816,0,-1302497062,-707192431,2992470234,3587774865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89416,0,'Trebuz Stinger','Weapon',5,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,12,0,12,1837105152,0,1602556130,-657120777,1602556130,3637846519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89417,0,'Tree Bane','Weapon',1646,NULL,0,4,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195677208,0,470956711,652565814,470956711,652565814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89418,0,'Treebane','Weapon',643,NULL,0,8,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1560,0,1466295143,657536797,1466295143,657536797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89419,0,'Treebrunt','Weapon',1654,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-196307242,-2057140768,4098660054,2237826528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89420,0,'Treedin''s Skinning Knife','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281079291928,0,1545271372,823431344,1545271372,823431344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89421,0,'Treherth''s Pine Staff','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,-1265395307,1407312171,3029571989,1407312171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89422,0,'Trexxed''s Axe of the Selfless Martyr','Weapon',643,NULL,0,9,2476073427,418532101,1,20,'Trexxed reached out to the citizens of Dracur as a martyr, gaining their trust before betraying it to further his own goals of supremacy.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,2004277682,-264417484,2004277682,4030549812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89423,0,'Trexxed''s Club of Renunciation','Weapon',2716,NULL,0,9,554333641,3421494576,1,40,'This weapon represents the uprising of Maligonians over Dracur''s old rule with Trexxed at their head.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,762955545,-6924527,762955545,4288042769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89424,0,'Trexxed''s Crusher of Rights','Weapon',635,NULL,0,9,554333641,3421494576,1,40,'Dracurions who had surrendered were promised leniency by Trexxed in exchange for their obedience, but they later found that to Trexxed, leniency meant slavery.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-755171689,-1167601206,3539795607,3127366090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89425,0,'Treyloth D''Kulvith''s Blade of Beseting Blows','Weapon',2953,NULL,0,12,2292577688,418532101,1,50,'What a pity I am going to have to send you all back with nothing, not even your heads!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,63,60,0,60,1560,0,460275571,1764654237,460275571,1764654237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89426,0,'Tribal Spear','Weapon',1683,NULL,0,5,1616998748,3048574950,10,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,8793947375390,0,-337516256,-1913069455,3957451040,2381897841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89427,0,'Tribal Spear of the Cursed','Weapon',3606,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281080866328,0,1544105134,-1331921319,1544105134,2963045977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89428,0,'Trichotomic Dagger','Weapon',3572,NULL,0,5,2072844078,3048574950,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1217257523,1250415147,1217257523,1250415147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89429,0,'Trident of Deep Waters','Weapon',3598,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,501186749,-1068708509,501186749,3226258787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89430,0,'Trident of Fear-calling','Weapon',1670,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,946191066,-920274589,946191066,3374692707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89431,0,'Trident of the Seas','Weapon',1667,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,365177531,1125680875,365177531,1125680875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89432,0,'Trident of Torrents','Weapon',1667,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,-129127268,-848700877,4165840028,3446266419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89433,0,'Trident of Unyielding Force','Weapon',1670,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,134400,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,4398048085528,0,1176334495,1804696739,1176334495,1804696739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89434,0,'troglodyte fist wraps','Weapon',283,NULL,0,1,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,4398046511296,0,1881456348,179770584,1881456348,179770584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89435,0,'Trophy Maker','Weapon',3575,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1318168583,1912513428,1318168583,1912513428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89436,0,'Troubador''s Dirk','Weapon',609,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,68719476736,0,516276101,-293559335,516276101,4001407961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89437,0,'Troubadors Dagger Of Triumph','Weapon',608,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281079291928,0,1142461201,1850179842,1142461201,1850179842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89438,0,'Trozusk''s Axe of the Victor','Weapon',643,NULL,0,5,2954459351,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1560,0,-755059339,1139010639,3539907957,1139010639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89439,0,'Trud''s Bonk Stick','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,4398048306904,0,-1116452176,-157846890,3178515120,4137120406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89440,0,'Trueheart Venom Claws','Weapon',3595,NULL,0,4,2072844078,418532101,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,-1714437765,1317910966,2580529531,1317910966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89441,0,'Truesilver Rapier','Weapon',614,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,456960,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1030132906,564146868,1030132906,564146868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89442,0,'Truesilver Wand','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,4399885412056,0,-194586160,1517533737,4100381136,1517533737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89443,0,'Truewind Staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1084207135,1271765555,3210760161,1271765555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89444,0,'Truncheon of Assault','Weapon',3568,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,4399885412056,0,1248148092,-348659076,1248148092,3946308220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89445,0,'Truncheon of Doom','Weapon',3588,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-522787484,813882052,3772179812,813882052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89446,0,'Truncheon of Retaliation','Weapon',2963,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1187934085,-1272311155,3107033211,3022656141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89447,0,'Truncheon of Shattering','Weapon',635,NULL,0,8,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4398048306904,0,-551457825,52494733,3743509471,52494733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89448,0,'Truncheon of the Arcane Architect','Weapon',2716,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1736381051,1973965858,1736381051,1973965858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89449,0,'Truncheon of the Contracted Caster','Weapon',2716,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-707714506,653171418,3587252790,653171418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89450,0,'Truncheon of the Corrupt Sage','Weapon',2717,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-986577048,1179112673,3308390248,1179112673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89451,0,'Truncheon of the Gate Keeper','Weapon',709,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1980779426,1488872534,2314187870,1488872534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89452,0,'Truncheon of the Magical Minion','Weapon',2716,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-699748183,-447858044,3595219113,3847109252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89453,0,'Truncheon of the Plains','Weapon',2964,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-1401515436,875287335,2893451860,875287335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89454,0,'Trusty Dagger','Weapon',695,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,1,0,1,6281080866328,0,-1525110885,-816017073,2769856411,3478950223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89455,0,'Trusty Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,1,0,1,4398046511296,0,-895105231,1140727420,3399862065,1140727420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89456,0,'Trusty Mace','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,1,0,1,4399885412056,0,1510066601,-1864323448,1510066601,2430643848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89457,0,'Trusty Pitchfork','Weapon',1670,NULL,0,5,2072844078,3048574950,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1346992373,1025936379,2947974923,1025936379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89458,0,'Trusty Sword','Weapon',5,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,1,0,1,1881195873816,0,1971117465,253170351,1971117465,253170351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89459,0,'Trusty Wand','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,1,0,1,4399885412056,0,-589979466,1844271016,3704987830,1844271016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89460,0,'Tserrina''s Shadow Imbued Rapier','Weapon',694,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1274728352,-1751551842,1274728352,2543415454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89461,0,'Tserrina''s Skull Tipped Mace','Weapon',3119,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,183160873,1474067435,183160873,1474067435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89462,0,'Tsinisite Sabre','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195873816,0,24431963,1433823264,24431963,1433823264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89463,0,'Tulwar of Mastery','Weapon',616,NULL,0,9,2292577688,418532101,100,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,6,1560,0,-1184036779,-1884969250,3110930517,2409998046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89464,0,'Tulwar of Mastery','Weapon',616,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,792797455,-1884969250,792797455,2409998046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89465,0,'Tulwar of the Blades','Weapon',616,NULL,0,4,2292577688,418532101,250,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,1560,0,-1395655423,1114702233,2899311873,1114702233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89466,0,'Tulwar of the Dead','Weapon',616,NULL,0,5,2292577688,418532101,1,50,'																		',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1822,0,1719587484,-1077829685,1719587484,3217137611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89467,0,'Tulwar of the Deceptor','Weapon',616,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1560,0,2034392473,-901951221,2034392473,3393016075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89468,0,'Tulwar of the Wretched','Weapon',616,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1081526625,1208117010,1081526625,1208117010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89469,0,'Tumpy''s Tankard','Weapon',307,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1481355974,-135084677,2813611322,4159882619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89470,0,'Tumpys Enchanted Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,6,8793941344284,0,1257090588,1738843892,1257090588,1738843892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89471,0,'Tunarian Crusader sword','Weapon',50,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281080866328,0,1006216958,503501946,1006216958,503501946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89472,0,'Tunarian Dagger','Weapon',609,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,4399885412056,0,-987435959,-1293154312,3307531337,3001812984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89473,0,'Tunarian Scepter','Weapon',1655,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,4398048306904,0,-1608556076,1292367077,2686411220,1292367077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89474,0,'Tundra Hiker''s Staff','Weapon',2157,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,1018177918,433642533,1018177918,433642533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89475,0,'Tundra Scout''s Poker','Weapon',608,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-681006082,-1198256389,3613961214,3096710907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89476,0,'Tundra Walker''s Skinning Knife','Weapon',609,NULL,0,1,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281079291928,0,-844728885,1893785342,3450238411,1893785342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89477,0,'Tundran War Axe','Weapon',642,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-35515849,-983299219,4259451447,3311668077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89478,0,'tungsten assault axe','Weapon',642,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,740306860,-1553831039,740306860,2741136257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89479,0,'tungsten battle hammer','Weapon',3765,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,4399885412056,0,1076255772,-1455087239,1076255772,2839880057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89480,0,'tungsten dirk','Weapon',3569,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6281080866328,0,-350628706,-132609291,3944338590,4162358005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89481,0,'tungsten double headed axe','Weapon',3589,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-1153772248,-287078930,3141195048,4007888366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89482,0,'tungsten hand axe','Weapon',644,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,901108427,-847577939,901108427,3447389357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89483,0,'tungsten kris','Weapon',617,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6281080866328,0,311277383,173180414,311277383,173180414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89484,0,'tungsten long sword','Weapon',3577,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,1881195873816,0,337355999,1197555659,337355999,1197555659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89485,0,'tungsten maul','Weapon',2721,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,769715293,1512478627,769715293,1512478627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89486,0,'Turadramin''s Fang','Weapon',102,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281080866328,0,1946005031,172888537,1946005031,172888537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89487,0,'Turasta, Spiked Mace of the Inquisitor','Weapon',635,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,682536933,1249764632,682536933,1249764632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89488,0,'Turrek''s Cleaver','Weapon',24,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1024561200,-1679608244,3270406096,2615359052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89489,0,'Tusk of the Swine Lord','Weapon',2370,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281080866328,0,925166025,2045870608,925166025,2045870608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89490,0,'Twiddy''s Sculpting Hammer','Weapon',1644,NULL,0,8,1039865549,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,85,85,0,32,836333160,-608235773,836333160,3686731523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89491,0,'Twig of the Mandragora','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1838900736,0,470189611,-29434996,470189611,4265532300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89492,0,'Twilight Magician''s Stiletto','Weapon',2851,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281080866328,0,-326907871,1980460994,3968059425,1980460994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89493,0,'Twirling Slicer','Weapon',3124,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,-1736760030,1754589259,2558207266,1754589259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89494,0,'Twisted Blade','Weapon',686,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1922233325,872649456,1922233325,872649456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89495,0,'Twisted Bludgeoner of Crystal Shards','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,2128655138,434155233,2128655138,434155233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89496,0,'Twisted Cleave of Crystal Shards','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-570086526,-1414516650,3724880770,2880450646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89497,0,'Twisted Club','Weapon',64,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4398048306904,0,-1617634582,305797385,2677332714,305797385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89498,0,'Twisted Club of Crystal Shards','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,1221165655,-1750753539,1221165655,2544213757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89499,0,'Twisted Dagger of Crystal Shards','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,1872633545,-817850968,1872633545,3477116328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89500,0,'Twisted Dagger of Xalgoz','Weapon',3573,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,-1782040711,128121454,2512926585,128121454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89501,0,'Twisted Hammer of Crystal Shards','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-783679768,577687746,3511287528,577687746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89502,0,'Twisted Leatherfoot Saber','Weapon',613,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,3173,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1881195873816,0,1657584264,-1359340874,1657584264,2935626422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89503,0,'Twisted Mahogany Staff','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1048152069,1262291579,3246815227,1262291579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89504,0,'Twisted Mallet of Crystal Shards','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-413085795,-547108873,3881881501,3747858423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89505,0,'Twisted Scepter of the Kunzar Elite','Weapon',3131,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,-1104649238,1501909310,3190318058,1501909310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89506,0,'Twisted Sorcerer''s Dagger of Crystal Shards','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,817598841,-1373591727,817598841,2921375569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89507,0,'Twisted Staff of Crystal Shards','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1773374615,1657961094,1773374615,1657961094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89508,0,'Twisted Sword of Crystal Shards','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1907123784,1392156155,1907123784,1392156155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89509,0,'Twisted Wand of Crystal Shards','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-971325091,-2058685791,3323642205,2236281505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89510,0,'Two-Handed Ice Axe of Brilliant Hues','Weapon',2732,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6283230670554,0,-1753110919,-626054566,2541856377,3668912730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89511,0,'Two-Handed Ice Axe of Glimmering Hues','Weapon',2732,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6283230670554,0,-66658867,2031556526,4228308429,2031556526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89512,0,'Two-Handed Ice Axe of Glistening Hues','Weapon',2732,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6283230670554,0,1330950921,57762407,1330950921,57762407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89513,0,'Two-Handed Ice Axe of Glowing Hues','Weapon',2732,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6283230670554,0,-1878434738,-894839774,2416532558,3400127522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89514,0,'Two-Handed Ice Axe of Illuminating Hues','Weapon',2732,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6283230670554,0,-266045237,-1624980195,4028922059,2669987101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89515,0,'Two-Handed Ice Axe of Sparkling Hues','Weapon',2732,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6283230670554,0,1078787896,1160703630,1078787896,1160703630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89516,0,'Two-Handed Ice Axe of Vibrant Hues','Weapon',2732,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6283230670554,0,450221615,-980583284,450221615,3314384012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89517,0,'Two-Handed Ice Axe of Vivid Hues','Weapon',2732,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6283230670554,0,-1386239545,-1393758360,2908727751,2901208936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89518,0,'tynnonite assault axe','Weapon',644,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,-357804158,1963348433,3937163138,1963348433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89519,0,'tynnonite bardiche','Weapon',1651,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,1135090161,-2132808450,1135090161,2162158846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89520,0,'tynnonite bastard sword','Weapon',1660,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-2028617010,-2033978,2266350286,4292933318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89521,0,'tynnonite battle axe','Weapon',641,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,-1489255389,-567759422,2805711907,3727207874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89522,0,'tynnonite battle hammer','Weapon',637,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398048306904,0,1297307685,-705530885,1297307685,3589436411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89523,0,'tynnonite broadsword','Weapon',1659,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-951929333,-1928499424,3343037963,2366467872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89524,0,'tynnonite cesti','Weapon',632,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398046511296,0,466093996,609830749,466093996,609830749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89525,0,'tynnonite claymore','Weapon',2258,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-978137279,113588814,3316830017,113588814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89526,0,'tynnonite crescent axe','Weapon',640,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,2093496429,-957655567,2093496429,3337311729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89527,0,'tynnonite cutlass','Weapon',613,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675672,0,2072020862,16460163,2072020862,16460163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89528,0,'tynnonite dagger','Weapon',2372,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281079291928,0,-463785151,786325643,3831182145,786325643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89529,0,'tynnonite dirk','Weapon',609,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281079291928,0,-914609579,-314964237,3380357717,3980003059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89530,0,'tynnonite double headed axe','Weapon',1642,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-1128577705,884737256,3166389591,884737256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89531,0,'tynnonite epee','Weapon',1679,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675672,0,-2146665378,-1538633480,2148301918,2756333816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89532,0,'tynnonite executioners axe','Weapon',643,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-1971375309,-287888551,2323591987,4007078745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89533,0,'tynnonite falchion','Weapon',1678,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,564528396,-489558013,564528396,3805409283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89534,0,'tynnonite flail','Weapon',34,NULL,0,2,554333641,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398048306904,0,1048848603,18180138,1048848603,18180138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89535,0,'tynnonite flamberge','Weapon',615,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,835536619,-1582224241,835536619,2712743055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89536,0,'tynnonite foil','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675672,0,1118973276,1961684211,1118973276,1961684211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89537,0,'tynnonite great flail','Weapon',639,NULL,0,2,1653482350,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398048306904,0,-1004291158,-1834896857,3290676138,2460070439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89538,0,'tynnonite great spear','Weapon',624,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,1127437512,363945285,1127437512,363945285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89539,0,'tynnonite greatsword','Weapon',2155,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-1283628260,-114116041,3011339036,4180851255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89540,0,'tynnonite halberd','Weapon',625,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-867294173,-1221227810,3427673123,3073739486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89541,0,'tynnonite hand axe','Weapon',2154,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,981116571,-900603042,981116571,3394364254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89542,0,'tynnonite harpoon','Weapon',627,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,-73362944,-2133115651,4221604352,2161851645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89543,0,'tynnonite hatchet','Weapon',1644,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,881760420,1341470297,881760420,1341470297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89544,0,'tynnonite javelin','Weapon',1675,NULL,0,2,1616998748,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243761176,0,-1436247141,-786483866,2858720155,3508483430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89545,0,'tynnonite karabela','Weapon',1682,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,613054212,-402816501,613054212,3892150795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89546,0,'tynnonite katana','Weapon',3133,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,879140162,-18624888,879140162,4276342408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89547,0,'tynnonite knuckles','Weapon',631,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398046511296,0,-442115535,651308862,3852851761,651308862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89548,0,'tynnonite kris','Weapon',615,NULL,0,2,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281079291928,0,993404254,527436280,993404254,527436280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89549,0,'tynnonite kukri','Weapon',2550,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,1070485180,6229581,1070485180,6229581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89550,0,'tynnonite lance','Weapon',626,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,238157748,832618309,238157748,832618309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89551,0,'tynnonite leafblade','Weapon',1674,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243761176,0,-1725028611,156388505,2569938685,156388505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89552,0,'tynnonite longsword','Weapon',617,NULL,0,2,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-1906090082,505361914,2388877214,505361914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89553,0,'tynnonite mace','Weapon',284,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398048306904,0,235289200,708843222,235289200,708843222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89554,0,'tynnonite maul','Weapon',636,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398048306904,0,1799501571,1325669285,1799501571,1325669285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89555,0,'tynnonite military pick','Weapon',1668,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398048306904,0,-693985802,799105524,3600981494,799105524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89556,0,'tynnonite morning star','Weapon',1655,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398048306904,0,-2107308251,1889054061,2187659045,1889054061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89557,0,'tynnonite ornate spear','Weapon',1673,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243761176,0,-270012499,-1662218769,4024954797,2632748527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89558,0,'tynnonite parrying blade','Weapon',2367,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675672,0,1901368442,-1616644438,1901368442,2678322858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89559,0,'tynnonite pike','Weapon',624,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,1790930562,1324958244,1790930562,1324958244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89560,0,'tynnonite rapier','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675672,0,-159084309,1006748449,4135882987,1006748449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89561,0,'tynnonite sabre','Weapon',613,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-1237178989,-1982634654,3057788307,2312332642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89562,0,'tynnonite sai','Weapon',2369,NULL,0,2,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281079291928,0,736044297,-649058822,736044297,3645908474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89563,0,'tynnonite sceptre','Weapon',634,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398048306904,0,2042382760,46655317,2042382760,46655317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89564,0,'tynnonite scimitar','Weapon',1662,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,1264525887,-2010589392,1264525887,2284377904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89565,0,'tynnonite scourge','Weapon',638,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398048306904,0,938097565,1284609376,938097565,1284609376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89566,0,'tynnonite short spear','Weapon',287,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243761176,0,176836342,1544046459,176836342,1544046459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89567,0,'tynnonite short sword','Weapon',2531,NULL,0,2,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,267454298,1500712663,267454298,1500712663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89568,0,'tynnonite spatha','Weapon',1663,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-1391214026,1737921020,2903753270,1737921020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89569,0,'tynnonite spear','Weapon',1683,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243761176,0,-1181431879,-2046458040,3113535417,2248509256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89570,0,'tynnonite stiletto','Weapon',1664,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281079291928,0,-903635782,156527029,3391331514,156527029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89571,0,'tynnonite tomahawk','Weapon',1643,NULL,0,2,2476073427,418532101,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,49935788,-1047658333,49935788,3247308963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89572,0,'tynnonite tribal spear','Weapon',2376,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243761176,0,-385877121,-1678468803,3909090175,2616498493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89573,0,'tynnonite trident','Weapon',1670,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243761176,0,-13025479,-2076012092,4281941817,2218955204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89574,0,'tynnonite tulwar','Weapon',616,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-576265747,388215335,3718701549,388215335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89575,0,'tynnonite voulge','Weapon',625,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,1389738240,-1739527478,1389738240,2555439818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89576,0,'tynnonite war axe','Weapon',642,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,178827611,1116712812,178827611,1116712812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89577,0,'tynnonite warhammer','Weapon',2150,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398048306904,0,855851999,-1551947333,855851999,2743019963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89578,0,'tynnonite wizards dagger','Weapon',2528,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281079291928,0,1782982663,1692751105,1782982663,1692751105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89579,0,'Typhoon','Weapon',2967,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1574400,0,383681522,-1786758875,383681522,2508208421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89580,0,'Tyrax''s Katana of Dismemberment','Weapon',2863,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,927310374,-1724187139,927310374,2570780157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89581,0,'Tyrax''s Katana of Strategic Dismemberment','Weapon',2863,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1038260818,-1578649583,1038260818,2716317713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89582,0,'Ulak of Dull Blows','Weapon',737,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-1439561522,-124044322,2855405774,4170922974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89583,0,'Ulak of Lupine Grace','Weapon',3594,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,424411171,1005320313,424411171,1005320313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89584,0,'Ulak of Perfect Strikes','Weapon',1653,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398046511296,0,432294915,-1503897944,432294915,2791069352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89585,0,'Ulak of the Gate Keeper','Weapon',3594,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1250478060,1770197725,3044489236,1770197725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89586,0,'Ulak of the Martyr','Weapon',2952,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4398046511296,0,1053444033,708386963,1053444033,708386963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89587,0,'Ulak of the Raging Bull','Weapon',3594,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,4398046511296,0,-1196807045,-1872044359,3098160251,2422922937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89588,0,'Ulak of the Tornado','Weapon',1676,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4398046511296,0,600543560,1298452382,600543560,1298452382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89589,0,'Ulak of the Unambiguous Threat','Weapon',2952,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,1345099678,1490245197,1345099678,1490245197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89590,0,'Ulak of the Uncontestable Master','Weapon',3594,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,4398046511296,0,-1048557154,-1188836296,3246410142,3106131000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89591,0,'Ulak of the Underbrush','Weapon',3594,NULL,0,7,3177806075,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398046511296,0,-1984101487,208309103,2310865809,208309103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89592,0,'Ulak of Unfeigned Madness','Weapon',1672,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398046511296,0,-416763209,-66425659,3878204087,4228541637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89593,0,'Ulteran Diamond Sharpened Dirk','Weapon',693,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1871579233,-1988123393,2423388063,2306843903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89594,0,'Ulteran Dirk of Voidslaying','Weapon',3124,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-679824777,1232036418,3615142519,1232036418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89595,0,'Ulteran Embalming Blade','Weapon',3571,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281080866328,0,680938748,-1861513864,680938748,2433453432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89596,0,'Ulteran Flame Dagger','Weapon',2367,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1885647572,-1422436449,2409319724,2872530847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89597,0,'Ulteran Mace','Weapon',2261,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1794048,0,507285931,-259854932,507285931,4035112364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89598,0,'Ulteran Star','Weapon',705,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1307349451,-347321378,1307349451,3947645918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89599,0,'Umbra Spear of Possession','Weapon',2965,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1574424,0,1835615569,-96897247,1835615569,4198070049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89600,0,'Umbra, Seraph Blade','Weapon',3577,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,978578582,-409322726,978578582,3885644570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89601,0,'Umbranis','Weapon',2528,NULL,0,8,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281079291928,0,-2128956156,397700043,2166011140,397700043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89602,0,'Unabashed Edge of Misgivings','Weapon',617,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-949235304,624063510,3345731992,624063510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89603,0,'Unadorned Kris','Weapon',2953,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-127628881,-56449860,4167338415,4238517436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89604,0,'Unadorned Orcish Hammer','Weapon',2862,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-324129332,1303359944,3970837964,1303359944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89605,0,'Unadorned Stiletto','Weapon',3570,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,839248859,1183808691,839248859,1183808691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89606,0,'Unamed Mace of Divine Retribution','Weapon',702,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1054000455,-1128721486,3240966841,3166245810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89607,0,'Unargin''s Smithy Apron','Weapon',278,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1017223298,-1910190732,1017223298,2384776564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89608,0,'Unargin''s Smithy Hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-950173651,2070422638,3344793645,2070422638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89609,0,'Unbalanced Kris','Weapon',3124,NULL,0,7,887279616,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281080866328,0,-1270057423,1283143621,3024909873,1283143621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89610,0,'Unbalanced Massive Flail','Weapon',697,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1252947755,656891519,1252947755,656891519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89611,0,'Uncanny Blade of War','Weapon',691,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1884372593,1138654315,1884372593,1138654315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89612,0,'Uncanny Dirk of War','Weapon',2367,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-30415208,-232110708,4264552088,4062856588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89613,0,'Uncanny Greatsword of War','Weapon',686,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-18990702,1917093410,4275976594,1917093410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89614,0,'Uncanny Stave of War','Weapon',621,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,449926013,1113625217,449926013,1113625217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89615,0,'Uncivilized Claws of Ferocity','Weapon',631,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-864684953,1558152962,3430282343,1558152962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89616,0,'Uncontrollable Battleaxe','Weapon',1646,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881195873816,0,1399103441,-1894655729,1399103441,2400311567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89617,0,'Uncontrollable Longsword','Weapon',3581,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881195873816,0,1461096341,-1956394677,1461096341,2338572619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89618,0,'Undaunted Celestial Blade','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281079291928,0,-1568221888,-1151524632,2726745408,3143442664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89619,0,'Undaunted Celestial Mallet','Weapon',2150,NULL,0,5,554333641,3421494576,1,40,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4398048306904,0,498501086,213744974,498501086,213744974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89620,0,'Under Rumbler''s Razor Fang','Weapon',2372,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,187119865,1000244053,187119865,1000244053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89621,0,'Under Rumbler''s Tongue','Weapon',610,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195873816,0,-1568833225,-1237086933,2726134071,3057880363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89622,0,'Underbite''s Chilling Fang','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1047621231,-1644554425,3247346065,2650412871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89623,0,'Underdepths Javelin of Impalement','Weapon',627,NULL,0,9,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,1733383100,1336451991,1733383100,1336451991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89624,0,'Underdepths Mallet of Shattering','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2031367757,954817706,2031367757,954817706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89625,0,'Underfoot Crusher','Weapon',704,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-183817560,1620893581,4111149736,1620893581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89626,0,'Underfoot Stone Knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,4398046511296,0,1561388656,-1182619167,1561388656,3112348129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89627,0,'Undertow Claymore','Weapon',2258,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-824910696,-1887290903,3470056600,2407676393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89628,0,'Undertow Wand','Weapon',2161,NULL,0,1,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,4399885410520,0,-1181357419,12027819,3113609877,12027819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89629,0,'Underwatcher''s Warhammer','Weapon',2150,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-219641831,-902051371,4075325465,3392915925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89630,0,'Unekee''s Blade','Weapon',2718,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,1881195873816,0,-567088201,-1798862429,3727879095,2496104867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89631,0,'Unfathomable Aquastaff','Weapon',3134,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,1421064379,-356778689,1421064379,3938188607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89632,0,'Unholy Cleaver','Weapon',641,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,112263468,-733598330,112263468,3561368966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89633,0,'Unholy Mace','Weapon',2961,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398048306904,0,-618736405,1314276293,3676230891,1314276293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89634,0,'Unholy Symbol','Weapon',368,NULL,0,1,770311065,3421494576,1,20,'This unholy symbol sheds a reddish light when wielded.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,-1170356878,1944451442,3124610418,1944451442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89635,0,'Universal Mallet of the Historian','Weapon',2964,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-605112801,145441677,3689854495,145441677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89636,0,'Unmasking Edge','Weapon',617,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-314316369,-1451503792,3980650927,2843463504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89637,0,'Unnamed Dragonhilt','Weapon',3124,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,1221421873,1585720740,1221421873,1585720740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89638,0,'Unoiburns, Scourge of Pain','Weapon',635,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1711080777,-625354038,2583886519,3669613258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89639,0,'Unreliable Focus Dagger','Weapon',3573,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,597431607,1028644037,597431607,1028644037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89640,0,'Unrepentance','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,-1569788678,1068579316,2725178618,1068579316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89641,0,'Unsharpened Dagger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1214780181,1357819067,1214780181,1357819067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89642,0,'Uprooter of the Colossal Constructor','Weapon',680,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1051684701,-1664221462,3243282595,2630745834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89643,0,'Uprooter of the Hired Hand','Weapon',680,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,743216191,645194979,743216191,645194979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89644,0,'Uprooter of the Menace Miner','Weapon',680,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1833252569,-363701265,2461714727,3931266031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89645,0,'Uzdrak''s Cleaver','Weapon',3574,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1112521162,-59430683,3182446134,4235536613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89646,0,'V''Kraistein, the Thexian Battleaxe','Weapon',641,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,-465661409,-296341178,3829305887,3998626118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89647,0,'Vacra Av Svim','Weapon',1665,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1605369394,-1815485141,1605369394,2479482155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89648,0,'Vagabond''s Dagger of Clouds','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-1532809590,-442986993,2762157706,3851980303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89649,0,'Vagabond''s Dagger of Concentration','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,1832965125,-1343492384,1832965125,2951474912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89650,0,'Vagabond''s Dagger of Devotion','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,935039033,361467332,935039033,361467332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89651,0,'Vagabond''s Dagger of Elements','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-1350591742,-1797166368,2944375554,2497800928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89652,0,'Vagabond''s Dagger of Fangs','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-1487825344,-1923102160,2807141952,2371865136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89653,0,'Vagabond''s Dagger of Grace','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,602920862,1769417881,602920862,1769417881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89654,0,'Vagabond''s Dagger of Knowledge','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-67458897,-117070388,4227508399,4177896908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89655,0,'Vagabond''s Dagger of Storms','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,826946145,1649671451,826946145,1649671451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89656,0,'Vagabond''s Dagger of the Deep','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,369811251,1470223608,369811251,1470223608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89657,0,'Vagabond''s Dagger of the Gambler','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,734124764,2013757618,734124764,2013757618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89658,0,'Vagabond''s Dagger of the Iron-heart','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-501079981,-1626179080,3793887315,2668788216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89659,0,'Vagabond''s Dagger of the Knight','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-1919044535,1924069338,2375922761,1924069338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89660,0,'Vagabond''s Dagger of the Oceans','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-1291464217,-1748336558,3003503079,2546630738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89661,0,'Vagabond''s Dagger of the Soldier','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,1104973023,-815993448,1104973023,3478973848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89662,0,'Vagabond''s Dagger of the Stoic','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-1428334309,-881279810,2866632987,3413687486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89663,0,'Vagabond''s Dagger of the Tree','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,1241528663,1930220153,1241528663,1930220153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89664,0,'Vagabond''s Great Spear of Clouds','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,1335137673,1898658845,1335137673,1898658845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89665,0,'Vagabond''s Great Spear of Concentration','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-2038993146,1844303182,2255974150,1844303182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89666,0,'Vagabond''s Great Spear of Devotion','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-594793670,1209056004,3700173626,1209056004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89667,0,'Vagabond''s Great Spear of Elements','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,1145577473,-914727904,1145577473,3380239392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89668,0,'Vagabond''s Great Spear of Fangs','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,1281764675,1523997881,1281764675,1523997881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89669,0,'Vagabond''s Great Spear of Grace','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-925340515,-1090602480,3369626781,3204364816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89670,0,'Vagabond''s Great Spear of Knowledge','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,281875372,1648163914,281875372,1648163914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89671,0,'Vagabond''s Great Spear of Storms','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-629307038,-153071863,3665660258,4141895433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89672,0,'Vagabond''s Great Spear of the Deep','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-46308304,171631160,4248658992,171631160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89673,0,'Vagabond''s Great Spear of the Gambler','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-1057594913,124374294,3237372383,124374294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89674,0,'Vagabond''s Great Spear of the Iron-heart','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,152410960,-1363218132,152410960,2931749164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89675,0,'Vagabond''s Great Spear of the Knight','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,1722421066,1995368598,1722421066,1995368598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89676,0,'Vagabond''s Great Spear of the Oceans','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,1479699172,-1819631842,1479699172,2475335454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89677,0,'Vagabond''s Great Spear of the Soldier','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-1427425316,-1338859460,2867541980,2956107836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89678,0,'Vagabond''s Great Spear of the Stoic','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,1105912344,1346495800,1105912344,1346495800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89679,0,'Vagabond''s Great Spear of the Tree','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-1590197676,781706425,2704769620,781706425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89680,0,'Vagabond''s Great Staff of Clouds','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-962006513,-1031174314,3332960783,3263792982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89681,0,'Vagabond''s Great Staff of Concentration','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,256575616,1590442745,256575616,1590442745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89682,0,'Vagabond''s Great Staff of Devotion','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1437617340,120517740,1437617340,120517740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89683,0,'Vagabond''s Great Staff of Elements','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-848017529,-2042358968,3446949767,2252608328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89684,0,'Vagabond''s Great Staff of Fangs','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-983938363,-1642645183,3311028933,2652322113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89685,0,'Vagabond''s Great Staff of Grace','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1105464091,2051006440,1105464091,2051006440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89686,0,'Vagabond''s Great Staff of Knowledge','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1712229334,555363183,2582737962,555363183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89687,0,'Vagabond''s Great Staff of Storms','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1396829924,1162015810,1396829924,1162015810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89688,0,'Vagabond''s Great Staff of the Deep','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1946223542,1157934416,1946223542,1157934416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89689,0,'Vagabond''s Great Staff of the Gambler','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1237976665,-148039264,1237976665,4146928032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89690,0,'Vagabond''s Great Staff of the Iron-heart','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-2144731946,-74909972,2150235350,4220057324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89691,0,'Vagabond''s Great Staff of the Knight','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-275355444,1034492422,4019611852,1034492422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89692,0,'Vagabond''s Great Staff of the Oceans','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-787608222,-657625714,3507359074,3637341582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89693,0,'Vagabond''s Great Staff of the Soldier','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,601313370,1081504906,601313370,1081504906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89694,0,'Vagabond''s Great Staff of the Stoic','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-925465186,325530141,3369502110,325530141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89695,0,'Vagabond''s Great Staff of the Tree','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,671868370,1638509521,671868370,1638509521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89696,0,'Vagabond''s Great-axe of Clouds','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-159319844,-1739322068,4135647452,2555645228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89697,0,'Vagabond''s Great-axe of Concentration','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1063453267,2083182092,1063453267,2083182092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89698,0,'Vagabond''s Great-axe of Devotion','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1704478319,-543992333,1704478319,3750974963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89699,0,'Vagabond''s Great-axe of Elements','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-44282540,1593422551,4250684756,1593422551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89700,0,'Vagabond''s Great-axe of Fangs','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-177061866,1178753215,4117905430,1178753215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89701,0,'Vagabond''s Great-axe of Grace','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1909195208,-1570062826,1909195208,2724904470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89702,0,'Vagabond''s Great-axe of Knowledge','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1445363975,1097996315,2849603321,1097996315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89703,0,'Vagabond''s Great-axe of Storms','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1667884087,530546232,1667884087,530546232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89704,0,'Vagabond''s Great-axe of the Deep','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1143540069,-1648816945,1143540069,2646150351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89705,0,'Vagabond''s Great-axe of the Gambler','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,2044857482,61776940,2044857482,61776940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89706,0,'Vagabond''s Great-axe of the Iron-heart','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1342048763,914167443,2952918533,914167443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89707,0,'Vagabond''s Great-axe of the Knight','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-541171169,1788987152,3753796127,1788987152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89708,0,'Vagabond''s Great-axe of the Oceans','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-517601359,-1882869608,3777365937,2412097688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89709,0,'Vagabond''s Great-axe of the Soldier','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,335501961,-1258960634,335501961,3036006662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89710,0,'Vagabond''s Great-axe of the Stoic','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-117534899,1930363241,4177432397,1930363241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89711,0,'Vagabond''s Great-axe of the Tree','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,405008129,-1189868978,405008129,3105098318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89712,0,'Vagabond''s Knuckles of Clouds','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,2027545638,2046122611,2027545638,2046122611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89713,0,'Vagabond''s Knuckles of Concentration','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-1321591127,-1682380954,2973376169,2612586342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89714,0,'Vagabond''s Knuckles of Devotion','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-339649899,398406046,3955317397,398406046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89715,0,'Vagabond''s Knuckles of Elements','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,1929728430,-1764370758,1929728430,2530596538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89716,0,'Vagabond''s Knuckles of Fangs','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,2066439404,-376627212,2066439404,3918340084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89717,0,'Vagabond''s Knuckles of Grace','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-7004878,228981085,4287962418,228981085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89718,0,'Vagabond''s Knuckles of Knowledge','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,662725123,1924737434,662725123,1924737434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89719,0,'Vagabond''s Knuckles of Storms','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-315557683,-29480601,3979409613,4265486695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89720,0,'Vagabond''s Knuckles of the Deep','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-898624097,1435855010,3396343199,1435855010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89721,0,'Vagabond''s Knuckles of the Gambler','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-138735504,1894268631,4156231792,1894268631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89722,0,'Vagabond''s Knuckles of the Iron-heart','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,1046014719,-1677914908,1046014719,2617052388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89723,0,'Vagabond''s Knuckles of the Knight','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,1374125797,-265437289,1374125797,4029530007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89724,0,'Vagabond''s Knuckles of the Oceans','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,1870601035,357156895,1870601035,357156895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89725,0,'Vagabond''s Knuckles of the Soldier','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-1650047373,-944548867,2644919923,3350418429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89726,0,'Vagabond''s Knuckles of the Stoic','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,1990693815,1086599400,1990693815,1086599400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89727,0,'Vagabond''s Knuckles of the Tree','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-1770327045,1899523619,2524640251,1899523619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89728,0,'Vagabond''s Shortsword of Clouds','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,498549727,1202092640,498549727,1202092640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89729,0,'Vagabond''s Shortsword of Concentration','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-732645040,-1520083318,3562322256,2774883978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89730,0,'Vagabond''s Shortsword of Devotion','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-1901068948,1295937175,2393898348,1295937175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89731,0,'Vagabond''s Shortsword of Elements','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,376174167,-866874957,376174167,3428092339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89732,0,'Vagabond''s Shortsword of Fangs','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,507902741,-723855597,507902741,3571111699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89733,0,'Vagabond''s Shortsword of Grace','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-1694778677,821178810,2600188619,821178810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89734,0,'Vagabond''s Shortsword of Knowledge','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,1122944506,188682337,1122944506,188682337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89735,0,'Vagabond''s Shortsword of Storms','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-2007081164,-1066595980,2287886132,3228371316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89736,0,'Vagabond''s Shortsword of the Deep','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-1356942746,252983211,2938024550,252983211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89737,0,'Vagabond''s Shortsword of the Gambler','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-1831487607,-660211921,2463479689,3634755375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89738,0,'Vagabond''s Shortsword of the Iron-heart','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,1530285318,847216398,1530285318,847216398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89739,0,'Vagabond''s Shortsword of the Knight','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,881449244,-633662918,881449244,3661304378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89740,0,'Vagabond''s Shortsword of the Oceans','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,168934578,1063216562,168934578,1063216562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89741,0,'Vagabond''s Shortsword of the Soldier','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-121052790,1878956549,4173914506,1878956549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89742,0,'Vagabond''s Shortsword of the Stoic','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,331953230,960629011,331953230,960629011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89743,0,'Vagabond''s Shortsword of the Tree','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-216771582,733557034,4078195714,733557034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89744,0,'Vagabond''s Staff of Clouds','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,765413644,1212227116,765413644,1212227116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89745,0,'Vagabond''s Staff of Concentration','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-461589629,2000422738,3833377667,2000422738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89746,0,'Vagabond''s Staff of Devotion','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1098385473,1529726008,3196581823,1529726008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89747,0,'Vagabond''s Staff of Elements','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,641989764,-632872164,641989764,3662095132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89748,0,'Vagabond''s Staff of Fangs','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,778957254,860335962,778957254,860335962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89749,0,'Vagabond''s Staff of Grace','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1428967400,-680572429,2865999896,3614394867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89750,0,'Vagabond''s Staff of Knowledge','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1925631785,1296088498,1925631785,1296088498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89751,0,'Vagabond''s Staff of Storms','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1200204313,-813011656,3094762983,3481955640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89752,0,'Vagabond''s Staff of the Deep','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1623803723,419929348,2671163573,419929348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89753,0,'Vagabond''s Staff of the Gambler','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1560429222,-623380263,2734538074,3671587033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89754,0,'Vagabond''s Staff of the Iron-heart','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1797146581,-1163559759,1797146581,3131407537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89755,0,'Vagabond''s Staff of the Knight','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,77714383,-978850055,77714383,3316117241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89756,0,'Vagabond''s Staff of the Oceans','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,976860769,549689713,976860769,549689713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89757,0,'Vagabond''s Staff of the Soldier','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-924783783,1837929971,3370183513,1837929971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89758,0,'Vagabond''s Staff of the Stoic','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,601964189,2134746304,601964189,2134746304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89759,0,'Vagabond''s Staff of the Tree','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1019453743,1034591109,3275513553,1034591109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89760,0,'Vaitensa, Rune Dagger','Weapon',692,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,984680382,-302533457,984680382,3992433839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89761,0,'Valdoon''s Vampiric Rapier','Weapon',1664,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1881195873816,0,236776961,-958448809,236776961,3336518487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89762,0,'Valiant Celestial Blade','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281079291928,0,589708218,516111721,589708218,516111721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89763,0,'Valiant Celestial Mallet','Weapon',2150,NULL,0,5,554333641,3421494576,1,40,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398048306904,0,-243142499,-1767419675,4051824797,2527547621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89764,0,'Vallon miner''s pick','Weapon',1669,NULL,0,1,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,742741277,549963330,742741277,549963330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89765,0,'Vallon orc spatha','Weapon',70,NULL,0,1,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1302965215,-546127555,1302965215,3748839741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89766,0,'Vallon''s Dagger of Jugular Slicing','Weapon',59,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1545966867,-984132360,2749000429,3310834936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89767,0,'Vallon''s Dagger of Malicious Shanking','Weapon',686,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1811805569,1898429089,2483161727,1898429089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89768,0,'Vallon''s Katana of Barbaric Rites','Weapon',45,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,625264638,-809285407,625264638,3485681889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89769,0,'Vallon''s Katana of Eviscerating','Weapon',56,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1198395518,-1035750370,3096571778,3259216926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89770,0,'Vallon''s Mace of Onslaught','Weapon',3565,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1113719371,742268776,3181247925,742268776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89771,0,'Vallon''s Odachi of Demolition','Weapon',2863,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,797644038,-1414540516,797644038,2880426780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89772,0,'Vallon''s Staff of Limb Crushing','Weapon',3598,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1814400,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-132430124,-971936824,4162537172,3323030472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89773,0,'Vallon''s Staff of Tactical Destruction','Weapon',3598,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-632100719,2068333694,3662866577,2068333694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89774,0,'Vallon''s Staff of the Cenobite','Weapon',1031,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-222858919,4097910,4072108377,4097910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89775,0,'Vallon''s Tactical Claws of Rupturing','Weapon',1676,NULL,0,9,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,911066614,1192560184,911066614,1192560184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89776,0,'Valor Blade','Weapon',2371,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195873816,0,464628899,-753996968,464628899,3540970328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89777,0,'Valorous Celestial Blade','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6281079291928,0,1117964672,1878863994,1117964672,1878863994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89778,0,'Valorous Celestial Mallet','Weapon',2150,NULL,0,5,554333641,3421494576,1,40,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4398048306904,0,1103790876,308817718,1103790876,308817718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89779,0,'Vampiric Axe of Balance','Weapon',35,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1881195677208,0,-1523029639,-999791855,2771937657,3295175441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89780,0,'Vampiric Dagger of Lifetaking','Weapon',3570,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1613144870,-1478952813,1613144870,2816014483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89781,0,'Vampiric Greatsword','Weapon',2851,NULL,0,5,2072844078,418532101,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-263492346,-466389463,4031474950,3828577833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89782,0,'Vampiric Sacrificial Dagger','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,2127551382,1718980812,2127551382,1718980812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89783,0,'Vanquished Blade','Weapon',58,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-302448950,-132535015,3992518346,4162432281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89784,0,'Varistar','Weapon',3567,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,4398048306904,0,-1462247908,503488888,2832719388,503488888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89785,0,'Vazaelle, the Mad','Weapon',3729,NULL,0,12,3180399725,3421494576,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,-2092073898,-1313353754,2202893398,2981613542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89786,0,'Vective Edge','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281079291928,0,2056825408,-857432700,2056825408,3437534596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89787,0,'Vel''Arek','Weapon',3740,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,-323141217,1794777588,3971826079,1794777588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89788,0,'Velium Etched Wand','Weapon',2375,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-873895331,199838128,3421071965,199838128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89789,0,'Velium Mace of Primal Rumination','Weapon',2717,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,707291735,1902079487,707291735,1902079487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89790,0,'Velium Sword of Primal Rumination','Weapon',52,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242383360,0,-517876011,1491984081,3777091285,1491984081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89791,0,'Velium-Wrought Claymore','Weapon',623,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,-779534420,-607594294,3515432876,3687373002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89792,0,'Velketor''s Frigid Dagger','Weapon',623,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,1554785774,1824613358,1554785774,1824613358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89793,0,'Velketor''s Wand of the Labyrinth','Weapon',2159,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-97035557,880447298,4197931739,880447298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89794,0,'Vendor''s Hammer of Demand','Weapon',285,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2142843464,849466911,2142843464,849466911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89795,0,'Vendor''s Mace of Acquisition','Weapon',634,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1131727004,-1880537832,3163240292,2414429464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89796,0,'Vendor''s Spear of Resale','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,-729367862,-1605080560,3565599434,2689886736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89797,0,'Vendor''s Staff of Bargains','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,256594866,-1385103104,256594866,2909864192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89798,0,'Vengeance','Weapon',3125,NULL,0,5,2072844078,3048574950,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1262125259,-1379641622,3032842037,2915325674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89799,0,'Vengeance of the Colossal Constructor','Weapon',1649,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-297050444,-1492516448,3997916852,2802450848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89800,0,'Vengeance of the Hired Hand','Weapon',1649,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-482012568,259275050,3812954728,259275050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89801,0,'Vengeance of the Menace Miner','Weapon',1649,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1216222650,134787201,3078744646,134787201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89802,0,'vengeful greatstaff','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,1218451901,1884284890,1218451901,1884284890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89803,0,'Vengeful Hero''s Fistwraps','Weapon',283,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,-1061890755,-171221130,3233076541,4123746166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89804,0,'Venomous Chitin Bo','Weapon',3606,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,80,0,80,4398046511296,0,-711814661,234919887,3583152635,234919887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89805,0,'Venomous Voulge','Weapon',625,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,7933,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1574424,0,857487492,98935959,857487492,98935959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89806,0,'Venomspinner','Weapon',2528,NULL,0,4,887279616,3048574950,230,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,6281079291928,0,1973331978,205785209,1973331978,205785209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89807,0,'Vensidious','Weapon',2969,NULL,0,9,1696217328,418532101,1,40,'When paired with Ixiel, this sentient sword can suck the soul out of its enemies.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,601,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-326479003,2076363756,3968488293,2076363756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89808,0,'Vercosan, Bishop''s Ring of Nektropos','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-97092961,-1860942034,4197874335,2434025262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89809,0,'Verdal''s Spire','Weapon',2368,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281079291928,0,-248567164,345720629,4046400132,345720629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89810,0,'Verdant Edge','Weapon',617,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,6281079291928,0,-1769543060,-417977087,2525424236,3876990209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89811,0,'Verdant Edge','Weapon',617,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,6281079291928,0,-1470529335,-417977087,2824437961,3876990209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89812,0,'Verdant Hinterclub','Weapon',2150,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1795584,0,1710175376,-1291526936,1710175376,3003440360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89813,0,'Vibrellium Fists','Weapon',1653,NULL,0,5,3177806075,3421494576,1,10,'\"Let the secret of vibrellium never be whispered. It is a gift from the dawn of time.\" - Iron Lord Kraxxxis, Master of the Iron Lords of Crundom - The secret of vibrellium has long been kept by the mysterious and reclusive Iron Lords of Crundom. It is said that the Nameless hid the riddle of vibrellium deep within the Underfoot and that only the Iron Lords held skills great enough to decipher it.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,4398046511296,0,-1415675728,-1762139663,2879291568,2532827633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89814,0,'vibrellium short sword','Weapon',1678,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,585450517,90334052,585450517,90334052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89815,0,'Vicar''s Enduring Mallet','Weapon',1655,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1869046393,-459513995,1869046393,3835453301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89816,0,'Vicar''s Enduring Maul','Weapon',2958,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-504863334,-638530895,3790103962,3656436401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89817,0,'Vicar''s Eternal Mallet','Weapon',1655,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,870166118,316077563,870166118,316077563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89818,0,'Vicar''s Eternal Maul','Weapon',2958,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1118656123,-330016861,3176311173,3964950435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89819,0,'Vicar''s Glorious Mallet','Weapon',1655,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-898692843,1753787600,3396274453,1753787600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89820,0,'Vicar''s Glorious Maul','Weapon',2958,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1155534582,-2129780534,1155534582,2165186762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89821,0,'Vicar''s Immortal Mallet','Weapon',1655,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-186692388,-332331552,4108274908,3962635744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89822,0,'Vicar''s Immortal Maul','Weapon',2958,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2052082495,69479118,2052082495,69479118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89823,0,'Vicar''s Mighty Mallet','Weapon',1655,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,940114088,756046889,940114088,756046889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89824,0,'Vicar''s Mighty Maul','Weapon',2958,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-1232730293,-1622314460,3062237003,2672652836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89825,0,'Vicar''s Rugged Mallet','Weapon',1655,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,-33115424,444311294,4261851872,444311294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89826,0,'Vicar''s Rugged Maul','Weapon',2958,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,1888072963,940619740,1888072963,940619740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89827,0,'Vicar''s Stalwart Mallet','Weapon',1655,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,207666013,1616903514,207666013,1616903514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89828,0,'Vicar''s Stalwart Maul','Weapon',2958,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-2098217794,1033857086,2196749502,1033857086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89829,0,'Vicar''s Steeled Mallet','Weapon',1655,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-1452748751,-2120758803,2842218545,2174208493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89830,0,'Vicar''s Steeled Maul','Weapon',2958,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,669505490,-1645637372,669505490,2649329924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89831,0,'Vicar''s Triumphant Mallet','Weapon',1655,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1527699852,421305601,1527699852,421305601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89832,0,'Vicar''s Triumphant Maul','Weapon',2958,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-712909201,1518650488,3582058095,1518650488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89833,0,'Vicious Axe of Drakiz Benefaction','Weapon',3,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,-56191736,-2116582843,4238775560,2178384453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89834,0,'Vicious Axe of Nynok','Weapon',1646,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,718427778,-1689810039,718427778,2605157257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89835,0,'Vicious Enforcer of the Coin','Weapon',1653,NULL,0,4,3177806075,3421494576,235,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,4398046511296,0,-44777701,1522962716,4250189595,1522962716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89836,0,'Vicious Sai','Weapon',2369,NULL,0,9,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1144398473,-1645676909,3150568823,2649290387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89837,0,'Vigilance','Weapon',34,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4398048306904,0,63191407,1491666295,63191407,1491666295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89838,0,'vigilant jailer''s club of Nektropos','Weapon',1658,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1794048,0,-1151152498,-375131466,3143814798,3919835830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89839,0,'vigilant jailer''s whip of Nektropos','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,-1925057839,-545206551,2369909457,3749760745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89840,0,'Vigilant Voulge','Weapon',625,NULL,0,9,2380184628,3048574950,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,304640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1574424,0,679039056,-1129340812,679039056,3165626484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89841,0,'Vigoth''s Strapped Bands','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1475903115,1969344173,1475903115,1969344173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89842,0,'Vile Soaked Fistwraps','Weapon',2952,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1293590940,-1673557829,3001376356,2621409467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89843,0,'Vilucidae''s Sword of Shielding','Weapon',47,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1200564068,-358456911,1200564068,3936510385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89844,0,'Vindicator Soren''s Brutal Bladed Katar','Weapon',1671,NULL,0,9,3177806075,3048574950,1,10,'I am the protector of this temple! A blessing from Rallos indeed! It is now mine for the taking.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398046511296,0,984972871,-1396720837,984972871,2898246459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89845,0,'Vine Covered Bastard Sword','Weapon',2151,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881195873816,0,238795754,1474866748,238795754,1474866748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89846,0,'Viperous Scourge','Weapon',638,NULL,0,9,1653482350,3421494576,50,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,26388281163774,0,-2100880347,-170272316,2194086949,4124694980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89847,0,'Viroc''s Bloodletter','Weapon',644,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-571904766,-1783093304,3723062530,2511873992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89848,0,'Virtuoso''s Blade of Whispers','Weapon',3564,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,-1639048401,888239353,2655918895,888239353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89849,0,'Visionary''s Dirk of Dismemberment','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-1664458535,-2117114713,2630508761,2177852583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89850,0,'Vith''s Staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,1547802530,150923227,1547802530,150923227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89851,0,'Vociferation Hammer','Weapon',635,NULL,0,8,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,4398048306904,0,-471886294,-1327401537,3823081002,2967565759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89852,0,'Void Cutlass of Lethe','Weapon',689,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1433960242,2046219220,2861007054,2046219220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89853,0,'Void Hammer of Striking','Weapon',3765,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-2129433524,1990346485,2165533772,1990346485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89854,0,'Void Knuckles','Weapon',2228,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1697554868,606710130,2597412428,606710130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89855,0,'Void Tendril Whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195873816,0,1178644838,336362232,1178644838,336362232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89856,0,'Void-Etched Blade','Weapon',3763,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1537940748,-999902725,2757026548,3295064571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89857,0,'Void-saturated Bone Axe','Weapon',3764,NULL,0,7,2476073427,418532101,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,-794268159,1080581513,3500699137,1080581513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89858,0,'Void-Tainted Mace of Dominance','Weapon',3765,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,1536967666,779321504,1536967666,779321504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89859,0,'Void-Tainted Shortsword of Culling','Weapon',690,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,79632571,1500488233,79632571,1500488233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89860,0,'Void-Touched Erudin Dagger','Weapon',3113,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,1655916311,-1065807130,1655916311,3229160166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89861,0,'Void-Touched Staff of Insight','Weapon',3766,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1275695754,-1014619820,1275695754,3280347476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89862,0,'Voidbrawler''s Spiked Knuckles','Weapon',3758,NULL,0,7,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4398046511296,0,1055706717,-1425691823,1055706717,2869275473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89863,0,'Voidsong Epee','Weapon',3125,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,623409337,-494793172,623409337,3800174124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89864,0,'Voidtainted Dirk','Weapon',3124,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281080866328,0,-1198728451,1251464971,3096238845,1251464971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89865,0,'Volantian Mallet of the Seer','Weapon',637,NULL,0,10,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1794048,0,116049382,-817104175,116049382,3477863121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89866,0,'Volcanic Forged Warhammer','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398048306904,0,424578361,-1756849141,424578361,2538118155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89867,0,'Volcanic Wand','Weapon',2960,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1828800321,312742120,2466166975,312742120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89868,0,'Voracious Fistwraps','Weapon',283,NULL,0,9,3177806075,3421494576,290,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,58,0,58,4398046511296,0,-1365398890,381074870,2929568406,381074870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89869,0,'Voracious Ulak','Weapon',3594,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4398046511296,0,1626221030,-1421744779,1626221030,2873222517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89870,0,'Vorticia''s Battlestaff','Weapon',708,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1963194365,-808338027,1963194365,3486629269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89871,0,'Voulge of Endless Lamentation','Weapon',2156,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,-1914613417,1660315615,2380353879,1660315615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89872,0,'Vraksakin Claw Club','Weapon',1658,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,-1200085455,154004311,3094881841,154004311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89873,0,'Vukar''ohk, Sword of Legend','Weapon',2258,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1301194767,173425366,2993772529,173425366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89874,0,'Vulcanic Battle Hammer','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,4399885412056,0,-895237500,-841441300,3399729796,3453525996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89875,0,'Vulcin, Staff of Fusion','Weapon',3598,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-142543708,-1132288615,4152423588,3162678681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89876,0,'Vulian Foil of the Deep','Weapon',1681,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-483901961,1759768886,3811065335,1759768886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89877,0,'Vultak Tribal Spear','Weapon',1683,NULL,0,4,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6279243759640,0,-1679946812,-1529518316,2615020484,2765448980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89878,0,'Vyemm''s Fang','Weapon',2718,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-2137190112,-1700727302,2157777184,2594239994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89879,0,'Vyr''drais Claw','Weapon',2368,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,38301168,-1718601585,38301168,2576365711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89880,0,'Wai Yuk''s Bludgeoner','Weapon',2961,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1824354111,-906777173,1824354111,3388190123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89881,0,'Walking Staff of the Robust','Weapon',2847,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,35355106,234278963,35355106,234278963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89882,0,'Walking Stave of the Xerophagus','Weapon',706,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,110148815,1527477586,110148815,1527477586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89883,0,'Walking Stick of Purification','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4399885412056,0,606605770,-1184458221,606605770,3110509075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89884,0,'Walking Stick of the Forgotten Sensei','Weapon',2847,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,4399885412056,0,-1142778798,-1574719928,3152188498,2720247368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89885,0,'Walking Stick of the Martial Squall','Weapon',1033,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-821685661,-1962905882,3473281635,2332061414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89886,0,'Walking Stick of the Midnight Monk','Weapon',710,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,477594816,1743286488,477594816,1743286488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89887,0,'Walking Stick of the Pouncing Tiger','Weapon',1032,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,4399885412056,0,-1446150236,1174726750,2848817060,1174726750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89888,0,'Walking Stick of the Tranquil Master','Weapon',2959,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,691110604,1017279851,691110604,1017279851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89889,0,'Walking Stick of the Velocious Monsoon','Weapon',3122,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-1759006968,-1723217917,2535960328,2571749379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89890,0,'Walking Stick of Urgent Strikes','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-105750043,635761367,4189217253,635761367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89891,0,'Walloper of Woe','Weapon',1676,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1448439860,1854078313,2846527436,1854078313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89892,0,'Walloper''s Brutal Knuckles','Weapon',1653,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,4398046511296,0,-346162236,1776580673,3948805060,1776580673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89893,0,'Wand of Affection','Weapon',619,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1395932165,-1248821099,2899035131,3046146197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89894,0,'Wand of Alekhine','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,6347,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,4399885412056,0,-1621891499,-1309605975,2673075797,2985361321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89895,0,'Wand of Celestial Bindings','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,4399885412056,0,751411917,-1429845558,751411917,2865121738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89896,0,'Wand of Cleansing Chills','Weapon',619,NULL,0,7,3180399725,3421494576,1,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1282644625,1403595764,3012322671,1403595764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89897,0,'Wand of Cold Crystals','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1763545344,-1136331079,1763545344,3158636217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89898,0,'Wand of Conjuring Frost','Weapon',3122,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,-494707582,-1083703113,3800259714,3211264183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89899,0,'Wand of Conjuring Ice','Weapon',3122,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-1637162207,1683277175,2657805089,1683277175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89900,0,'Wand of Crystal Shards','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,130803175,-380398485,130803175,3914568811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89901,0,'Wand of Crystalized Plasma','Weapon',2844,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,335135119,256208155,335135119,256208155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89902,0,'Wand of Dark Prayers','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,252150258,2052923541,252150258,2052923541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89903,0,'Wand of Dark Prayers','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,4399885410520,0,-674956588,2052923541,3620010708,2052923541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89904,0,'Wand of Darkness','Weapon',619,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1036955812,-1579295269,1036955812,2715672027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89905,0,'Wand of Dominance','Weapon',2375,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,4399885410520,0,398518183,888318317,398518183,888318317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89906,0,'Wand of Effervescence','Weapon',619,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1388174250,-295969701,2906793046,3998997595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89907,0,'Wand of Elemental Unyeilding','Weapon',3134,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,737472234,495152765,737472234,495152765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89908,0,'Wand of Esteem','Weapon',51,NULL,0,8,1696217328,418532101,1,10,'This award is given to honor 3 years of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-149918997,-350691632,4145048299,3944275664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89909,0,'Wand of Evocation','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,1416819606,-1379527396,1416819606,2915439900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89910,0,'Wand of Ferocity','Weapon',202,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,5,0,5,26390426550270,0,451266859,-1227684331,451266859,3067282965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89911,0,'Wand of Foreboding Contention','Weapon',620,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-1481099332,1886020247,2813867964,1886020247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89912,0,'Wand of Formed Ice','Weapon',169,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,2055099517,-509437633,2055099517,3785529663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89913,0,'Wand of Fragmented Cazecite','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,31733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,698288316,-766496541,698288316,3528470755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89914,0,'Wand of Glistening Ice','Weapon',169,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1837105152,0,-1479298569,-152326368,2815668727,4142640928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89915,0,'Wand of Glory','Weapon',51,NULL,0,8,1696217328,418532101,1,10,'This award is given to honor 5 years of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-91413966,1705209673,4203553330,1705209673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89916,0,'Wand of Golden Leaves','Weapon',619,NULL,0,1,3180399725,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,4399885412056,0,1096241054,716834899,1096241054,716834899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89917,0,'Wand of Melting Ice','Weapon',169,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1837105152,0,120760289,300724079,120760289,300724079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89918,0,'Wand of Midnight','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,4399885410520,0,587388371,957568143,587388371,957568143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89919,0,'Wand of Mourning','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,1948041653,1928608227,1948041653,1928608227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89920,0,'Wand of Pulsing Blue Vibrations','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,658356694,598027047,658356694,598027047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89921,0,'Wand of Reanimation','Weapon',202,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,12693,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,4399885412056,0,546238574,2118621769,546238574,2118621769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89922,0,'Wand of Runic Ice','Weapon',3134,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,782230840,-780071324,782230840,3514895972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89923,0,'Wand of Second Life','Weapon',2161,NULL,0,8,3180399725,3421494576,290,10,'This wand has the special ability to transform into the Staff of Second Life upon command of its wielder.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838899712,0,1174868646,-1457405535,1174868646,2837561761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89924,0,'Wand of Solid Frost','Weapon',202,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-134316943,-933087455,4160650353,3361879841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89925,0,'Wand of Sparkling Ice','Weapon',169,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,1304925589,74292736,1304925589,74292736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89926,0,'Wand of Spellfire','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,-458274167,-1955912502,3836693129,2339054794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89927,0,'Wand of Subjugating Frost','Weapon',3122,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,1685470154,511520956,1685470154,511520956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89928,0,'Wand of Subjugating Ice','Weapon',3122,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1837105152,0,-11707020,-1502880626,4283260276,2792086670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89929,0,'Wand of Summoning Frost','Weapon',3122,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1837105152,0,267728446,-149552793,267728446,4145414503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89930,0,'Wand of Summoning Ice','Weapon',3122,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,370342998,1605957571,370342998,1605957571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89931,0,'Wand of Suspended Crystals','Weapon',619,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,1398493878,-1909534242,1398493878,2385433054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89932,0,'Wand of the Amahn-Prime','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,733319330,-1705382,733319330,4293261914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89933,0,'Wand of the Arcane Librarian','Weapon',2717,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,4399885412056,0,-1101307747,-1321162685,3193659549,2973804611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89934,0,'Wand of the Archmagi','Weapon',619,NULL,0,4,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1837105152,0,-1219282289,533750778,3075685007,533750778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89935,0,'Wand of the Baby Dragon','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-618460612,-1732300026,3676506684,2562667270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89936,0,'Wand of the Banished','Weapon',619,NULL,0,5,3180399725,3421494576,245,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,4399885410520,0,1406195138,-1257775816,1406195138,3037191480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89937,0,'Wand of the Cold Depths','Weapon',2161,NULL,0,4,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4399885410520,0,-738498557,1623637826,3556468739,1623637826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89938,0,'Wand of the Departed','Weapon',1032,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,4399885412056,0,-2082861123,587982327,2212106173,587982327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89939,0,'Wand of the Departed','Weapon',618,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-108565750,587982327,4186401546,587982327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89940,0,'Wand of the Deranged','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,4399885410520,0,-1908102497,1785508338,2386864799,1785508338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89941,0,'Wand of the Exiled','Weapon',619,NULL,0,4,3180399725,3421494576,230,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,4399885410520,0,-379334697,-518196895,3915632599,3776770401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89942,0,'Wand of the Fatespinner','Weapon',619,NULL,0,1,3180399725,3421494576,270,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,54,0,54,1837105152,0,-418052282,-15544315,3876915014,4279422981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89943,0,'Wand of the Fleetfooted Avazek','Weapon',202,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1322179795,1848365572,1322179795,1848365572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89944,0,'Wand of the Fyr''Un','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,4399885412056,0,-1322996574,-1632843987,2971970722,2662123309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89945,0,'Wand of the Icy Breath','Weapon',2571,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,4399885412056,0,1081374470,1971433508,1081374470,1971433508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89946,0,'Wand of the Ivory Tower','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,94257232,-1418228008,94257232,2876739288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89947,0,'Wand of the Living Flame','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,464778499,50564759,464778499,50564759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89948,0,'Wand of the Onset','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1838899200,0,-1804785423,-2023172912,2490181873,2271794384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89949,0,'Wand of the Roiling Tempest','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,94431989,-1648893036,94431989,2646074260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(89950,0,'Wand of the Succulent Slayer','Weapon',3134,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,1866183102,-681277285,1866183102,3613690011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89951,0,'Wand of the Tempest','Weapon',618,NULL,0,10,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1838899200,0,92319384,-116280236,92319384,4178687060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89952,0,'Wand of the White Scales','Weapon',2375,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,1013866562,-1430021237,1013866562,2864946059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89953,0,'Wand of the Wicked','Weapon',3116,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,-1179471248,-1737483742,3115496048,2557483554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89954,0,'Wand of Velium Storms','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,343481720,-22934828,343481720,4272032468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89955,0,'Wand of Warm Winds','Weapon',619,NULL,0,4,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,4399885410520,0,-353336033,949196214,3941631263,949196214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89956,0,'Wand of Zealous Might','Weapon',618,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-568924709,809164302,3726042587,809164302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89957,0,'Wanderer''s Dagger of Clouds','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,133539875,-46476347,133539875,4248490949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89958,0,'Wanderer''s Dagger of Concentration','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-837397844,-388200822,3457569452,3906766474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89959,0,'Wanderer''s Dagger of Devotion','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-1796401520,826574827,2498565776,826574827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89960,0,'Wanderer''s Dagger of Elements','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,204021163,-1339137841,204021163,2955829455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89961,0,'Wanderer''s Dagger of Fangs','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,67571945,-1740277785,67571945,2554689511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89962,0,'Wanderer''s Dagger of Grace','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-2135338697,2087555406,2159628599,2087555406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89963,0,'Wanderer''s Dagger of Knowledge','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,1487678982,1391482783,1487678982,1391482783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89964,0,'Wanderer''s Dagger of Storms','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-1843612472,2062655697,2451354824,2062655697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89965,0,'Wanderer''s Dagger of the Deep','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-1252238950,1936645847,3042728346,1936645847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89966,0,'Wanderer''s Dagger of the Gambler','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-2003346315,-1172130080,2291620981,3122837216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89967,0,'Wanderer''s Dagger of the Iron-heart','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,1098163962,842188502,1098163962,842188502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89968,0,'Wanderer''s Dagger of the Knight','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,785068768,-2140732826,785068768,2154234470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89969,0,'Wanderer''s Dagger of the Oceans','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,273897294,1694725614,273897294,1694725614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89970,0,'Wanderer''s Dagger of the Soldier','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-494269834,226089930,3800697462,226089930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89971,0,'Wanderer''s Dagger of the Stoic','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,160161714,1619873517,160161714,1619873517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89972,0,'Wanderer''s Dagger of the Tree','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-380190722,1472452694,3914776574,1472452694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89973,0,'Wanderer''s Fist Wraps','Weapon',283,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-2078242314,898314078,2216724982,898314078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89974,0,'Wanderer''s Great Spear of Clouds','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-322825440,-1290925489,3972141856,3004041807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89975,0,'Wanderer''s Great Spear of Concentration','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,622979503,-555659367,622979503,3739307929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89976,0,'Wanderer''s Great Spear of Devotion','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,2145037715,254268270,2145037715,254268270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89977,0,'Wanderer''s Great Spear of Elements','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-417421656,-1907542966,3877545640,2387424330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89978,0,'Wanderer''s Great Spear of Fangs','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-282022934,-1474320123,4012944362,2820647173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89979,0,'Wanderer''s Great Spear of Grace','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,1804528180,1278693292,1804528180,1278693292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89980,0,'Wanderer''s Great Spear of Knowledge','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-1281649403,-820231324,3013317893,3474735972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89981,0,'Wanderer''s Great Spear of Storms','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,2032865227,885356891,2032865227,885356891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89982,0,'Wanderer''s Great Spear of the Deep','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,1584128665,1292733010,1584128665,1292733010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89983,0,'Wanderer''s Great Spear of the Gambler','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,1671489398,1471203079,1671489398,1471203079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89984,0,'Wanderer''s Great Spear of the Iron-heart','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-1438441991,-1229276479,2856525305,3065690817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89985,0,'Wanderer''s Great Spear of the Knight','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-973305373,-1433025050,3321661923,2861942246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89986,0,'Wanderer''s Great Spear of the Oceans','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-77271987,1341239918,4217695309,1341239918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89987,0,'Wanderer''s Great Spear of the Soldier','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,163426677,-521426387,163426677,3773540909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89988,0,'Wanderer''s Great Spear of the Stoic','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-490969935,-43951594,3803997361,4251015702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89989,0,'Wanderer''s Great Spear of the Tree','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,39912701,1772129491,39912701,1772129491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89990,0,'Wanderer''s Great Staff of Clouds','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,741224301,11317508,741224301,11317508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89991,0,'Wanderer''s Great Staff of Concentration','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-439495198,-306143186,3855472098,3988824110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89992,0,'Wanderer''s Great Staff of Devotion','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1086942754,1075420166,3208024542,1075420166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89993,0,'Wanderer''s Great Staff of Elements','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,670210789,-1049396446,670210789,3245570850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89994,0,'Wanderer''s Great Staff of Fangs','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,802985895,1826540797,802985895,1826540797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89995,0,'Wanderer''s Great Staff of Grace','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1419585927,-1997133228,2875381369,2297834068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89996,0,'Wanderer''s Great Staff of Knowledge','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1937221960,-1942318015,1937221960,2352649281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(89997,0,'Wanderer''s Great Staff of Storms','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1178127482,-2023243248,3116839814,2271724048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89998,0,'Wanderer''s Great Staff of the Deep','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1635262764,36947258,2659704532,36947258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(89999,0,'Wanderer''s Great Staff of the Gambler','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1555244229,-1477176399,2739723067,2817790897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90000,0,'Wanderer''s Great Staff of the Iron-heart','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1789862324,-477315839,1789862324,3817651457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90001,0,'Wanderer''s Great Staff of the Knight','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,84981166,-506316938,84981166,3788650358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90002,0,'Wanderer''s Great Staff of the Oceans','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,998821888,79053054,998821888,79053054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90003,0,'Wanderer''s Great Staff of the Soldier','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-917402312,279936667,3377564984,279936667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90004,0,'Wanderer''s Great Staff of the Stoic','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,575691004,-1102607053,575691004,3192360243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90005,0,'Wanderer''s Great Staff of the Tree','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1030932304,647939003,3264034992,647939003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90006,0,'Wanderer''s Great-axe of Clouds','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,470164926,866254719,470164926,866254719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90007,0,'Wanderer''s Great-axe of Concentration','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-706355407,754179101,3588611889,754179101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90008,0,'Wanderer''s Great-axe of Devotion','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1893819635,498492321,2401147661,498492321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90009,0,'Wanderer''s Great-axe of Elements','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,400199734,-1663269755,400199734,2631697541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90010,0,'Wanderer''s Great-axe of Fangs','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,536124788,1653428880,536124788,1653428880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90011,0,'Wanderer''s Great-axe of Grace','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1689592662,-2035960775,2605374634,2259006521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90012,0,'Wanderer''s Great-axe of Knowledge','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1130341275,-992670219,1130341275,3302297077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90013,0,'Wanderer''s Great-axe of Storms','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1980810923,-1268085653,2314156373,3026881643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90014,0,'Wanderer''s Great-axe of the Deep','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1364208633,1604074141,2930758663,1604074141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90015,0,'Wanderer''s Great-axe of the Gambler','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1822109208,-1366418686,2472858088,2928548610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90016,0,'Wanderer''s Great-axe of the Iron-heart','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1518807911,1553854315,1518807911,1553854315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90017,0,'Wanderer''s Great-axe of the Knight','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,892911485,764850042,892911485,764850042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90018,0,'Wanderer''s Great-axe of the Oceans','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,195091155,-923608846,195091155,3371358450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90019,0,'Wanderer''s Great-axe of the Soldier','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-109475861,433419816,4185491435,433419816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90020,0,'Wanderer''s Great-axe of the Stoic','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,309875247,-156756857,309875247,4138210439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90021,0,'Wanderer''s Great-axe of the Tree','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-224054685,2066824220,4070912611,2066824220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90022,0,'Wanderer''s Knuckles of Clouds','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,1772392031,1564102748,1772392031,1564102748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90023,0,'Wanderer''s Knuckles of Concentration','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-1605929776,1204013590,2689037520,1204013590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90024,0,'Wanderer''s Knuckles of Devotion','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-88330004,-445201374,4206637292,3849765922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90025,0,'Wanderer''s Knuckles of Elements','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,1652046807,1679565574,1652046807,1679565574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90026,0,'Wanderer''s Knuckles of Fangs','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,1784034965,-1843096057,1784034965,2451871239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90027,0,'Wanderer''s Knuckles of Grace','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-286754997,1980526766,4008212299,1980526766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90028,0,'Wanderer''s Knuckles of Knowledge','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,922552442,-1331945528,922552442,2963021768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90029,0,'Wanderer''s Knuckles of Storms','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-62025036,-621731000,4232942260,3673236296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90030,0,'Wanderer''s Knuckles of the Deep','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-619872282,-1487102690,3675095014,2807864606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90031,0,'Wanderer''s Knuckles of the Gambler','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-423200247,937383613,3871767049,937383613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90032,0,'Wanderer''s Knuckles of the Iron-heart','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,790986886,-886831371,790986886,3408135925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90033,0,'Wanderer''s Knuckles of the Knight','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,1083839644,1972021881,1083839644,1972021881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90034,0,'Wanderer''s Knuckles of the Oceans','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,2114089266,-1863393807,2114089266,2431573489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90035,0,'Wanderer''s Knuckles of the Soldier','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-1931793398,-2138817641,2363173898,2156149655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90036,0,'Wanderer''s Knuckles of the Stoic','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,1742404046,-2099181894,1742404046,2195785402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90037,0,'Wanderer''s Knuckles of the Tree','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-2029545086,-2081317985,2265422210,2213649311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90038,0,'Wanderer''s Sceptre','Weapon',703,NULL,0,5,770311065,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,-287811517,1141838929,4007155779,1141838929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90039,0,'Wanderer''s Shortsword of Clouds','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-147743043,-1250979876,4147224253,3043987420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90040,0,'Wanderer''s Shortsword of Concentration','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,1053975602,-813324430,1053975602,3481642866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90041,0,'Wanderer''s Shortsword of Devotion','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,1680416782,-929465479,1680416782,3365501817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90042,0,'Wanderer''s Shortsword of Elements','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-51565771,1240702045,4243401525,1240702045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90043,0,'Wanderer''s Shortsword of Fangs','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-188537225,2133796160,4106430071,2133796160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90044,0,'Wanderer''s Shortsword of Grace','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,1887266729,-1693989911,1887266729,2600977385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90045,0,'Wanderer''s Shortsword of Knowledge','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-1469572968,1275623435,2825394328,1275623435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90046,0,'Wanderer''s Shortsword of Storms','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,1658356310,849673416,1658356310,849673416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90047,0,'Wanderer''s Shortsword of the Deep','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,1167617796,-1967971771,1167617796,2326995525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90048,0,'Wanderer''s Shortsword of the Gambler','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,2018732779,81713759,2018732779,81713759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90049,0,'Wanderer''s Shortsword of the Iron-heart','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-1313828764,-2123110951,2981138532,2171856345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90050,0,'Wanderer''s Shortsword of the Knight','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-569441154,1998302484,3725526142,1998302484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90051,0,'Wanderer''s Shortsword of the Oceans','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-526949936,-1837114724,3768017360,2457852572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90052,0,'Wanderer''s Shortsword of the Soldier','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,307117288,-1283082379,307117288,3011884917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90053,0,'Wanderer''s Shortsword of the Stoic','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-112203476,2121621881,4182763820,2121621881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90054,0,'Wanderer''s Shortsword of the Tree','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,429033824,-1373756220,429033824,2921211076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90055,0,'Wanderer''s Staff of Clouds','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-954624914,1566286843,3340342382,1566286843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90056,0,'Wanderer''s Staff of Concentration','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,251293409,-224718148,251293409,4070249148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90057,0,'Wanderer''s Staff of Devotion','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1409362653,545541579,1409362653,545541579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90058,0,'Wanderer''s Staff of Elements','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-859495962,-1578194193,3435471334,2716773103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90059,0,'Wanderer''s Staff of Fangs','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-991220572,-204001017,3303746724,4090966279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90060,0,'Wanderer''s Staff of Grace','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1079340410,402642862,1079340410,402642862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90061,0,'Wanderer''s Staff of Knowledge','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1740631477,1771026333,2554335819,1771026333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90062,0,'Wanderer''s Staff of Storms','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1391495301,-628043537,1391495301,3666923759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90063,0,'Wanderer''s Staff of the Deep','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1974494679,1655575799,1974494679,1655575799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90064,0,'Wanderer''s Staff of the Gambler','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1216045112,673058149,1216045112,673058149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90065,0,'Wanderer''s Staff of the Iron-heart','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-2120705353,-40758053,2174261943,4254209243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90066,0,'Wanderer''s Staff of the Knight','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-299430227,1850875050,3995537069,1850875050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90067,0,'Wanderer''s Staff of the Oceans','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-792761597,-1959367902,3502205699,2335599394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90068,0,'Wanderer''s Staff of the Soldier','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,577123899,-1622843313,577123899,2672123983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90069,0,'Wanderer''s Staff of the Stoic','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-915938305,1542631151,3379028991,1542631151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90070,0,'Wanderer''s Staff of the Tree','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,700089267,1174606454,700089267,1174606454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90071,0,'Wandering Magi''s Walking Stick','Weapon',2375,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,4399885412056,0,1449014873,-1035919067,1449014873,3259048229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90072,0,'Waning Moon Cutter','Weapon',2966,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1013582920,87285673,1013582920,87285673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90073,0,'Waning Moon Scimitar','Weapon',3133,NULL,0,7,1696217328,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,1881195873816,0,-295136829,1326594115,3999830467,1326594115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90074,0,'waning wand','Weapon',2161,NULL,0,4,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,36,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,26390426550270,0,-1012000711,665090703,3282966585,665090703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90075,0,'War Ancient Pulverizer','Weapon',2720,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-1095684006,-107803052,3199283290,4187164244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90076,0,'War Axe of the Sightless','Weapon',642,NULL,0,4,2476073427,418532101,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195677208,0,2042177946,112906598,2042177946,112906598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90077,0,'War Blade of Hardened Lava','Weapon',2369,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,-1379048291,-758243268,2915919005,3536724028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90078,0,'War Fist of the Treant Puncher','Weapon',631,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-973523572,-504103488,3321443724,3790863808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90079,0,'War Hammer of the Paver','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,709814565,941192825,709814565,941192825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90080,0,'War Hammer of the Terrorgore','Weapon',637,NULL,0,4,1653482350,3421494576,245,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,4398048306904,0,1311032644,893086680,1311032644,893086680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90081,0,'War Mace of Mending','Weapon',3565,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1473576057,1244712992,2821391239,1244712992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(90082,0,'War Mace of the Prime Kage-Zonn','Weapon',3565,NULL,0,12,770311065,3421494576,1,20,'Kage-Zonn Prime Zoz was known for his prowess as a battle mage. There was little he couldn''t bludgeon, heal and then bludgeon again...',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1009066651,1848482251,3285900645,1848482251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(90083,0,'War Pick of Elemental Earth','Weapon',3121,NULL,0,10,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,734491980,-519654687,734491980,3775312609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90084,0,'War Sword of Elemental Anger','Weapon',1665,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1524692387,880709202,1524692387,880709202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90085,0,'Warclub of the Grinnin','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4399885412056,0,1239749195,-430315306,1239749195,3864651990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90086,0,'Warden''s Longsword of Pain','Weapon',659,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-301281520,-1397513073,3993685776,2897454223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90087,0,'Warden''s Scimitar','Weapon',1678,NULL,0,2,1696217328,418532101,5,20,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,65536,0,1640962319,-367692690,1640962319,3927274606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90088,0,'Warder''s Call','Weapon',617,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1881195873816,0,1093012454,-1160528536,1093012454,3134438760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90089,0,'Warder''s Dented Axe','Weapon',1650,NULL,0,7,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1881195873816,0,-306530945,1713623558,3988436351,1713623558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90090,0,'Waresva, Dagger of the Still Heart','Weapon',2718,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-634144273,-1219870320,3660823023,3075096976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90091,0,'Warhammer of Crushing','Weapon',2150,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,4399885412056,0,1940616283,1533375844,1940616283,1533375844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90092,0,'Warhammer of Triumph','Weapon',635,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,4398048306904,0,437584763,-311349247,437584763,3983618049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90093,0,'Warlock''s Parrying Blade','Weapon',695,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1046092955,34653881,3248874341,34653881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90094,0,'Warlock''s Runic Blade','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-898525414,-1419061042,3396441882,2875906254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90095,0,'Warlock''s Runic Sceptre','Weapon',620,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,4399885412056,0,-1383858892,-96465137,2911108404,4198502159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90096,0,'Warlock''s Staff','Weapon',2375,NULL,0,2,3180399725,3421494576,5,30,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,16777216,0,53700548,-1873879911,53700548,2421087385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90097,0,'Warlord''s Blade','Weapon',3590,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881195873816,0,790608049,-460780572,790608049,3834186724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90098,0,'Warlord''s Longsword','Weapon',617,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881195873816,0,-1727158544,602548980,2567808752,602548980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90099,0,'Warlord''s Rod','Weapon',1657,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,4399885412056,0,-375139747,-1959968823,3919827549,2334998473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90100,0,'Warming Spear','Weapon',672,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6279243761176,0,1162281849,1370712144,1162281849,1370712144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90101,0,'Warped Beetle Pincer','Weapon',2372,NULL,0,5,887279616,3048574950,20,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,8796090925056,0,1151240933,1739409444,1151240933,1739409444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90102,0,'Warped Blade of the Shadow Brute','Weapon',3763,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6279242384920,0,-27707896,-640833572,4267259400,3654133724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90103,0,'Warped Hand Wraps','Weapon',283,NULL,0,5,3177806075,3421494576,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,20,0,20,192,0,1452470969,-1367378606,1452470969,2927588690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90104,0,'Warped Shadow Bonesplitter','Weapon',3764,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6279242188312,0,-2111822718,-1638532094,2183144578,2656435202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90105,0,'Warped Shadow Eddy Staff','Weapon',3766,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,0,0,5,0,0,-1527691963,1251014083,2767275333,1251014083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90106,0,'Warpriest''s Maul','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-60337646,697097994,4234629650,697097994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90107,0,'Warrant Claymore of Planar Tyranny','Weapon',657,NULL,0,9,2292577688,418532101,1,50,'It is natural to kill. Only the weak must train to learn how.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1814400,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-639887652,-675867123,3655079644,3619100173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90108,0,'Warrenblade','Weapon',3577,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881195873816,0,-1536065413,-942247975,2758901883,3352719321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(90109,0,'Warrior''s Edge','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,138122820,597169144,138122820,597169144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90110,0,'Wary Cutlass','Weapon',613,NULL,0,9,641561514,3048574950,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195675672,0,465613530,-570632432,465613530,3724334864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90111,0,'wasp stinger','Weapon',608,NULL,0,1,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281079291928,0,2067748557,-1191656143,2067748557,3103311153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90112,0,'Wasteland Claymore','Weapon',2258,NULL,0,4,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1560,0,-233774942,1657707368,4061192354,1657707368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90113,0,'Wastewater Etched Tulwar','Weapon',616,NULL,0,5,2292577688,418532101,70,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,146,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1820,0,657996253,215263327,657996253,215263327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90114,0,'Wasting Hammer','Weapon',698,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,637136891,1720933850,637136891,1720933850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90115,0,'watch dog''s broken femur','Weapon',1658,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,4398048306904,0,414613843,-1460849666,414613843,2834117630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90116,0,'watch dog''s decayed fang','Weapon',609,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281079291928,0,-879772905,-98385488,3415194391,4196581808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90117,0,'Watch Dog''s Femur','Weapon',284,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-721018460,-620345510,3573948836,3674621786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90118,0,'watch dog''s withered tail','Weapon',610,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881195873816,0,443168892,-752915641,443168892,3542051655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90119,0,'Water Flowing Scimitar','Weapon',1662,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1887506031,44015983,1887506031,44015983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90120,0,'Water Sprinkler of the Devout','Weapon',34,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,4398048306904,0,497927288,2111519356,497927288,2111519356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90121,0,'Wavebreaker''s Sword','Weapon',62,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,1359986507,-689473072,1359986507,3605494224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90122,0,'Waxed Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4398046511296,0,-2109598564,-640826585,2185368732,3654140711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90123,0,'Waxed Leather Pouch','Weapon',2143,NULL,0,6,2476073427,1756482397,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,975351428,58775618,975351428,58775618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90124,0,'Waxed Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-1766948451,203298849,2528018845,203298849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90125,0,'Wayward Dagger of Clouds','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-1839651140,-1669026425,2455316156,2625940871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90126,0,'Wayward Dagger of Concentration','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,1538972723,638429304,1538972723,638429304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90127,0,'Wayward Dagger of Devotion','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,21075983,1152817129,21075983,1152817129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90128,0,'Wayward Dagger of Elements','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-1719299276,-975408947,2575668020,3319558349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90129,0,'Wayward Dagger of Fangs','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-1851023754,1304749625,2443943542,1304749625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90130,0,'Wayward Dagger of Grace','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,353755048,-1444151152,353755048,2850816144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90131,0,'Wayward Dagger of Knowledge','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-855596903,-1131690845,3439370393,3163276451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90132,0,'Wayward Dagger of Storms','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,128989783,458219155,128989783,458219155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90133,0,'Wayward Dagger of the Deep','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,552654597,110939861,552654597,110939861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90134,0,'Wayward Dagger of the Gambler','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,490459882,-1596464230,490459882,2698503066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90135,0,'Wayward Dagger of the Iron-heart','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-724031387,1632601288,3570935909,1632601288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90136,0,'Wayward Dagger of the Knight','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-1150829441,-1343879822,3144137855,2951087474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90137,0,'Wayward Dagger of the Oceans','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-2046830127,1250063098,2248137169,1250063098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90138,0,'Wayward Dagger of the Soldier','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,1999013097,395087536,1999013097,395087536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90139,0,'Wayward Dagger of the Stoic','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-1675144915,-1896423983,2619822381,2398543313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90140,0,'Wayward Dagger of the Tree','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,2096771425,573687892,2096771425,573687892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90141,0,'Wayward Great Spear of Clouds','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,2037292479,-1443143883,2037292479,2851823413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90142,0,'Wayward Great Spear of Concentration','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-1332910288,1976185198,2962057008,1976185198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90143,0,'Wayward Great Spear of Devotion','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-361356532,-1040777828,3933610764,3254189468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90144,0,'Wayward Great Spear of Elements','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,1924278327,1083972280,1924278327,1083972280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90145,0,'Wayward Great Spear of Fangs','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,2057053557,-2019643887,2057053557,2275323409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90146,0,'Wayward Great Spear of Grace','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-31300437,1672890552,4263666859,1672890552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90147,0,'Wayward Great Spear of Knowledge','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,641145754,-1671364230,641145754,2623603066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90148,0,'Wayward Great Spear of Storms','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-326663852,774908961,3968303444,774908961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90149,0,'Wayward Great Spear of the Deep','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-876123130,-2082691936,3418844166,2212275360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90150,0,'Wayward Great Spear of the Gambler','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-166958615,455314201,4128008681,455314201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90151,0,'Wayward Great Spear of the Iron-heart','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,1072665446,-1781991936,1072665446,2512975360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90152,0,'Wayward Great Spear of the Knight','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,1347422076,1355384263,1347422076,1355384263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90153,0,'Wayward Great Spear of the Oceans','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,1858626258,-1246891441,1858626258,3048075855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90154,0,'Wayward Great Spear of the Soldier','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-1676591126,-1401362893,2618376170,2893604403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90155,0,'Wayward Great Spear of the Stoic','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,1997597230,-1373890552,1997597230,2921076744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90156,0,'Wayward Great Spear of the Tree','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-1748137374,-1485725151,2546829922,2809242145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90157,0,'Wayward Great Staff of Clouds','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1072312997,442098814,1072312997,442098814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90158,0,'Wayward Great Staff of Concentration','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-167131094,1189863129,4127836202,1189863129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90159,0,'Wayward Great Staff of Devotion','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1393390570,-1899449612,2901576726,2395517684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90160,0,'Wayward Great Staff of Elements','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,875988781,262297040,875988781,262297040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90161,0,'Wayward Great Staff of Fangs','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1008241263,1130351593,1008241263,1130351593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90162,0,'Wayward Great Staff of Grace','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1197028431,-1485361856,3097938865,2809605440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90163,0,'Wayward Great Staff of Knowledge','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1622389888,-548940193,1622389888,3746027103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90164,0,'Wayward Great Staff of Storms','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1442632114,-1651337366,2852335182,2643629930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90165,0,'Wayward Great Staff of the Deep','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1924938980,-857543736,2370028316,3437423560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90166,0,'Wayward Great Staff of the Gambler','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1333213453,-345546833,2961753843,3949420463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90167,0,'Wayward Great Staff of the Iron-heart','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,2037070972,-1057033792,2037070972,3237933504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90168,0,'Wayward Great Staff of the Knight','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,383035494,462321495,383035494,462321495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90169,0,'Wayward Great Staff of the Oceans','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,676122056,-18218785,676122056,4276748511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90170,0,'Wayward Great Staff of the Soldier','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-627732240,1547448965,3667235056,1547448965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90171,0,'Wayward Great Staff of the Stoic','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,831800628,-314912979,831800628,3980054317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90172,0,'Wayward Great Staff of the Tree','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-783735432,-397415095,3511231864,3897552201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90173,0,'Wayward Great-axe of Clouds','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,264386678,-572887997,264386678,3722079299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90174,0,'Wayward Great-axe of Concentration','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-970865927,1616941059,3324101369,1616941059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90175,0,'Wayward Great-axe of Devotion','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-1663400251,121845467,2631567045,121845467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90176,0,'Wayward Great-axe of Elements','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,69111294,-2044079617,69111294,2250887679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90177,0,'Wayward Great-axe of Fangs','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,204505276,394216082,204505276,394216082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90178,0,'Wayward Great-axe of Grace','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-2003910302,-212360133,2291056994,4082607163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90179,0,'Wayward Great-axe of Knowledge','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1352384083,1948213378,1352384083,1948213378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90180,0,'Wayward Great-axe of Storms','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-1708448611,1511071575,2586518685,1511071575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90181,0,'Wayward Great-axe of the Deep','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-1117009457,1164537831,3177957839,1164537831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90182,0,'Wayward Great-axe of the Gambler','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-2136945632,-34383588,2158021664,4260583708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90183,0,'Wayward Great-axe of the Iron-heart','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1229141679,-1495383740,1229141679,2799583556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90184,0,'Wayward Great-axe of the Knight','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,654090933,-481853048,654090933,3813114248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90185,0,'Wayward Great-axe of the Oceans','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,409257755,103020032,409257755,103020032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90186,0,'Wayward Great-axe of the Soldier','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-356672989,1252537398,3938294307,1252537398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90187,0,'Wayward Great-axe of the Stoic','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,29118439,1180858864,29118439,1180858864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90188,0,'Wayward Great-axe of the Tree','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-513724501,1640261990,3781242795,1640261990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90189,0,'Wayward Knuckles of Clouds','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-1869400170,684212318,2425567126,684212318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90190,0,'Wayward Knuckles of Concentration','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,1500564761,-1113617865,1500564761,3181349431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90191,0,'Wayward Knuckles of Devotion','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,59476261,-889732298,59476261,3405234998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90192,0,'Wayward Knuckles of Elements','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-1689288162,1268589586,2605679134,1268589586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90193,0,'Wayward Knuckles of Fangs','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-1822322852,177670341,2472644444,177670341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90194,0,'Wayward Knuckles of Grace','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,400543362,-289411476,400543362,4005555820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90195,0,'Wayward Knuckles of Knowledge','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-808799821,-1435940174,3486167475,2859027122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90196,0,'Wayward Knuckles of Storms','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,91892605,-1358744758,91892605,2936222538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90197,0,'Wayward Knuckles of the Deep','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,574277167,-1998743030,574277167,2296224266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90198,0,'Wayward Knuckles of the Gambler','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,535937984,-116492209,535937984,4178475087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90199,0,'Wayward Knuckles of the Iron-heart','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-703448753,-2018030869,3591518543,2276936427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90200,0,'Wayward Knuckles of the Knight','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-1179800235,-985610482,3115167061,3309356814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90201,0,'Wayward Knuckles of the Oceans','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-2026518277,539275398,2268449019,539275398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90202,0,'Wayward Knuckles of the Soldier','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,1978439107,1314198885,1978439107,1314198885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90203,0,'Wayward Knuckles of the Stoic','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-1628618745,-1743498304,2666348551,2551468992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90204,0,'Wayward Knuckles of the Tree','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,2117083211,-1401906037,2117083211,2893061259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90205,0,'Wayward Shortsword of Clouds','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-453672075,-1695643448,3841295221,2599323848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90206,0,'Wayward Shortsword of Concentration','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,756447738,902170973,756447738,902170973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90207,0,'Wayward Shortsword of Devotion','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,2012036550,2018711054,2012036550,2018711054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90208,0,'Wayward Shortsword of Elements','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-282511619,-113643222,4012455677,4181324074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90209,0,'Wayward Shortsword of Fangs','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-418956353,-1856719236,3876010943,2438248060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90210,0,'Wayward Shortsword of Grace','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,1673099873,1971081429,1673099873,1971081429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90211,0,'Wayward Shortsword of Knowledge','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-1146354352,-2099685639,3148612944,2195281657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90212,0,'Wayward Shortsword of Storms','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,1897701278,489028572,1897701278,489028572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90213,0,'Wayward Shortsword of the Deep','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,1448899276,981028658,1448899276,981028658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90214,0,'Wayward Shortsword of the Gambler','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,1805088547,-24995202,1805088547,4269972094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90215,0,'Wayward Shortsword of the Iron-heart','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-1569419860,710449966,2725547436,710449966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90216,0,'Wayward Shortsword of the Knight','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-842327626,610725642,3452639670,610725642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90217,0,'Wayward Shortsword of the Oceans','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-212632552,-1056794494,4082334744,3238172802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90218,0,'Wayward Shortsword of the Soldier','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,25829664,1239021396,25829664,1239021396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90219,0,'Wayward Shortsword of the Stoic','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-359926556,-1331409013,3935040740,2963558283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90220,0,'Wayward Shortsword of the Tree','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,173446312,517228979,173446312,517228979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90221,0,'Wayward Staff of Clouds','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-723678810,-1998966235,3571288486,2296001061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90222,0,'Wayward Staff of Concentration','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,490631977,1112637387,490631977,1112637387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90223,0,'Wayward Staff of Devotion','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1204107029,-1204301047,1204107029,3090666249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90224,0,'Wayward Staff of Elements','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-553567186,962409517,3741400110,962409517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90225,0,'Wayward Staff of Fangs','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-684773012,302451493,3610194284,302451493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90226,0,'Wayward Staff of Grace','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1402040498,-164631156,1402040498,4130336140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90227,0,'Wayward Staff of Knowledge','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1954279549,477996959,2340687747,477996959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90228,0,'Wayward Staff of Storms','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1093965133,252789041,1093965133,252789041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90229,0,'Wayward Staff of the Deep','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1718908959,-98727371,1718908959,4196239925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90230,0,'Wayward Staff of the Gambler','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1539276272,127863409,1539276272,127863409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90231,0,'Wayward Staff of the Iron-heart','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1839429761,860043817,2455537535,860043817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90232,0,'Wayward Staff of the Knight','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-35450011,-2144759914,4259517285,2150207382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90233,0,'Wayward Staff of the Oceans','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1015318837,1699608606,3279648459,1699608606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90234,0,'Wayward Staff of the Soldier','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,832711667,-1329305765,832711667,2965661531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90235,0,'Wayward Staff of the Stoic','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-626786761,771800813,3668180535,771800813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90236,0,'Wayward Staff of the Tree','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,981376635,-558854988,981376635,3736112308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90237,0,'weakened blackpine bostaff','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,4399885410520,0,-673596658,-482931390,3621370638,3812035906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90238,0,'Weakened Ghoulbane','Weapon',2259,NULL,0,6,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195873816,0,1459291598,1597258348,1459291598,1597258348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90239,0,'Weathered Koshigatana','Weapon',1662,NULL,0,5,1696217328,418532101,30,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,84,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,8793945540606,0,525586357,1755340555,525586357,1755340555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90240,0,'Weathered Ykeshian Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,40,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,6,8793941344284,0,384982931,-97505825,384982931,4197461471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90241,0,'web-covered maul','Weapon',636,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,4399885412056,0,-724746221,1535783037,3570221075,1535783037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90242,0,'Weighted Assault Axe','Weapon',644,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,884974208,-601228004,884974208,3693739292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90243,0,'Weighted Dagger','Weapon',5,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-961867449,88615302,3333099847,88615302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90244,0,'Weighted Flail','Weapon',639,NULL,0,7,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,4399885412056,0,-1698336339,587659152,2596630957,587659152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90245,0,'Weighted Hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,967999349,278957135,967999349,278957135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90246,0,'Weighted Katana','Weapon',2531,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1137900637,-713717883,1137900637,3581249413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90247,0,'Weighted Katar','Weapon',631,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,347447025,29834508,347447025,29834508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90248,0,'Weighted Knuckles','Weapon',1653,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,198,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,1652030036,-1669561391,1652030036,2625405905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90249,0,'Weighted Kukri','Weapon',1677,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,365419778,575443447,365419778,575443447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90250,0,'Weighted Leafblade','Weapon',1674,NULL,0,5,1616998748,3048574950,50,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,356,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,8793947375388,0,1174447035,962403804,1174447035,962403804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90251,0,'Weighted Mace of Dracurion Conquest','Weapon',3568,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1026098856,-1340189259,1026098856,2954778037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90252,0,'Weighted Rod','Weapon',620,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-702575605,-1331104731,3592391691,2963862565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90253,0,'Weighted Spatha of Battle','Weapon',1663,NULL,0,5,1696217328,418532101,110,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-144995229,1672705327,4149972067,1672705327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90254,0,'Weighted Spiked Mace','Weapon',3126,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,243264545,2005088830,243264545,2005088830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90255,0,'Weighted Staff of Dracurian Knowledge','Weapon',2958,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,288831907,-853420856,288831907,3441546440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(90256,0,'Weighted Sword','Weapon',612,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,2142695716,-1586671266,2142695716,2708296030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90257,0,'Weighted Warhammer','Weapon',3588,NULL,0,8,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398048306904,0,-1984685340,-1821345538,2310281956,2473621758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90258,0,'Weighty Rolling Pin ','Weapon',2328,NULL,0,5,2072844078,3421494576,1,10,'This innocuous looking implement can be fearsome in the right hands.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,0,60,60,0,15288,1559814375,37403226,1559814375,37403226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90259,0,'Well Balanced Dagger','Weapon',615,NULL,0,5,887279616,3048574950,10,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,8796090925086,0,-224300426,123606604,4070666870,123606604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90260,0,'Well Balanced Foil','Weapon',614,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881195675672,0,-1178246063,2022605455,3116721233,2022605455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90261,0,'Well Balanced Short Sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,496,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945769758,0,-1684857019,681602611,2610110277,681602611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90262,0,'well used fighting baton','Weapon',2159,NULL,0,4,1852383242,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,2046,0,1840391463,-1961146098,1840391463,2333821198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90263,0,'well used pitchfork','Weapon',1670,NULL,0,4,1616998748,3048574950,20,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,8793945538560,0,-1325515097,143888551,2969452199,143888551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90264,0,'well-worn axe','Weapon',2154,NULL,0,4,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,5,8793945540606,0,-711784089,-305335249,3583183207,3989632047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90265,0,'well-worn maul','Weapon',636,NULL,0,4,1653482350,3421494576,25,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,26388281163774,0,-2065399913,-52696632,2229567383,4242270664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90266,0,'well-worn sturdy axe','Weapon',641,NULL,0,4,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,5,8793945540606,0,-448269385,698055519,3846697911,698055519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90267,0,'Werewolf Bane Sword','Weapon',2971,NULL,0,6,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881195873816,0,-1995558243,77500169,2299409053,77500169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90268,0,'Werewolf Piercer','Weapon',2370,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-1500131027,-1318008591,2794836269,2976958705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90269,0,'Whip of Abyssal Coils','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-410725201,187417137,3884242095,187417137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90270,0,'Whip of Deceit','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1881195873816,0,-607635134,668382099,3687332162,668382099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90271,0,'Whip of Domination','Weapon',610,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,124636226,61931312,124636226,61931312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90272,0,'Whip of The Beast','Weapon',610,NULL,0,5,1696217328,418532101,70,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,6,2194728519452,0,-770985296,274097593,3523982000,274097593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90273,0,'Whip of the Furies','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881195873816,0,-999087483,-817277368,3295879813,3477689928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90274,0,'Whip of the Soulslaver','Weapon',610,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1542750259,-29538333,2752217037,4265428963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90275,0,'Whiplash','Weapon',610,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1262940961,-724546459,1262940961,3570420837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90276,0,'Whistling Chakram','Weapon',740,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-711619515,133319317,3583347781,133319317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90277,0,'Whistling Katar','Weapon',2952,NULL,0,5,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4398046511296,0,-1718667303,-1676525187,2576299993,2618442109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90278,0,'White Dragon Tooth','Weapon',1664,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,304640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,2004184542,143567813,2004184542,143567813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90279,0,'Wicked Axe of Rites','Weapon',2154,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1881195873816,0,-623378412,8532177,3671588884,8532177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90280,0,'Wicked Blade of Mastery','Weapon',3581,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1560,0,-1414797009,-151545122,2880170287,4143422174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90281,0,'Wicked Spear of Ruin','Weapon',1652,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,755948014,462788810,755948014,462788810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90282,0,'Wicked Spear of the Horde','Weapon',2158,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,-1111289333,232924572,3183677963,232924572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90283,0,'wicked thorn dagger','Weapon',5,NULL,0,1,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281079291928,0,-1913848961,1602071134,2381118335,1602071134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90284,0,'Wide Bladed Backstabber','Weapon',686,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,1351426934,1426472243,1351426934,1426472243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90285,0,'widow creeper''s leg','Weapon',2160,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4399885412056,0,-889353305,529682957,3405613991,529682957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90286,0,'Widowmaker','Weapon',2366,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281080866328,0,999864776,-2009195814,999864776,2285771482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90287,0,'Widowmaker''s Ulak','Weapon',1671,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-250581407,-956850850,4044385889,3338116446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90288,0,'Will of Ulinir','Weapon',285,NULL,0,6,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,4398048306904,0,-929612412,-1994501387,3365354884,2300465909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90289,0,'Willowtip Warhammer','Weapon',2963,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,4398048306904,0,-977967810,-1346751734,3316999486,2948215562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90290,0,'Wind-Shaped Saber','Weapon',61,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881195873816,0,-1402881265,-401580494,2892086031,3893386802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90291,0,'Windblade','Weapon',1677,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881195873816,0,1162136013,1876160639,1162136013,1876160639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90292,0,'Windcaller''s Crescent Blade','Weapon',51,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-1904412427,1253055676,2390554869,1253055676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90293,0,'Windcaller''s Sword','Weapon',50,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1532871197,662408496,1532871197,662408496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90294,0,'Windcarver Rapier','Weapon',614,NULL,0,5,641561514,3048574950,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,2196875771934,0,2072480983,-2016109763,2072480983,2278857533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90295,0,'Windrazor','Weapon',617,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,1881195873816,0,701979186,-1928482883,701979186,2366484413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90296,0,'Windslasher','Weapon',2550,NULL,0,5,1696217328,418532101,105,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881195873816,0,-1483026634,-1222370293,2811940662,3072597003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90297,0,'Windsplitter','Weapon',641,NULL,0,5,2954459351,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,24,0,710742802,494281269,710742802,494281269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90298,0,'Windstalker Village Blade of Service','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881195873816,0,-1914111562,-405621193,2380855734,3889346103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90299,0,'Windstalker Village Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,4398048306904,0,-2124348885,-1846664352,2170618411,2448302944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90300,0,'Windstalker Village Walking Staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,4399885410520,0,28832596,781255894,28832596,781255894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90301,0,'Windstrike Fist Wraps','Weapon',1676,NULL,0,9,3177806075,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,12693,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4398046511296,0,-952524983,2036287973,3342442313,2036287973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90302,0,'Windwand','Weapon',2159,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,1026547553,-1962887550,1026547553,2332079746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90303,0,'Wing-tip Chakram','Weapon',2852,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,4398046511296,0,-1924680365,193827543,2370286931,193827543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90304,0,'Winterbearer','Weapon',1682,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,-884517860,5054127,3410449436,5054127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90305,0,'Wintery Straightblade','Weapon',202,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281080866328,0,1149077430,241887594,1149077430,241887594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90306,0,'Wintry Cudgel','Weapon',284,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048306904,0,-1222144299,1943144056,3072822997,1943144056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(90307,0,'Withered Bark Branch Dagger','Weapon',2734,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,240430481,-1114922564,240430481,3180044732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90308,0,'Withered Mace of the Sage','Weapon',703,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-788300223,98390676,3506667073,98390676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90309,0,'Withered Staff of Darkness','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4399885412056,0,346383662,1974598417,346383662,1974598417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90310,0,'Withered Tangle Mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,4398048306904,0,-474840440,724372849,3820126856,724372849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90311,0,'withered tangle morningstar','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,4398048306904,0,1359583098,-929736424,1359583098,3365230872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90312,0,'Withered Tangle Scourge','Weapon',638,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,4398048306904,0,1814907453,177408251,1814907453,177408251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90313,0,'Withered Totem of Darkness','Weapon',2161,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4399885412056,0,1686550522,93465029,1686550522,93465029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90314,0,'Withered Totem of Widdershins','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,-928695723,27447811,3366271573,27447811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90315,0,'Withering Skull Fist Wraps','Weapon',91,NULL,0,7,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1226341058,-25357208,3068626238,4269610088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90316,0,'Witherstone Handled Mace','Weapon',618,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-600474168,-252617586,3694493128,4042349710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90317,0,'Wizard Dagger of the Sands','Weapon',3124,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281080866328,0,1958846482,-1558314251,1958846482,2736653045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90318,0,'Wizard Imbued Dagger','Weapon',3579,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,953495926,1735885383,953495926,1735885383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90319,0,'Wizard''s Elemental Focus','Weapon',2351,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4399885412056,0,642887835,-1200852745,642887835,3094114551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(90320,0,'Wizard''s Staff','Weapon',2161,NULL,0,2,3180399725,3421494576,5,30,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8388608,0,1944806100,635575799,1944806100,635575799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90321,0,'Wizard''s Training Wand','Weapon',2990,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4399885412056,0,-1838148380,400836903,2456818916,400836903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90322,0,'Wolfbone Sceptre','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,-1227662546,-904101115,3067304750,3390866181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90323,0,'Wooden Grobin Clubber','Weapon',200,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,4398048306904,0,851779980,1109569907,851779980,1109569907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90324,0,'wooden ritual dagger','Weapon',1664,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Timeless Instrument',NULL,0,0,0,0,1,0,1,6281080864792,0,-2109565805,-1910400219,2185401491,2384567077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(90325,0,'Wooden Spellcaster','Weapon',3587,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,4399885412056,0,284415647,-1354605012,284415647,2940362284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90326,0,'Work-Worn Military Pick','Weapon',1668,NULL,0,5,2954459351,418532101,15,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1822,0,859693022,1552220523,859693022,1552220523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(90327,0,'Worker Sledgemallet','Weapon',3126,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,117795639,1909355012,117795639,1909355012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90328,0,'Worm Tooth Blade','Weapon',3571,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1777445177,-1331893516,2517522119,2963073780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(90329,0,'Worn Cestus','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-666129302,1487952699,3628837994,1487952699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90330,0,'worn digging pick','Weapon',1668,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,4760,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1046778879,-333452223,3248188417,3961515073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90331,0,'Worn Double Axe','Weapon',2534,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1560,0,1866110130,-1291262070,1866110130,3003705226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90332,0,'Worn Dragonhilt Dagger','Weapon',3577,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,655218947,-1293271099,655218947,3001696197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90333,0,'Worn Great Staff','Weapon',621,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,4399885412056,0,1120951652,-1978949703,1120951652,2316017593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90334,0,'Worn Greatsword','Weapon',46,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1560,0,1979986226,-1591233504,1979986226,2703733792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90335,0,'Worn Magi Dagger','Weapon',608,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281079291928,0,1594118575,-1310284138,1594118575,2984683158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(90336,0,'Worn Neophyte''s Staff','Weapon',3587,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,2034741223,-701462458,2034741223,3593504838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90337,0,'worn treasure hunter''s knife','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281080866328,0,-515716196,-1292445423,3779251100,3002521873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90338,0,'Worn Warlock''s Dagger of Warmongering','Weapon',693,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-466765472,-1727181374,3828201824,2567785922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90339,0,'Woven Cuiribolli Whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1228704482,-1608553556,3066262814,2686413740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90340,0,'Woven Gloves','Weapon',3280,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,467955848,1153089159,467955848,1153089159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(90341,0,'Wraith Bone Mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,4398048306904,0,-616020077,2050034894,3678947219,2050034894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90342,0,'Wraps of Ice','Weapon',739,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,-1266402572,180546037,3028564724,180546037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90343,0,'Wraps of the Glade','Weapon',384,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,4398046511296,0,564276048,-628103621,564276048,3666863675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90344,0,'Wraps of the Swifttale Monk','Weapon',2852,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1104308716,-235466792,3190658580,4059500504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90345,0,'Wrath','Weapon',3132,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-1925069912,871860129,2369897384,871860129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90346,0,'Wrath of Nature','Weapon',3752,NULL,0,9,1696217328,3421494576,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,935644865,981685698,935644865,981685698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90347,0,'Wrath of Nature','Weapon',3753,NULL,0,12,1696217328,3421494576,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-1469456448,981685698,2825510848,981685698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(90348,0,'Writhing Gazer Staff','Weapon',2375,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,4399885412056,0,-7605114,-1749966578,4287362182,2545000718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90349,0,'Wu''s Sidesplitter','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,277171437,1428006960,277171437,1428006960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90350,0,'Wulfsteel Shortblade','Weapon',2370,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881195873816,0,-158857902,-682164559,4136109394,3612802737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90351,0,'Wyrm Egg Scepter','Weapon',1656,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,4398048306904,0,-1229813406,180150998,3065153890,180150998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90352,0,'Wyrmbone Axe of Wounding','Weapon',641,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1507977828,-1138334895,2786989468,3156632401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(90353,0,'Wyrmbone Knuckles','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,528827325,518934019,528827325,518934019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(90354,0,'Wyrmlord Zaos'' Toenail','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,1792540603,-706338523,1792540603,3588628773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90355,0,'Wyrmsteel Battleaxe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,606268623,1972888783,606268623,1972888783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90356,0,'Wyrmsteel Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,20849358,1968428251,20849358,1968428251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90357,0,'Wyrmsteel Longsword','Weapon',2259,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,542178443,1910895755,542178443,1910895755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90358,0,'Wyrmsteel Mace','Weapon',634,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1026107552,519198947,3268859744,519198947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90359,0,'Wyrmsteel Shortblade','Weapon',1665,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1245052587,-1248086947,3049914709,3046880349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90360,0,'Wyrmsteel Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,2032105985,225610772,2032105985,225610772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90361,0,'X''Lottl''s Dragoon Dirk','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,25,0,25,6281079291928,0,367534437,1080728718,367534437,1080728718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90362,0,'Xaihes, Decimation Blade','Weapon',3574,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-683976766,2016100713,3610990530,2016100713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90363,0,'Xand''s Axe of Quadruple Slaughter','Weapon',2721,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,266653661,-1246263518,266653661,3048703778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90364,0,'Xand''s Hammer of Zekian Conquest','Weapon',3568,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1980729212,1804467609,2314238084,1804467609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(90365,0,'Xegonite Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,716559914,-1839378414,716559914,2455588882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90366,0,'Xegonite Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1322115733,-2075194743,2972851563,2219772553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90367,0,'Xegonite Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,-731934934,-247586041,3563032362,4047381255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90368,0,'Xegonite Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,515479408,371974349,515479408,371974349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90369,0,'Xegonite Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1543173578,1545499684,2751793718,1545499684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90370,0,'Xegonite Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-1524352197,-522320158,2770615099,3772647138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90371,0,'Xegonite Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,172830623,70492717,172830623,70492717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90372,0,'Xegonite Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,2043462051,-606025641,2043462051,3688941655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90373,0,'Xegonite Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-89301699,-230741376,4205665597,4064225920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90374,0,'Xegonite Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1173762672,1620549213,1173762672,1620549213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90375,0,'Xegonite Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1623739785,-720367409,1623739785,3574599887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90376,0,'Xegonite Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1059076580,440505801,1059076580,440505801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90377,0,'Xegonite Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,70924802,-1938368000,70924802,2356599296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90378,0,'Xegonite Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,-2094344864,191247714,2200622432,191247714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90379,0,'Xegonite Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-2041471796,236813518,2253495500,236813518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90380,0,'Xegonite Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-512622934,-487424195,3782344362,3807543101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90381,0,'Xegonite Heavy Mace','Weapon',1656,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,4398048306904,0,85881418,-487062888,85881418,3807904408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90382,0,'Xegonite Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,452295857,-440406788,452295857,3854560508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90383,0,'Xegonite Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-8310987,-149727096,4286656309,4145240200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90384,0,'Xegonite Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1964610872,820226273,1964610872,820226273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90385,0,'Xegonite Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,1731721452,1112954049,1731721452,1112954049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90386,0,'Xegonite Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,1051623936,909964733,1051623936,909964733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90387,0,'Xegonite Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-133750636,-159797978,4161216660,4135169318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90388,0,'Xegonite Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,1967383839,1344424242,1967383839,1344424242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90389,0,'Xegonite Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-433134549,1116817603,3861832747,1116817603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90390,0,'Xegonite Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-852017222,-1018580472,3442950074,3276386824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90391,0,'Xegonite Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1468845367,-1509048453,2826121929,2785918843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90392,0,'Xegonite Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1520973182,1913808230,1520973182,1913808230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90393,0,'Xegonite Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-523462232,797265243,3771505064,797265243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90394,0,'Xegonite Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-1208248175,-234773176,3086719121,4060194120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90395,0,'Xegonite Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,387186628,577693734,387186628,577693734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90396,0,'Xegonite Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-852476104,-397307115,3442491192,3897660181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90397,0,'Xegonite Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,374623988,-1286484228,374623988,3008483068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90398,0,'Xegonite Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-919753086,912735951,3375214210,912735951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90399,0,'Xegonite Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1873511922,-1731850829,2421455374,2563116467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90400,0,'Xegonite Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-2021925705,2016496890,2273041591,2016496890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90401,0,'Xegonite Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1673409666,-1798062909,2621557630,2496904387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90402,0,'Xegonite Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034355224,0,-896282786,1121922908,3398684510,1121922908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90403,0,'Xegonite Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-806844686,1201956592,3488122610,1201956592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90404,0,'Xegonite Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1523407934,523723239,1523407934,523723239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90405,0,'Xegonite Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1235808831,-1163757049,1235808831,3131210247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90406,0,'Xegonite Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-328414644,-1449724011,3966552652,2845243285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90407,0,'Xegonite Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-1664080181,-1448267479,2630887115,2846699817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90408,0,'Xegonite Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,287884427,431665974,287884427,431665974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90409,0,'Xegonite Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034355224,0,808634660,-124923636,808634660,4170043660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90410,0,'Xegonite Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1663440489,-651963314,2631526807,3643003982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90411,0,'Xegonite Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,329953658,1448119459,329953658,1448119459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90412,0,'Xegonite War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1894634670,227848798,2400332626,227848798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90413,0,'Xegonite War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,354119146,-969293193,354119146,3325674103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90414,0,'Xegonite War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1885298841,-1552036092,1885298841,2742931204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90415,0,'Xevus the Wavebreaker','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1400754969,-289349505,1400754969,4005617791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90416,0,'Xextrus, the Death Aura','Weapon',2967,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,1464506806,1172125863,1464506806,1172125863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90417,0,'Xilla''s Bug Zapper','Weapon',1670,NULL,0,4,2072844078,3048574950,220,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6281081087704,0,990765227,1058529047,990765227,1058529047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90418,0,'Xylene''s Witching Staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1837105152,0,516191238,-832647386,516191238,3462319910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90419,0,'Y''Narme, the Cursed Thexian Hammer','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,1839021359,1794986860,1839021359,1794986860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90420,0,'Yallessul''s Sampling Spoon','Weapon',2326,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,4399885412056,0,1129451175,-648034729,1129451175,3646932567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90421,0,'Yeb-Soth''s Guardian','Weapon',3566,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-292990563,-957781693,4001976733,3337185603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90422,0,'Yeddahd''s Caduceus','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,4399885412056,0,-2109048931,-593423123,2185918365,3701544173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90423,0,'Yestrak, Magi''s Bo','Weapon',2844,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,4399885412056,0,913580667,878782000,913580667,878782000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90424,0,'Yha-lei Whale-hunting Spear','Weapon',3596,NULL,0,5,2380184628,3048574950,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1574424,0,1965912032,2029268267,1965912032,2029268267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90425,0,'Yilantris the Shadowfang','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,1380863166,478475560,1380863166,478475560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90426,0,'Ykeshan War Club','Weapon',633,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,1936675295,-1415122051,1936675295,2879845245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90427,0,'Ykeshan War Pick','Weapon',2715,NULL,0,5,641561514,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195675672,0,1802695910,-1970944876,1802695910,2324022420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90428,0,'Young Battle Priest''s Hammer','Weapon',2261,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-484186232,-1535212331,3810781064,2759754965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90429,0,'Yummy Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-408335816,-378166550,3886631480,3916800746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90430,0,'Yummy Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,74695040,-378166550,74695040,3916800746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90431,0,'Z''Latten''s Staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,339882311,579408861,339882311,579408861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90432,0,'Zan Fi Masters Bo','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1949631141,170839508,1949631141,170839508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90433,0,'Zan Fi''s Braided Segmenter','Weapon',2957,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-388736772,-74219513,3906230524,4220747783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90434,0,'Zantril''s great staff of the Kin','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,4399885412056,0,-1569432381,-1911202480,2725534915,2383764816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90435,0,'Zantril''s great staff of the Kin','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,4399885410520,0,758991092,-1911202480,758991092,2383764816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90436,0,'Zatozia''s Bullwhip','Weapon',610,NULL,0,5,887279616,3048574950,1,10,'This weapon is a reproduction of The Torturess'' own bullwhip.  It even came with a certificate of authenticity!  Halflings: use with caution.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281079291928,0,1984681086,1728466837,1984681086,1728466837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90437,0,'Zatozia''s Dingy Bullwhip','Weapon',610,NULL,0,5,887279616,3048574950,1,10,'This weapon is a reproduction of The Torturess'' own bullwhip.  It even came with a certificate of authenticity!  Halflings: use with caution.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281079291928,0,-182862984,484159828,4112104312,484159828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90438,0,'Zatozia''s Exceptional Bullwhip','Weapon',610,NULL,0,5,887279616,3048574950,1,10,'This weapon is a reproduction of The Torturess'' own bullwhip.  It even came with a certificate of authenticity!  Halflings: use with caution.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281079291928,0,1594304533,292975498,1594304533,292975498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90439,0,'Zatozia''s Impressive Bullwhip','Weapon',610,NULL,0,5,887279616,3048574950,1,10,'This weapon is a reproduction of The Torturess'' own bullwhip.  It even came with a certificate of authenticity!  Halflings: use with caution.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281079291928,0,1609754851,1644799685,1609754851,1644799685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90440,0,'Zatozia''s Ornamental Bullwhip','Weapon',610,NULL,0,5,887279616,3048574950,1,10,'This weapon is a reproduction of The Torturess'' own bullwhip.  It even came with a certificate of authenticity!  Halflings: use with caution.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,6281079291928,0,-1820143249,-181480120,2474824047,4113487176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90441,0,'Zatozia''s Restored Bullwhip','Weapon',610,NULL,0,5,887279616,3048574950,1,10,'This weapon is a reproduction of The Torturess'' own bullwhip.  It even came with a certificate of authenticity!  Halflings: use with caution.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6281079291928,0,-146765936,-1100576447,4148201360,3194390849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90442,0,'Zatozia''s Splendid Bullwhip','Weapon',610,NULL,0,5,887279616,3048574950,1,10,'This weapon is a reproduction of The Torturess'' own bullwhip.  It even came with a certificate of authenticity!  Halflings: use with caution.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281079291928,0,2049522418,2051023644,2049522418,2051023644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90443,0,'Zatozia''s Stained Bullwhip','Weapon',610,NULL,0,5,887279616,3048574950,1,10,'This weapon is a reproduction of The Torturess'' own bullwhip.  It even came with a certificate of authenticity!  Halflings: use with caution.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281079291928,0,850216430,210426968,850216430,210426968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90444,0,'Zatozia''s Tattered Bullwhip','Weapon',610,NULL,0,5,887279616,3048574950,1,10,'This weapon is a reproduction of The Torturess'' own bullwhip.  It even came with a certificate of authenticity!  Halflings: use with caution.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281080866328,0,-335274596,1815944178,3959692700,1815944178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90445,0,'Zatzy''s Bludgeoner','Weapon',1658,NULL,0,4,1653482350,3421494576,45,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,2097150,0,-384384524,-1484006614,3910582772,2810960682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90446,0,'Zealous Great Mace','Weapon',3566,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-365105454,-1261156130,3929861842,3033811166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90447,0,'Zek''s Fist','Weapon',2373,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,609790181,-984037847,609790181,3310929449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90448,0,'Zephyl''s Spurned Grappler','Weapon',1676,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,4398046511296,0,1924188543,-1934392582,1924188543,2360574714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90449,0,'Zerefix, Dark Priest''s Flail of Horror','Weapon',700,NULL,0,9,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1295041761,-1378209011,2999925535,2916758285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(90450,0,'Zessius, Tempest Rod','Weapon',2719,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,490530854,-2066606296,490530854,2228361000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90451,0,'Zhao''s Ceremonial Rapier','Weapon',614,NULL,0,4,641561514,3048574950,265,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,1881195675672,0,-48340685,-1242676330,4246626611,3052290966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90452,0,'Zig''s Bloodletter','Weapon',614,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1374405195,1264542325,1374405195,1264542325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90453,0,'Zombiebane','Weapon',773,NULL,0,5,2072844078,3421494576,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-700636752,116116501,3594330544,116116501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(90454,0,'Zonn Battlehammer','Weapon',2721,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,2017919094,-1931009686,2017919094,2363957610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90455,0,'Zorglim''s Blade','Weapon',675,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-805543481,1216422435,3489423815,1216422435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90456,0,'Zumzum''s Morningstar of Wrath','Weapon',1655,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,74611213,1575291730,74611213,1575291730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(90457,0,'Zumzum''s Tribal Spear','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281080866328,0,-614454707,1019045294,3680512589,1019045294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90458,0,'Zumzum''s Tribal Staff','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4399885412056,0,110122876,-515041121,110122876,3779926175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(90459,0,'Ancient Great Staff of Fangs','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1195694871,2038157640,1195694871,2038157640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100000,0,'A Concentrated Piece of the Sky','Scroll',3185,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1233240368,-1556922120,1233240368,2738045176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(100001,0,'Aanya''s Enforced Worship','Scroll',75,NULL,0,1,2950599749,0,250,10,'Coerces the target to perform an action.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,1840439364,2025449339,1840439364,2025449339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100002,0,'Uproar (Adept I)','Scroll',195,NULL,0,5,1433335062,0,20,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16,0,-1875718845,-1387066065,2419248451,2907901231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100003,0,'Uproar (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,20,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16,0,1612595323,-943836597,1612595323,3351130699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100004,0,'Uproar (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,20,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16,0,1756005852,-943836597,1756005852,3351130699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100005,0,'Uproar (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,20,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16,0,-1157345176,-1379209153,3137622120,2915758143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100006,0,'Uproar (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,20,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16,0,-1612245234,-2014326689,2682722062,2280640607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100007,0,'Uproar (Master I)','Scroll',711,NULL,0,9,1433335062,0,20,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16,0,981965528,1523234130,981965528,1523234130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100008,0,'Fury (Adept I)','Scroll',195,NULL,0,5,1433335062,0,80,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16,0,1907280304,1514111562,1907280304,1514111562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100009,0,'Fury (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,80,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16,0,1724682039,962996517,1724682039,962996517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100010,0,'Fury (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,80,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16,0,-723703042,962996517,3571264254,962996517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100011,0,'Fury (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,80,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16,0,-755466695,-1864038041,3539500601,2430929255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100012,0,'Fury (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,80,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16,0,275751596,2033699633,275751596,2033699633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100013,0,'Fury (Master I)','Scroll',711,NULL,0,9,1433335062,0,80,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16,0,586392965,1743080458,586392965,1743080458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100014,0,'Reckless Counter (Adept I)','Scroll',195,NULL,0,5,1433335062,0,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16,0,-1004768011,-332350655,3290199285,3962616641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100015,0,'Reckless Counter (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16,0,-2048271315,2052514076,2246695981,2052514076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100016,0,'Reckless Counter (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,180,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16,0,-1015356716,2052514076,3279610580,2052514076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100017,0,'Reckless Counter (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,180,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16,0,-2018892395,125951958,2276074901,125951958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100018,0,'Reckless Counter (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,180,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16,0,343552866,973538056,343552866,973538056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100019,0,'Reckless Counter (Master I)','Scroll',711,NULL,0,9,1433335062,0,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16,0,-2130205571,-259941701,2164761725,4035025595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100020,0,'Furious Counter (Adept I)','Scroll',195,NULL,0,5,1433335062,0,250,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,-1602030403,692457450,2692936893,692457450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100021,0,'Furious Counter (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,250,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,-766046714,155230655,3528920582,155230655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100022,0,'Furious Counter (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,250,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,974823393,155230655,974823393,155230655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100023,0,'Furious Counter (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,250,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,1156913364,1178653442,1156913364,1178653442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100024,0,'Furious Counter (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,250,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,634705480,1225868203,634705480,1225868203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100025,0,'Furious Counter (Master I)','Scroll',711,NULL,0,9,1433335062,0,250,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,-386904594,-1321167249,3908062702,2973800047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100026,0,'Abandoned Fury of Fire','Scroll',185,NULL,0,1,1433335062,0,100,10,'\"Hey, Jed?  Why''s that guy''s fist glowing?\"\r\r\n\"I''m not sure, but it seems like a perfectly good time to leave...\"\r\r\nIn times of intense stress, a berserker''s fury can often show through bursts of flame.  Usually it''s not wise to stick around and find out why the berserker is so angry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16,0,1573738333,325435341,1573738333,325435341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100027,0,'Unrestrained Fury (Adept I)','Scroll',195,NULL,0,5,1433335062,0,320,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16,0,596475217,1079130581,596475217,1079130581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100028,0,'Unrestrained Fury (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,320,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16,0,1506425315,1348596439,1506425315,1348596439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100029,0,'Unrestrained Fury (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,320,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16,0,699855153,1348596439,699855153,1348596439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100030,0,'Unrestrained Fury (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,320,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16,0,-884278973,-263198199,3410688323,4031769097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100031,0,'Unrestrained Fury (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,320,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16,0,1659721276,271585475,1659721276,271585475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100032,0,'Unrestrained Fury (Master I)','Scroll',711,NULL,0,9,1433335062,0,320,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16,0,1475158253,122662756,1475158253,122662756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100033,0,'Fury Stance (Adept I)','Scroll',195,NULL,0,5,1433335062,0,380,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,1524966621,-1936041937,1524966621,2358925359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100034,0,'Fury Stance (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,380,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,-234784618,697071095,4060182678,697071095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100035,0,'Fury Stance (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,380,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,1699930013,-1377093270,1699930013,2917874026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100036,0,'Fury Stance (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,380,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,-1018156892,1776130019,3276810404,1776130019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100037,0,'Fury Stance (Master I)','Scroll',711,NULL,0,9,1433335062,0,380,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,1560292899,1525382151,1560292899,1525382151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100038,0,'Abandoned Fury VII (Adept)','Scroll',195,NULL,0,5,1433335062,0,430,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16,0,-514949616,-784430260,3780017680,3510537036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100039,0,'Abandoned Fury VII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,430,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16,0,-150442195,2030939483,4144525101,2030939483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100040,0,'Abandoned Fury VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,430,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16,0,-1355525004,1388993196,2939442292,1388993196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100041,0,'Abandoned Fury VII (Master)','Scroll',711,NULL,0,9,1433335062,0,430,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16,0,554103124,-1911691210,554103124,2383276086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100042,0,'Loathsome Seal (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,235,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1048576,0,2102960372,1428383916,2102960372,1428383916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100043,0,'Loathsome Seal (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,235,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1048576,0,-533435936,-1248527139,3761531360,3046440157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100044,0,'Loathsome Seal (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,235,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1048576,0,797704779,-1248527139,797704779,3046440157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100045,0,'Loathsome Seal (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,235,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1048576,0,269299608,-645705024,269299608,3649262272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100046,0,'Loathsome Seal (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,235,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1048576,0,-838659617,-171630903,3456307679,4123336393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100047,0,'Loathsome Seal (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,235,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1048576,0,775560130,780343213,775560130,780343213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100048,0,'Abhorrent Seal (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,305,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1048576,0,1010823069,-238827083,1010823069,4056140213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100049,0,'Abhorrent Seal (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,305,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1048576,0,-310035607,1312480771,3984931689,1312480771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100050,0,'Abhorrent Seal (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,305,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1048576,0,30976737,1312480771,30976737,1312480771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100051,0,'Abhorrent Seal (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,305,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1048576,0,1631679996,-1119085919,1631679996,3175881377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100052,0,'Abhorrent Seal (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,305,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1048576,0,93515044,241908759,93515044,241908759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100053,0,'Abhorrent Seal (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,305,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1048576,0,435083572,1246519244,435083572,1246519244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100054,0,'Hideous Seal (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,375,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1048576,0,-1326931534,-1046894457,2968035762,3248072839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100055,0,'Hideous Seal (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,375,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1048576,0,-228146555,-1473497066,4066820741,2821470230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100056,0,'Hideous Seal (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,375,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1048576,0,776481457,1974145344,776481457,1974145344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100057,0,'Hideous Seal (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,375,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1048576,0,2060632382,-394405374,2060632382,3900561922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100058,0,'Hideous Seal (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,375,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1048576,0,1709181146,-2102701011,1709181146,2192266285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100059,0,'Abhorrent Seal IV (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,425,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1048576,0,1774570509,-2101722091,1774570509,2193245205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100060,0,'Abhorrent Seal IV (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,425,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1048576,0,1979202127,1810481348,1979202127,1810481348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100061,0,'Abhorrent Seal IV (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,425,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1048576,0,1092080625,1045279885,1092080625,1045279885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100062,0,'Abhorrent Seal IV (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,425,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1048576,0,-1544117194,-1662417495,2750850102,2632549801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100063,0,'Ability: Contrapt','Scroll',3038,NULL,0,3,1038997614,1038997614,1,10,'Contrapt allows you to increase your durability at the cost of success chance for the round while working on Tinkering recipes.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,1,1683466961,35915380,1683466961,35915380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100064,0,'Ability: Corporeal Binding','Scroll',3024,NULL,0,3,931275816,931275816,1,10,'Corporeal Binding allows you to increase your durability at the expense of progress while working on Transmuting recipes.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,1,1936718144,-787708730,1936718144,3507258566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100065,0,'Ability: Corporeal Weave','Scroll',3024,NULL,0,3,931275816,931275816,1,10,'Corporeal Weave allows you to increase your progress at the expense of durability while working on Transmuting recipes.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,1,292622873,-962386785,292622873,3332580511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100066,0,'Ability: Data Management','Scroll',3038,NULL,0,3,1038997614,1038997614,1,10,'Data Management allows you to increase your progress at the cost of success chance for the round while working on Tinkering recipes.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,1,-1333723964,2073624349,2961243332,2073624349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100067,0,'Ability: Infusive Binding','Scroll',3026,NULL,0,3,931275816,931275816,1,10,'Infusive Binding allows you to increase your progress at the cost of success chance for the round while working on Transmuting recipes.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,1,-1026569250,1635917993,3268398046,1635917993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100068,0,'Ability: Infusive Weave','Scroll',3026,NULL,0,3,931275816,931275816,1,10,'Infusive Weave allows you to increase your durability at the cost of success chance for the round while working on Transmuting recipes.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,1,469135414,605507815,469135414,605507815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100069,0,'Ability: Monkey With','Scroll',3044,NULL,0,3,1038997614,1038997614,1,10,'Monkey With allows you to increase your durability at the cost of progress for the round while working on Tinkering recipes.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,1,-1985652884,1176028098,2309314412,1176028098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100070,0,'Ability: Overhaul','Scroll',3039,NULL,0,3,1038997614,1038997614,1,10,'Overhaul allows you to increase your progress at the cost of power while working on Tinkering recipes.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,1,1971763208,334828717,1971763208,334828717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100071,0,'Ability: Subastral Binding','Scroll',3027,NULL,0,3,931275816,931275816,1,10,'Subastral Binding allows you to increase your progress at the cost of power while working on Transmuting recipes.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,1,-1892102829,760983765,2402864467,760983765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100072,0,'Ability: Subastral Weave','Scroll',3027,NULL,0,3,931275816,931275816,1,10,'Subastral Weave allows you to increase your durability at the cost of power while working on Transmuting recipes.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,1,-1551932133,1957516189,2743035163,1957516189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100073,0,'Ability: Test Run','Scroll',3039,NULL,0,3,1038997614,1038997614,1,10,'Test Run allows you to increase your durability at the cost of power while working on Tinkering recipes.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,1,-985875683,-1470176878,3309091613,2824790418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100074,0,'Ability: Wing It','Scroll',3044,NULL,0,3,1038997614,1038997614,1,10,'Wing It allows you to increase your progress at the cost of durability for the round while working on Tinkering recipes.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,1,-1001969282,2079935851,3292998014,2079935851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100075,0,'Quills (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,210,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,-700312480,-1982748394,3594654816,2312218902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100076,0,'Quills (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,210,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,1339274727,-1159771994,1339274727,3135195302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100077,0,'Quills (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,210,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,-1117152096,-1159771994,3177815200,3135195302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(100078,0,'Quills (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,210,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,107741434,-219415917,107741434,4075551379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100079,0,'Quills (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,210,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,2051617587,-91313486,2051617587,4203653810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100080,0,'Quills (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,210,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,1420166375,99336190,1420166375,99336190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100081,0,'Lethal Quills (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,280,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,1604850330,-1202141296,1604850330,3092826000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100082,0,'Lethal Quills (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,280,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,2146919623,2000267801,2146919623,2000267801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100083,0,'Lethal Quills (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,280,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,797807358,2000267801,797807358,2000267801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100084,0,'Lethal Quills (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,280,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,1852499483,-167684632,1852499483,4127282664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100085,0,'Lethal Quills (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,280,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,-1375330635,929581069,2919636661,929581069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(100086,0,'Lethal Quills (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,280,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,135986126,16846981,135986126,16846981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100087,0,'Abolishment (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,350,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-1862117667,-1965758514,2432849629,2329208782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100088,0,'Abolishment (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,350,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,1360514538,1433911832,1360514538,1433911832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100089,0,'Abolishment (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,350,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-1488860391,1433911832,2806106905,1433911832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(100090,0,'Abolishment (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,350,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-614923158,2061542715,3680044138,2061542715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100091,0,'Abolishment (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,350,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-1777296597,354820108,2517670699,354820108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100092,0,'Abolishment (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,350,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,1573636433,-1914642346,1573636433,2380324950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100093,0,'Repulsion (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,35,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1048576,0,-1559683826,1021548579,2735283470,1021548579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100094,0,'Repulsion (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,35,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1048576,0,-257703919,634686359,4037263377,634686359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100095,0,'Repulsion (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,35,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1048576,0,-1187775399,634686359,3107191897,634686359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100096,0,'Repulsion (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,35,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1048576,0,-1726944719,-1527968639,2568022577,2766998657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100097,0,'Repulsion (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,35,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1048576,0,376480066,1703242115,376480066,1703242115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100098,0,'Repulsion (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,35,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1048576,0,1962396063,1408059884,1962396063,1408059884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100099,0,'Revulsion (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,105,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1048576,0,-1070319086,-1804421524,3224648210,2490545772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100100,0,'Revulsion (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,105,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1048576,0,-34866788,630552612,4260100508,630552612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100101,0,'Revulsion (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,105,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1048576,0,554270084,630552612,554270084,630552612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100102,0,'Revulsion (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,105,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1048576,0,-125722387,1109836206,4169244909,1109836206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100103,0,'Revulsion (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,105,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1048576,0,-1421957833,1707383344,2873009463,1707383344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100104,0,'Revulsion (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,105,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1048576,0,1014584822,-1255766845,1014584822,3039200451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100105,0,'Loathing (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,175,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,-1170466902,1056142216,3124500394,1056142216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100106,0,'Loathing (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,175,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,-665863956,223159003,3629103340,223159003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100107,0,'Loathing (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,175,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,-371010358,223159003,3923956938,223159003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100108,0,'Loathing (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,175,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,1405913287,-437557750,1405913287,3857409546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100109,0,'Loathing (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,175,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,-1093193511,1293729999,3201773785,1293729999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100110,0,'Loathing (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,175,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,-1931962786,317399911,2363004510,317399911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100111,0,'Abhorrence (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,245,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1048576,0,-2042325007,-418694196,2252642289,3876273100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100112,0,'Abhorrence (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,245,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1048576,0,829153622,364114110,829153622,364114110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100113,0,'Abhorrence (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,245,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1048576,0,459503857,364114110,459503857,364114110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100114,0,'Abhorrence (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,245,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1048576,0,137335446,-1803346997,137335446,2491620299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100115,0,'Abhorrence (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,245,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1048576,0,1513215949,1440879274,1513215949,1440879274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100116,0,'Abhorrence (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,245,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1048576,0,680377745,1669553830,680377745,1669553830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100117,0,'Malignancy (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,320,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1048576,0,304790715,1820491938,304790715,1820491938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100118,0,'Malignancy (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,320,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1048576,0,-1754536056,-816737914,2540431240,3478229382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100119,0,'Malignancy (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,320,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1048576,0,-1189699000,-816737914,3105268296,3478229382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100120,0,'Malignancy (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,320,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1048576,0,1810324076,1040375343,1810324076,1040375343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100121,0,'Malignancy (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,320,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1048576,0,633157580,-1895795822,633157580,2399171474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100122,0,'Malignancy (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,320,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1048576,0,728800539,-922576062,728800539,3372391234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100123,0,'Abomination (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,380,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,-254315123,1121414153,4040652173,1121414153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100124,0,'Abomination (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,380,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,1966177926,897524982,1966177926,897524982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100125,0,'Abomination (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,380,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,-1014675047,2133389731,3280292249,2133389731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100126,0,'Abomination (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,380,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,1147154100,1965999842,1147154100,1965999842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100127,0,'Abomination (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,380,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,918637958,-2010598194,918637958,2284369102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100128,0,'Abomination VII (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,430,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1048576,0,2091262132,66929541,2091262132,66929541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100129,0,'Abomination VII (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,430,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1048576,0,2048378927,-1687743353,2048378927,2607223943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100130,0,'Abomination VII (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,430,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1048576,0,1429074252,634493291,1429074252,634493291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100131,0,'Abomination VII (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,430,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1048576,0,1972537792,1818710506,1972537792,1818710506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100132,0,'Aphotic Touch (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,160,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,1929121810,385404370,1929121810,385404370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100133,0,'Aphotic Touch (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,160,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,-781385161,-750023341,3513582135,3544943955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100134,0,'Aphotic Touch (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,160,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,-1045841435,-750023341,3249125861,3544943955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100135,0,'Aphotic Touch (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,160,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,282059036,1853740382,282059036,1853740382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100136,0,'Aphotic Touch (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,160,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,1357287036,-1826984121,1357287036,2467983175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100137,0,'Aphotic Touch (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,160,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,-1219697800,-1719824333,3075269496,2575142963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100138,0,'Aphotic Corruption (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,230,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,-883639737,1843253084,3411327559,1843253084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100139,0,'Aphotic Corruption (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,230,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,1321732385,-2049347811,1321732385,2245619485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100140,0,'Aphotic Corruption (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,230,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,-1163943288,-2049347811,3131024008,2245619485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100141,0,'Aphotic Corruption (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,230,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,-1676189033,1678139003,2618778263,1678139003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100142,0,'Aphotic Corruption (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,230,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,-36987080,-980906743,4257980216,3314060553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100143,0,'Aphotic Corruption (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,230,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,-1920210725,-1828316394,2374756571,2466650902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100144,0,'Caliginous Corruption (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,300,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,725476872,416541789,725476872,416541789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100145,0,'Caliginous Corruption (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,300,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,1251400438,1390995140,1251400438,1390995140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100146,0,'Caliginous Corruption (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,300,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,-33276653,1390995140,4261690643,1390995140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100147,0,'Caliginous Corruption (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,300,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,-1936614220,326394062,2358353076,326394062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100148,0,'Caliginous Corruption (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,300,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,1035214359,314115280,1035214359,314115280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100149,0,'Caliginous Corruption (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,300,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,-472756940,-462150237,3822210356,3832817059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100150,0,'Absolute Corruption (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,370,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,-1139939997,514081532,3155027299,514081532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100151,0,'Absolute Corruption (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,370,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,1770792192,-1241520249,1770792192,3053447047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100152,0,'Absolute Corruption (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,370,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,53365294,-1297906658,53365294,2997060638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100153,0,'Absolute Corruption (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,370,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,676549254,-173144685,676549254,4121822611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100154,0,'Absolute Corruption (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,370,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,1562935112,1168359795,1562935112,1168359795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100155,0,'Absolute Corruption V (Adept)','Scroll',195,NULL,0,5,3191839982,613995491,420,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1048576,0,650486624,2049236798,650486624,2049236798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100156,0,'Absolute Corruption V (Expert)','Scroll',713,NULL,0,7,3191839982,613995491,420,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1048576,0,1605943669,-944920801,1605943669,3350046495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100157,0,'Absolute Corruption V (Journeyman)','Scroll',75,NULL,0,4,3191839982,613995491,420,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1048576,0,-2083134783,-906677646,2211832513,3388289650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100158,0,'Absolute Corruption V (Master)','Scroll',711,NULL,0,9,3191839982,613995491,420,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1048576,0,723098319,816702066,723098319,816702066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100159,0,'Negative Absolution (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,100,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,-1481249808,-806674409,2813717488,3488292887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100160,0,'Negative Absolution (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,100,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,-973235838,-1741615006,3321731458,2553352290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100161,0,'Negative Absolution (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,100,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,-750701012,-1741615006,3544266284,2553352290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100162,0,'Negative Absolution (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,100,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,690350436,-2052394868,690350436,2242572428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100163,0,'Negative Absolution (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,100,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,409457053,-664735114,409457053,3630232182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100164,0,'Negative Absolution (Master I)','Scroll',711,NULL,0,9,193411854,613995491,100,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,1212778847,1923790305,1212778847,1923790305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100165,0,'Null Absolution (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,170,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16777216,0,-1288195231,-1781049519,3006772065,2513917777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100166,0,'Null Absolution (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,170,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16777216,0,194064023,-732984188,194064023,3561983108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100167,0,'Null Absolution (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,170,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16777216,0,32538794,-732984188,32538794,3561983108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100168,0,'Null Absolution (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,170,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16777216,0,-568492633,441395294,3726474663,441395294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100169,0,'Null Absolution (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,170,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16777216,0,-160212764,-1809944944,4134754532,2485022352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100170,0,'Null Absolution (Master I)','Scroll',711,NULL,0,9,193411854,613995491,170,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16777216,0,-1983996051,-313561805,2310971245,3981405491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100171,0,'Nil Absolution (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,240,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16777216,0,1351957884,1721408120,1351957884,1721408120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100172,0,'Nil Absolution (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,240,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16777216,0,-976755250,-613786681,3318212046,3681180615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100173,0,'Nil Absolution (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,240,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16777216,0,-2109461435,-613786681,2185505861,3681180615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100174,0,'Nil Absolution (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,240,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16777216,0,1290096830,1477377535,1290096830,1477377535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100175,0,'Nil Absolution (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,240,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16777216,0,608761434,-1690584621,608761434,2604382675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100176,0,'Nil Absolution (Master I)','Scroll',711,NULL,0,9,193411854,613995491,240,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16777216,0,842835104,-1357989742,842835104,2936977554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100177,0,'Void Absolution (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,310,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16777216,0,-682751620,-424748303,3612215676,3870218993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100178,0,'Void Absolution (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,310,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16777216,0,-1862952178,-462879714,2432015118,3832087582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100179,0,'Void Absolution (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,310,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16777216,0,580650186,-462879714,580650186,3832087582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100180,0,'Void Absolution (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,310,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16777216,0,-1491114368,-857017797,2803852928,3437949499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100181,0,'Void Absolution (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,310,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16777216,0,1001251869,-1539774966,1001251869,2755192330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100182,0,'Void Absolution (Master I)','Scroll',711,NULL,0,9,193411854,613995491,310,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16777216,0,1711478802,1005238102,1711478802,1005238102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100183,0,'Absolution (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,375,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,-950463472,303217635,3344503824,303217635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100184,0,'Absolution (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,375,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,1445931611,-1052282025,1445931611,3242685271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100185,0,'Absolution (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,375,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,-31866393,1067925266,4263100903,1067925266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100186,0,'Absolution (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,375,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,-453379553,-2129227453,3841587743,2165739843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100187,0,'Absolution (Master I)','Scroll',711,NULL,0,9,193411854,613995491,375,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,1788974291,-928548225,1788974291,3366419071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100188,0,'Absolution VI (Adept)','Scroll',195,NULL,0,5,193411854,613995491,425,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16777216,0,789547499,1131580724,789547499,1131580724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100189,0,'Absolution VI (Expert)','Scroll',713,NULL,0,7,193411854,613995491,425,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16777216,0,298216480,658577491,298216480,658577491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100190,0,'Absolution VI (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,425,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16777216,0,-1080298556,-2064371134,3214668740,2230596162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100191,0,'Absolution VI (Master)','Scroll',711,NULL,0,9,193411854,613995491,425,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16777216,0,-1803634839,-801022658,2491332457,3493944638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100192,0,'Impose (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,40,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,128,0,574698842,746344723,574698842,746344723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100193,0,'Impose (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,40,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,128,0,1780800443,859668225,1780800443,859668225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100194,0,'Impose (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,40,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,128,0,-2083312200,859668225,2211655096,859668225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100195,0,'Impose (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,40,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,128,0,-1822281427,-2111527964,2472685869,2183439332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100196,0,'Impose (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,40,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,128,0,2083158733,1936497941,2083158733,1936497941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100197,0,'Impose (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,40,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,128,0,1583235552,1965352585,1583235552,1965352585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100198,0,'Jeer (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,110,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,128,0,1184934874,-896421570,1184934874,3398545726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100199,0,'Jeer (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,110,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,128,0,271943786,1963835925,271943786,1963835925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100200,0,'Jeer (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,110,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,128,0,-342979359,1963835925,3951987937,1963835925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100201,0,'Jeer (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,110,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,128,0,-61973370,-954396047,4232993926,3340571249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100202,0,'Jeer (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,110,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,128,0,-1657953926,895229953,2637013370,895229953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100203,0,'Jeer (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,110,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,128,0,611759319,807229212,611759319,807229212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100204,0,'Boast (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,180,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,128,0,-1396880606,-1144479657,2898086690,3150487639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100205,0,'Boast (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,180,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,128,0,232576302,1556331099,232576302,1556331099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100206,0,'Boast (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,180,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,128,0,-1486825793,1556331099,2808141503,1556331099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100207,0,'Boast (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,180,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,128,0,-1012430957,-217935204,3282536339,4077032092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100208,0,'Boast (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,180,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,128,0,1786199247,479352911,1786199247,479352911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100209,0,'Boast (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,180,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,128,0,-2111078278,67295217,2183889018,67295217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100210,0,'Abuse (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,250,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,-79137305,-1175962466,4215829991,3119004830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100211,0,'Abuse (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,250,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,925953787,1160465039,925953787,1160465039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100212,0,'Abuse (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,250,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,309289611,1160465039,309289611,1160465039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100213,0,'Abuse (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,250,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,1978439379,297322516,1978439379,297322516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100214,0,'Abuse (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,250,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,1975815018,91924635,1975815018,91924635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100215,0,'Abuse (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,250,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,1602330607,-424112775,1602330607,3870854521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100216,0,'Oppress (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,320,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,128,0,1620043989,1367137498,1620043989,1367137498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100217,0,'Oppress (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,320,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,128,0,-339978712,1385864438,3954988584,1385864438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100218,0,'Oppress (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,320,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,128,0,-2146064265,1385864438,2148903031,1385864438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100219,0,'Oppress (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,320,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,128,0,-1501875076,1625414013,2793092220,1625414013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100220,0,'Oppress (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,320,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,128,0,-1954666073,315326178,2340301223,315326178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100221,0,'Oppress (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,320,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,128,0,-1426456361,-1746822128,2868510935,2548145168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100222,0,'Vilify (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,380,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,-852232540,473197403,3442734756,473197403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100223,0,'Vilify (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,380,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,1635137616,1709678279,1635137616,1709678279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100224,0,'Vilify (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,380,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,456163686,-99409284,456163686,4195558012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100225,0,'Vilify (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,380,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,-1634767067,632716499,2660200229,632716499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100226,0,'Vilify (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,380,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,78965816,219375377,78965816,219375377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100227,0,'Abuse VII (Adept)','Scroll',195,NULL,0,5,3067436248,723762198,430,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,128,0,383453732,-2033807270,383453732,2261160026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100228,0,'Abuse VII (Expert)','Scroll',2220,NULL,0,7,3067436248,723762198,430,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,128,0,-951611153,-1920016367,3343356143,2374950929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100229,0,'Abuse VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,723762198,430,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,128,0,1771388627,1952383467,1771388627,1952383467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100230,0,'Abuse VII (Master)','Scroll',711,NULL,0,9,3067436248,723762198,430,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,128,0,-1706448410,2056168828,2588518886,2056168828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100231,0,'Accord (Apprentice III)','Scroll',75,NULL,0,3,2533124061,3587918036,90,10,'An augmentation cast on the sorcerer''s ally that grants a chance to instantly increase their power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,29360128,0,836646198,-40848497,836646198,4254118799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100232,0,'Accord (Apprentice II)','Scroll',75,NULL,0,2,2533124061,3587918036,90,10,'An augmentation cast on the sorcerer''s ally that grants a chance to instantly increase their power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,29360128,0,707934454,-40848497,707934454,4254118799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100233,0,'Accord (Adept III)','Scroll',713,NULL,0,7,2533124061,3587918036,90,10,'An augmentation cast on the sorcerer''s ally that grants a chance to instantly increase their power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,29360128,0,949563306,-827085374,949563306,3467881922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100234,0,'Accord (Apprentice IV)','Scroll',75,NULL,0,4,2533124061,3587918036,90,10,'An augmentation cast on the sorcerer''s ally that grants a chance to instantly increase their power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,29360128,0,-44547599,-1111404133,4250419697,3183563163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100235,0,'Accord (Master I)','Scroll',711,NULL,0,9,2533124061,3587918036,90,10,'An augmentation cast on the sorcerer''s ally that grants a chance to instantly increase their power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,29360128,0,-752173970,968091823,3542793326,968091823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100236,0,'Erupt (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,15,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16777216,0,-1732815158,920492850,2562152138,920492850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100237,0,'Erupt (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,15,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16777216,0,554496906,-1090799013,554496906,3204168283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100238,0,'Erupt (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,15,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16777216,0,668843203,-1090799013,668843203,3204168283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100239,0,'Erupt (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,15,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16777216,0,-412038553,-833154448,3882928743,3461812848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100240,0,'Erupt (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,15,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16777216,0,1558754544,-22390705,1558754544,4272576591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100241,0,'Erupt (Master I)','Scroll',711,NULL,0,9,193411854,613995491,15,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16777216,0,-1663983778,962025245,2630983518,962025245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100242,0,'Emanate (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,50,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,467838171,1675243849,467838171,1675243849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100243,0,'Emanate (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,50,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,1965854044,-794022544,1965854044,3500944752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100244,0,'Emanate (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,50,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,-581096833,-794022544,3713870463,3500944752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100245,0,'Emanate (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,50,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,1200779044,165002606,1200779044,165002606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100246,0,'Emanate (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,50,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,-1113631248,-1862414492,3181336048,2432552804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100247,0,'Emanate (Master I)','Scroll',711,NULL,0,9,193411854,613995491,50,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,1295597724,-19531773,1295597724,4275435523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100248,0,'Shadowy Emanations (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,85,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16777216,0,49021708,1962938184,49021708,1962938184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100249,0,'Shadowy Emanations (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,85,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16777216,0,1786742158,1639878243,1786742158,1639878243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100250,0,'Shadowy Emanations (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,85,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16777216,0,-241557610,1639878243,4053409686,1639878243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100251,0,'Shadowy Emanations (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,85,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16777216,0,-852700328,2126796742,3442266968,2126796742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100252,0,'Shadowy Emanations (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,85,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16777216,0,1014656719,569338999,1014656719,569338999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100253,0,'Shadowy Emanations (Master I)','Scroll',711,NULL,0,9,193411854,613995491,85,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16777216,0,-1327704267,-1983638869,2967263029,2311328427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100254,0,'Dark Emanations (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,155,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16777216,0,-2031088647,279166185,2263878649,279166185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100255,0,'Dark Emanations (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,155,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16777216,0,-810451741,-527784470,3484515555,3767182826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100256,0,'Dark Emanations (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,155,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16777216,0,957745383,-527784470,957745383,3767182826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100257,0,'Dark Emanations (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,155,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16777216,0,1525784404,-546281717,1525784404,3748685579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100258,0,'Dark Emanations (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,155,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16777216,0,942843053,-1596241922,942843053,2698725374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100259,0,'Dark Emanations (Master I)','Scroll',711,NULL,0,9,193411854,613995491,155,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16777216,0,1243012379,678437478,1243012379,678437478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100260,0,'Acid IX (Adept)','Scroll',195,NULL,0,5,193411854,613995491,460,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16777216,0,-568441050,-664705157,3726526246,3630262139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100261,0,'Acid IX (Expert)','Scroll',713,NULL,0,7,193411854,613995491,460,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16777216,0,-1517464547,-1044817992,2777502749,3250149304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100262,0,'Acid IX (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,460,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16777216,0,567372688,1799361150,567372688,1799361150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100263,0,'Acid IX (Master)','Scroll',711,NULL,0,9,193411854,613995491,460,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16777216,0,-1011916825,918098645,3283050471,918098645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100264,0,'Acid Storm (Adept)','Scroll',195,NULL,0,5,193411854,613995491,400,10,'Accumulates a storm of acid rain that follows your enemy. All enemies under the storm receive poison damage. The closer the enemies are to the center of the storm, the greater the damage inflicted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,-2136997891,-7157966,2157969405,4287809330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100265,0,'Acid Storm (Apprentice)','Scroll',75,NULL,0,2,193411854,613995491,400,10,'Accumulates a storm of acid rain that follows your enemy. All enemies under the storm receive poison damage. The closer the enemies are to the center of the storm, the greater the damage inflicted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,-2063401386,1591651515,2231565910,1591651515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100266,0,'Acid Storm (Expert)','Scroll',713,NULL,0,7,193411854,613995491,400,10,'Accumulates a storm of acid rain that follows your enemy. All enemies under the storm receive poison damage. The closer the enemies are to the center of the storm, the greater the damage inflicted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,571551856,-828482260,571551856,3466485036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100267,0,'Acid Storm (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,400,10,'Accumulates a storm of acid rain that follows your enemy. All enemies under the storm receive poison damage. The closer the enemies are to the center of the storm, the greater the damage inflicted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,936652306,512708271,936652306,512708271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100268,0,'Acid Storm (Master)','Scroll',711,NULL,0,9,193411854,613995491,400,10,'Accumulates a storm of acid rain that follows your enemy. All enemies under the storm receive poison damage. The closer the enemies are to the center of the storm, the greater the damage inflicted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,-1268921091,966662209,3026046205,966662209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100269,0,'Acid Storm II (Adept)','Scroll',195,NULL,0,5,193411854,613995491,450,10,'Accumulates a storm of acid rain that follows your enemy. All enemies under the storm receive poison damage. The closer the enemies are to the center of the storm, the greater the damage inflicted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,574998243,-1816690727,574998243,2478276569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100270,0,'Acid Storm II (Expert)','Scroll',713,NULL,0,7,193411854,613995491,450,10,'Accumulates a storm of acid rain that follows your enemy. All enemies under the storm receive poison damage. The closer the enemies are to the center of the storm, the greater the damage inflicted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1451089369,-114670748,1451089369,4180296548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100271,0,'Acid Storm II (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,450,10,'Accumulates a storm of acid rain that follows your enemy. All enemies under the storm receive poison damage. The closer the enemies are to the center of the storm, the greater the damage inflicted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-1948290015,1854111412,2346677281,1854111412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100272,0,'Acid Storm II (Master)','Scroll',711,NULL,0,9,193411854,613995491,450,10,'Accumulates a storm of acid rain that follows your enemy. All enemies under the storm receive poison damage. The closer the enemies are to the center of the storm, the greater the damage inflicted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-742062448,237635081,3552904848,237635081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100273,0,'Torment of Shadows (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,225,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16777216,0,370333032,-1504511946,370333032,2790455350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100274,0,'Torment of Shadows (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,225,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16777216,0,1429543808,-104820015,1429543808,4190147281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100275,0,'Torment of Shadows (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,225,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16777216,0,1515818543,-104820015,1515818543,4190147281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100276,0,'Torment of Shadows (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,225,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16777216,0,1929236948,-911582966,1929236948,3383384330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100277,0,'Torment of Shadows (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,225,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16777216,0,487437215,-1181650747,487437215,3113316549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100278,0,'Torment of Shadows (Master I)','Scroll',711,NULL,0,9,193411854,613995491,225,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16777216,0,1965584683,1051335783,1965584683,1051335783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100279,0,'Scourge of Shadows (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,295,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16777216,0,-1467005469,-1249907924,2827961827,3045059372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100280,0,'Scourge of Shadows (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,295,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16777216,0,1724119265,-1069125214,1724119265,3225842082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100281,0,'Scourge of Shadows (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,295,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16777216,0,-192256231,-1069125214,4102711065,3225842082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100282,0,'Scourge of Shadows (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,295,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16777216,0,-491310566,886803811,3803656730,886803811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100283,0,'Scourge of Shadows (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,295,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16777216,0,563594577,-2145938506,563594577,2149028790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100284,0,'Scourge of Shadows (Master I)','Scroll',711,NULL,0,9,193411854,613995491,295,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16777216,0,-761020597,-1009006578,3533946699,3285960718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100285,0,'Acid (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,360,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,1272421102,1208893253,1272421102,1208893253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100286,0,'Acid (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,360,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,-1420844392,158586823,2874122904,158586823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100287,0,'Acid (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,360,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,-673791074,4728139,3621176222,4728139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100288,0,'Acid (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,360,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,-1570491720,1226978771,2724475576,1226978771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100289,0,'Acid (Master I)','Scroll',711,NULL,0,9,193411854,613995491,360,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,1121345903,-146251738,1121345903,4148715558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100290,0,'Acid VIII (Adept)','Scroll',195,NULL,0,5,193411854,613995491,410,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16777216,0,1886836407,2090702701,1886836407,2090702701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100291,0,'Acid VIII (Expert)','Scroll',713,NULL,0,7,193411854,613995491,410,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16777216,0,573284190,902372889,573284190,902372889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100292,0,'Acid VIII (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,410,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16777216,0,-1106515954,1949537698,3188451342,1949537698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100293,0,'Acid VIII (Master)','Scroll',711,NULL,0,9,193411854,613995491,410,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16777216,0,1141478564,-1026991244,1141478564,3267976052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100294,0,'Act of Belief (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,175,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,93447506,1329054897,93447506,1329054897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100295,0,'Act of Belief (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,175,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,-1909784286,-2124679132,2385183010,2170288164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100296,0,'Act of Belief (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,175,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,-323739449,-2124679132,3971227847,2170288164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100297,0,'Act of Belief (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,175,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,370102456,-1163973963,370102456,3130993333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100298,0,'Act of Belief (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,175,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,262180201,-1056302544,262180201,3238664752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100299,0,'Act of Belief (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,175,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,-2122779433,1302294488,2172187863,1302294488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100300,0,'Act of Faith (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,245,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16384,0,1664286742,-44704236,1664286742,4250263060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100301,0,'Act of Faith (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,245,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16384,0,-1674588289,-1684501427,2620379007,2610465869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100302,0,'Act of Faith (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,245,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16384,0,946200285,-1684501427,946200285,2610465869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100303,0,'Act of Faith (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,245,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16384,0,966873336,479272904,966873336,479272904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100304,0,'Act of Faith (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,245,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16384,0,-1447736917,-607556007,2847230379,3687411289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100305,0,'Act of Faith (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,245,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16384,0,-1770126197,-342795611,2524841099,3952171685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100306,0,'Act of Conviction (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,315,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16384,0,-1099362306,1615113710,3195604990,1615113710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100307,0,'Act of Conviction (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,315,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16384,0,-832732380,966653651,3462234916,966653651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100308,0,'Act of Conviction (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,315,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16384,0,740372888,966653651,740372888,966653651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100309,0,'Act of Conviction (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,315,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16384,0,1558107265,1097078201,1558107265,1097078201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100310,0,'Act of Conviction (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,315,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16384,0,-176493317,2043417799,4118473979,2043417799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100311,0,'Act of Conviction (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,315,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16384,0,286878438,-1234939692,286878438,3060027604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100312,0,'Act of War (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,375,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16384,0,931879059,-1909697612,931879059,2385269684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100313,0,'Act of War (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,375,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16384,0,1787952039,-1413610281,1787952039,2881357015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100314,0,'Act of War (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,375,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16384,0,-1847724282,-902511187,2447243014,3392456109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100315,0,'Act of War (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,375,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16384,0,-666424349,-336599357,3628542947,3958367939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100316,0,'Act of War (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,375,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16384,0,518034437,1026851008,518034437,1026851008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100317,0,'Act of War V (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,425,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16384,0,-12957307,1294468657,4282009989,1294468657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100318,0,'Act of War V (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,425,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16384,0,350655491,1462089303,350655491,1462089303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100319,0,'Act of War V (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,425,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16384,0,1608306144,-1981543712,1608306144,2313423584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100320,0,'Act of War V (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,425,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16384,0,-1856090294,-1608125638,2438877002,2686841658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100321,0,'Admonishing Smite (Adept I)','Scroll',195,NULL,0,5,3341842907,613995491,90,10,'Deals instant divine damage to target enemy and dazes them, preventing them from auto attacking in combat for a short duration as long as they don''t receive additional damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,10,28672,0,-1327353252,-721985780,2967614044,3572981516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100322,0,'Admonishing Smite (Apprentice III)','Scroll',75,NULL,0,3,3341842907,613995491,90,10,'Deals instant divine damage to target enemy and dazes them, preventing them from auto attacking in combat for a short duration as long as they don''t receive additional damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,10,28672,0,1003819235,5740469,1003819235,5740469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100323,0,'Admonishing Smite (Apprentice II)','Scroll',75,NULL,0,2,3341842907,613995491,90,10,'Deals instant divine damage to target enemy and dazes them, preventing them from auto attacking in combat for a short duration as long as they don''t receive additional damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,10,28672,0,435991382,5740469,435991382,5740469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100324,0,'Admonishing Smite (Adept III)','Scroll',713,NULL,0,7,3341842907,613995491,90,10,'Deals instant divine damage to target enemy and dazes them, preventing them from auto attacking in combat for a short duration as long as they don''t receive additional damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,10,28672,0,-843089705,265561375,3451877591,265561375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100325,0,'Admonishing Smite (Apprentice IV)','Scroll',75,NULL,0,4,3341842907,613995491,90,10,'Deals instant divine damage to target enemy and dazes them, preventing them from auto attacking in combat for a short duration as long as they don''t receive additional damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,10,28672,0,-15827784,1074165153,4279139512,1074165153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100326,0,'Admonishing Smite (Master I)','Scroll',711,NULL,0,9,3341842907,613995491,90,10,'Deals instant divine damage to target enemy and dazes them, preventing them from auto attacking in combat for a short duration as long as they don''t receive additional damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,10,28672,0,-452090802,-120299406,3842876494,4174667890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100327,0,'Adrenaline (Adept)','Scroll',195,NULL,0,5,1433335062,0,400,10,'Adrenaline numbs you to pain, causing all damage received to be cut in half. Adrenaline can only be used while berserk, and when it ends, your power is reduced by 4% instantly and every 3 seconds.  Adrenaline will suspend if the caster is no longer berserk.  It will reactivate if the caster becomes berserk again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,-404936077,1407917464,3890031219,1407917464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100328,0,'Adrenaline (Apprentice)','Scroll',2219,NULL,0,2,1433335062,0,400,10,'Adrenaline numbs you to pain, causing all damage received to be cut in half. Adrenaline can only be used while berserk, and when it ends, your power is reduced by 4% instantly and every 3 seconds.  Adrenaline will suspend if the caster is no longer berserk.  It will reactivate if the caster becomes berserk again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,-1675086140,1949487691,2619881156,1949487691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100329,0,'Adrenaline (Expert)','Scroll',2220,NULL,0,7,1433335062,0,400,10,'Adrenaline numbs you to pain, causing all damage received to be cut in half. Adrenaline can only be used while berserk, and when it ends, your power is reduced by 4% instantly and every 3 seconds.  Adrenaline will suspend if the caster is no longer berserk.  It will reactivate if the caster becomes berserk again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,1906885804,-130978304,1906885804,4163988992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100330,0,'Adrenaline (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,400,10,'Adrenaline numbs you to pain, causing all damage received to be cut in half. Adrenaline can only be used while berserk, and when it ends, your power is reduced by 4% instantly and every 3 seconds.  Adrenaline will suspend if the caster is no longer berserk.  It will reactivate if the caster becomes berserk again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,788457088,878915679,788457088,878915679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100331,0,'Adrenaline (Master)','Scroll',711,NULL,0,9,1433335062,0,400,10,'Adrenaline numbs you to pain, causing all damage received to be cut in half. Adrenaline can only be used while berserk, and when it ends, your power is reduced by 4% instantly and every 3 seconds.  Adrenaline will suspend if the caster is no longer berserk.  It will reactivate if the caster becomes berserk again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,-1103486961,254880621,3191480335,254880621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100332,0,'Minor Redoubt (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,20,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8192,0,1137961277,1754367329,1137961277,1754367329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100333,0,'Minor Redoubt (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,20,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8192,0,220047832,741747602,220047832,741747602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100334,0,'Minor Redoubt (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,20,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8192,0,331628487,741747602,331628487,741747602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100335,0,'Minor Redoubt (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,20,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8192,0,-1559658754,1013669408,2735308542,1013669408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100336,0,'Minor Redoubt (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,20,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8192,0,263053995,1818741126,263053995,1818741126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100337,0,'Minor Redoubt (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,20,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8192,0,-1543836297,-882173107,2751130999,3412794189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100338,0,'Redoubt (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,80,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8192,0,-928633092,-1509190758,3366334204,2785776538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100339,0,'Redoubt (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,80,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8192,0,1502565646,-1017281157,1502565646,3277686139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100340,0,'Redoubt (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,80,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8192,0,-1491340351,-1017281157,2803626945,3277686139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100341,0,'Redoubt (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,80,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8192,0,-1875221445,382398370,2419745851,382398370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100342,0,'Redoubt (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,80,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8192,0,-942044082,-2096339089,3352923214,2198628207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100343,0,'Redoubt (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,80,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8192,0,-387927683,-506811697,3907039613,3788155599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100344,0,'Pious Redoubt (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,150,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,1672947400,1780440452,1672947400,1780440452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100345,0,'Pious Redoubt (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,150,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,2112026120,-159406525,2112026120,4135560771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100346,0,'Pious Redoubt (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,150,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,1862279214,-159406525,1862279214,4135560771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100347,0,'Pious Redoubt (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,150,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,-329563825,-334903793,3965403471,3960063503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100348,0,'Pious Redoubt (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,150,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,-292836251,-1238481833,4002131045,3056485463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100349,0,'Pious Redoubt (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,150,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,163912075,453608290,163912075,453608290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100350,0,'Sacred Redoubt (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,220,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8192,0,1839747369,-713941446,1839747369,3581025850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100351,0,'Sacred Redoubt (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,220,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8192,0,1707134266,-210039327,1707134266,4084927969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100352,0,'Sacred Redoubt (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,220,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8192,0,47871804,-210039327,47871804,4084927969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100353,0,'Sacred Redoubt (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,220,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8192,0,-1711278030,-1066453561,2583689266,3228513735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100354,0,'Sacred Redoubt (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,220,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8192,0,-2075140434,-1289031691,2219826862,3005935605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100355,0,'Sacred Redoubt (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,220,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8192,0,334386915,930050218,334386915,930050218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100356,0,'Pious Redoubt (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,290,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,-1966647629,-842295922,2328319667,3452671374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100357,0,'Pious Redoubt (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,290,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,-905277083,1693503433,3389690213,1693503433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100358,0,'Pious Redoubt (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,290,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,976975440,1693503433,976975440,1693503433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100359,0,'Pious Redoubt (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,290,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,1888844094,209451993,1888844094,209451993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100360,0,'Pious Redoubt (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,290,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,-1146029541,614542813,3148937755,614542813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100361,0,'Pious Redoubt (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,290,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,-822361777,-75776332,3472605519,4219190964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100362,0,'Aegolism (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,360,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,-1864001039,1890470399,2430966257,1890470399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100363,0,'Aegolism (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,360,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,365761305,-742925911,365761305,3552041385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100364,0,'Aegolism (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,360,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,-823454617,734322607,3471512679,734322607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100365,0,'Aegolism (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,360,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,687361212,-1813627971,687361212,2481339325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100366,0,'Aegolism (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,360,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,1782179610,-591095102,1782179610,3703872194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100367,0,'Aegolism VII (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,410,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8192,0,1095855051,1460759945,1095855051,1460759945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100368,0,'Aegolism VII (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,410,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8192,0,-476862601,-1836731262,3818104695,2458236034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100369,0,'Aegolism VII (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,410,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8192,0,1615829219,-555541005,1615829219,3739426291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100370,0,'Aegolism VII (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,410,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8192,0,92159000,1703277039,92159000,1703277039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100371,0,'Aegolism VIII (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,460,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8192,0,607539341,-296745308,607539341,3998221988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100372,0,'Aegolism VIII (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,460,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8192,0,2085168361,-672945764,2085168361,3622021532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100373,0,'Aegolism VIII (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,460,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8192,0,-977008403,1338668098,3317958893,1338668098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100374,0,'Aegolism VIII (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,460,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8192,0,-1700479098,551808241,2594488198,551808241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100375,0,'Aery Outrider (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,160,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,536870912,0,191847393,-918625028,191847393,3376342268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100376,0,'Aery Outrider (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,160,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,536870912,0,1710064923,-486355040,1710064923,3808612256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100377,0,'Aery Outrider (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,160,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,536870912,0,174539209,-486355040,174539209,3808612256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100378,0,'Aery Outrider (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,160,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,536870912,0,260163451,-1301012808,260163451,2993954488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100379,0,'Aery Outrider (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,160,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,536870912,0,-1947415166,-1554829900,2347552130,2740137396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100380,0,'Aery Outrider (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,160,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,536870912,0,1830500915,1165253589,1830500915,1165253589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100381,0,'Aery Stalker (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,230,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,22857,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,536870912,0,2102561993,1766808583,2102561993,1766808583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100382,0,'Aery Stalker (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,230,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,536870912,0,239936132,-15436265,239936132,4279531031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100383,0,'Aery Stalker (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,230,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,536870912,0,1185106032,-15436265,1185106032,4279531031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100384,0,'Aery Stalker (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,230,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,536870912,0,249473668,-1732557676,249473668,2562409620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100385,0,'Aery Stalker (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,230,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,536870912,0,1003988048,-1085959165,1003988048,3209008131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100386,0,'Aery Stalker (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,230,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,536870912,0,-734562922,1874526713,3560404374,1874526713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100387,0,'Aery Hunter (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,300,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,536870912,0,1983815119,-462489934,1983815119,3832477362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100388,0,'Aery Hunter (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,300,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,536870912,0,22068439,-1303919933,22068439,2991047363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100389,0,'Aery Hunter (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,300,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,536870912,0,-686495983,-1303919933,3608471313,2991047363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100390,0,'Aery Hunter (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,300,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,536870912,0,-460075914,591209021,3834891382,591209021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100391,0,'Aery Hunter (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,300,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,536870912,0,780047103,-233430825,780047103,4061536471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100392,0,'Aery Hunter (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,300,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,536870912,0,-240925977,-734173360,4054041319,3560793936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100393,0,'Wind Sensei (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,365,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,-1024001115,439800231,3270966181,439800231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100394,0,'Wind Sensei (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,365,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,-1351020917,-818741619,2943946379,3476225677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100395,0,'Wind Sensei (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,365,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,-1797752011,1310629617,2497215285,1310629617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100396,0,'Wind Sensei (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,365,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,-1641521479,-1889330023,2653445817,2405637273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100397,0,'Wind Sensei (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,365,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,54969586,-1189160036,54969586,3105807260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100398,0,'Aery Hunter V (Adept)','Scroll',195,NULL,0,5,2042842194,882983852,415,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,536870912,0,147514374,865178040,147514374,865178040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100399,0,'Aery Hunter V (Expert)','Scroll',713,NULL,0,7,2042842194,882983852,415,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,536870912,0,-2078179858,-1019268028,2216787438,3275699268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100400,0,'Aery Hunter V (Journeyman)','Scroll',75,NULL,0,4,2042842194,882983852,415,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,536870912,0,-887084140,1857458425,3407883156,1857458425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100401,0,'Aery Hunter V (Master)','Scroll',711,NULL,0,9,2042842194,882983852,415,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,536870912,0,-1952171007,876572969,2342796289,876572969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100402,0,'Bullying Defense (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,15,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16,0,2135479023,-815960805,2135479023,3479006491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100403,0,'Bullying Defense (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,15,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16,0,2092578264,-177406175,2092578264,4117561121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100404,0,'Bullying Defense (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,15,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16,0,-1761580531,-177406175,2533386765,4117561121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100405,0,'Bullying Defense (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,15,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16,0,838979771,-1944319254,838979771,2350648042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100406,0,'Bullying Defense (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,15,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16,0,1397190855,-1254286027,1397190855,3040681269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100407,0,'Bullying Defense (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,15,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16,0,-741090662,2065452935,3553876634,2065452935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100408,0,'Intimidating Defense (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,75,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,16,0,-1617766049,-82277948,2677201247,4212689348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100409,0,'Intimidating Defense (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,75,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,16,0,-30084920,1789885722,4264882376,1789885722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100410,0,'Intimidating Defense (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,75,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,16,0,568307857,1789885722,568307857,1789885722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100411,0,'Intimidating Defense (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,75,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,16,0,2058924158,-1706786741,2058924158,2588180555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100412,0,'Intimidating Defense (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,75,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,16,0,-1157887295,721329934,3137080001,721329934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100413,0,'Intimidating Defense (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,75,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,16,0,-147723490,1833223462,4147243806,1833223462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100414,0,'Provoking Defense (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,145,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16,0,1762958818,-426691987,1762958818,3868275309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100415,0,'Provoking Defense (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,145,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16,0,-837883876,-865925771,3457083420,3429041525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100416,0,'Provoking Defense (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,145,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16,0,-1009414783,-865925771,3285552513,3429041525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100417,0,'Provoking Defense (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,145,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16,0,-903503055,894636732,3391464241,894636732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100418,0,'Provoking Defense (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,145,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16,0,687613938,-1942821023,687613938,2352146273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100419,0,'Provoking Defense (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,145,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16,0,-1479341091,-1034725423,2815626205,3260241873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100420,0,'Offending Defense (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,215,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16,0,798336904,-2006907804,798336904,2288059492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100421,0,'Offending Defense (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,215,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16,0,2119473363,1518990720,2119473363,1518990720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100422,0,'Offending Defense (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,215,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16,0,-610658300,1518990720,3684308996,1518990720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100423,0,'Offending Defense (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,215,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16,0,-2017630009,1289837102,2277337287,1289837102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100424,0,'Offending Defense (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,215,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16,0,1030281194,450369428,1030281194,450369428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100425,0,'Offending Defense (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,215,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16,0,-1542841515,-1142874301,2752125781,3152092995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100426,0,'Taunting Defense (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,285,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16,0,1293835842,-1228224140,1293835842,3066743156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100427,0,'Taunting Defense (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,285,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16,0,-521108038,715586853,3773859258,715586853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100428,0,'Taunting Defense (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,285,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16,0,-2121273054,715586853,2173694242,715586853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100429,0,'Taunting Defense (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,285,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16,0,-1555733544,1365827975,2739233752,1365827975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100430,0,'Taunting Defense (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,285,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16,0,1902340853,1794580273,1902340853,1794580273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100431,0,'Taunting Defense (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,285,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16,0,-126841808,-1503091478,4168125488,2791875818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100432,0,'Aggressive Defense (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,355,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,1576106333,767382433,1576106333,767382433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100433,0,'Aggressive Defense (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,355,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,-614711171,2051350984,3680256125,2051350984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100434,0,'Aggressive Defense (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,355,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,-564365198,-1488277434,3730602098,2806689862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100435,0,'Aggressive Defense (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,355,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,-1923503300,974439388,2371463996,974439388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100436,0,'Aggressive Defense (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,355,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,-1393579219,1347089707,2901388077,1347089707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100437,0,'Aggressive Defense VII (Adept)','Scroll',195,NULL,0,5,1433335062,723762198,405,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16,0,-2144915360,-610336160,2150051936,3684631136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100438,0,'Aggressive Defense VII (Expert)','Scroll',2220,NULL,0,7,1433335062,723762198,405,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16,0,-1976490996,1272930353,2318476300,1272930353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100439,0,'Aggressive Defense VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,723762198,405,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16,0,1222955222,-453001531,1222955222,3841965765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100440,0,'Aggressive Defense VII (Master)','Scroll',711,NULL,0,9,1433335062,723762198,405,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16,0,-1699216241,-1126226596,2595751055,3168740700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100441,0,'Aggressive Defense VIII (Adept)','Scroll',195,NULL,0,5,1433335062,723762198,455,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16,0,-1136143512,923456023,3158823784,923456023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100442,0,'Aggressive Defense VIII (Expert)','Scroll',2220,NULL,0,7,1433335062,723762198,455,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16,0,-2066297635,-2058219138,2228669661,2236748158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100443,0,'Aggressive Defense VIII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,723762198,455,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16,0,-2021996770,-2142569096,2272970526,2152398200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100444,0,'Aggressive Defense VIII (Master)','Scroll',711,NULL,0,9,1433335062,723762198,455,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16,0,-1805652898,1917998099,2489314398,1917998099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100445,0,'Agitation (Adept I)','Scroll',195,NULL,0,5,2120065377,3587918036,55,10,'An augmentation cast on the summoner''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1879048192,0,-1581329159,2017524197,2713638137,2017524197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100446,0,'Agitation (Apprentice III)','Scroll',75,NULL,0,3,2120065377,3587918036,55,10,'An augmentation cast on the summoner''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1879048192,0,-1585182462,-1892651086,2709784834,2402316210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100447,0,'Agitation (Apprentice II)','Scroll',75,NULL,0,2,2120065377,3587918036,55,10,'An augmentation cast on the summoner''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1879048192,0,-1603043827,-1892651086,2691923469,2402316210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100448,0,'Agitation (Adept III)','Scroll',713,NULL,0,7,2120065377,3587918036,55,10,'An augmentation cast on the summoner''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1879048192,0,448540877,-693188507,448540877,3601778789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100449,0,'Agitation (Apprentice IV)','Scroll',75,NULL,0,4,2120065377,3587918036,55,10,'An augmentation cast on the summoner''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1879048192,0,-156884314,-815690330,4138082982,3479276966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100450,0,'Agitation (Master I)','Scroll',711,NULL,0,9,2120065377,3587918036,55,10,'An augmentation cast on the summoner''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1879048192,0,202943291,565087496,202943291,565087496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100451,0,'Al''Cenari''s Scaled Companion','Scroll',185,NULL,0,1,2662430630,0,175,10,'Summons a familiar to the Wizard''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,680352313,-714251841,680352313,3580715455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100452,0,'Al''Kabor''s Flaming Visage','Scroll',75,NULL,0,1,2662430630,0,150,10,'Causes the wizard to be encased in raging fires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8388608,0,-1223291687,406417615,3071675609,406417615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100453,0,'Alin''s Keening Lamentation (Adept I)','Scroll',195,NULL,0,5,1311635100,613995491,75,10,'Does a medium amount of mental damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,240518168576,0,-625117533,343837792,3669849763,343837792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100454,0,'Alin''s Keening Lamentation (Apprentice)','Scroll',1212,NULL,0,3,1311635100,613995491,75,10,'Does a medium amount of mental damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,206158430208,0,-771572690,1298853071,3523394606,1298853071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100455,0,'Alin''s Keening Lamentation (Apprentice)','Scroll',1212,NULL,0,2,1311635100,613995491,75,10,'Does a medium amount of mental damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,206158430208,0,-1934809880,1298853071,2360157416,1298853071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100456,0,'Alin''s Keening Lamentation (Expert)','Scroll',1211,NULL,0,7,1311635100,613995491,75,10,'Does a medium amount of mental damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,206158430208,0,-1679247575,1259372991,2615719721,1259372991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100457,0,'Alin''s Keening Lamentation (Journeyman)','Scroll',1212,NULL,0,4,1311635100,613995491,75,10,'Does a medium amount of mental damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,206158430208,0,-299632539,221974235,3995334757,221974235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100458,0,'Alin''s Keening Lamentation (Master I)','Scroll',711,NULL,0,9,1311635100,613995491,75,10,'Does a medium amount of mental damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,240518168576,0,421234846,-1139751726,421234846,3155215570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100459,0,'Alin''s Soothing Serenade (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,120,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,68719476736,0,441120450,-245083540,441120450,4049883756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100460,0,'Alin''s Soothing Serenade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,120,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,68719476736,0,1847959079,2091511403,1847959079,2091511403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100461,0,'Alin''s Soothing Serenade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,120,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,68719476736,0,-1307826753,2091511403,2987140543,2091511403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100462,0,'Alin''s Soothing Serenade (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,120,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,68719476736,0,377006926,1111742282,377006926,1111742282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100463,0,'Alin''s Soothing Serenade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,120,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,68719476736,0,1946636921,1022889087,1946636921,1022889087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100464,0,'Alin''s Soothing Serenade (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,120,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,68719476736,0,-98297982,-1253862873,4196669314,3041104423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100465,0,'Alin''s Calming Serenade (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,190,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,68719476736,0,1755415838,-1384295141,1755415838,2910672155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100466,0,'Alin''s Calming Serenade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,190,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,68719476736,0,-968292456,-1351262038,3326674840,2943705258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100467,0,'Alin''s Calming Serenade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,190,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,68719476736,0,83877221,-1351262038,83877221,2943705258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100468,0,'Alin''s Calming Serenade (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,190,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,68719476736,0,70586820,-1937888558,70586820,2357078738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100469,0,'Alin''s Calming Serenade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,190,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,68719476736,0,55683423,-282819906,55683423,4012147390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100470,0,'Alin''s Calming Serenade (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,190,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,68719476736,0,-872021120,2071883711,3422946176,2071883711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100471,0,'Alin''s Tranquil Serenade (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,260,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,-1695910700,-257189644,2599056596,4037777652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100472,0,'Alin''s Tranquil Serenade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,260,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,-1934222489,130510052,2360744807,130510052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100473,0,'Alin''s Tranquil Serenade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,260,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,-1323046452,130510052,2971920844,130510052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100474,0,'Alin''s Tranquil Serenade (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,260,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,-1036745813,-1131019274,3258221483,3163948022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100475,0,'Alin''s Tranquil Serenade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,260,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,1999150602,1201049328,1999150602,1201049328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100476,0,'Alin''s Tranquil Serenade (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,260,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,636258395,1268139675,636258395,1268139675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100477,0,'Alin''s Serene Serenade (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,330,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,68719476736,0,2046828655,-570107717,2046828655,3724859579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100478,0,'Alin''s Serene Serenade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,330,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,68719476736,0,1871230107,-1621891024,1871230107,2673076272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100479,0,'Alin''s Serene Serenade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,330,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,68719476736,0,-564861338,-1621891024,3730105958,2673076272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100480,0,'Alin''s Serene Serenade (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,330,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,68719476736,0,884933972,1524363447,884933972,1524363447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100481,0,'Alin''s Serene Serenade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,330,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,68719476736,0,1447217070,-553514460,1447217070,3741452836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100482,0,'Alin''s Serene Serenade (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,330,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,68719476736,0,255034105,-1378109990,255034105,2916857306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100483,0,'Merciless Melody (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,70,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,68719476736,0,1553407809,-1985181819,1553407809,2309785477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100484,0,'Merciless Melody (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,70,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,68719476736,0,2138732761,817706600,2138732761,817706600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100485,0,'Merciless Melody (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,70,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,68719476736,0,-508598385,817706600,3786368911,817706600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100486,0,'Merciless Melody (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,70,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,68719476736,0,-414131186,-1678949053,3880836110,2616018243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100487,0,'Merciless Melody (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,70,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,68719476736,0,635993413,1894569084,635993413,1894569084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100488,0,'Merciless Melody (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,70,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,68719476736,0,-492926024,1827471406,3802041272,1827471406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100489,0,'Luda''s Resonant Sonata (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,140,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,68719476736,0,1472306889,1656669588,1472306889,1656669588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100490,0,'Luda''s Resonant Sonata (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,140,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,68719476736,0,9355527,-33012267,9355527,4261955029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100491,0,'Luda''s Resonant Sonata (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,140,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,68719476736,0,679841780,-33012267,679841780,4261955029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100492,0,'Luda''s Resonant Sonata (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,140,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,68719476736,0,-1968264886,-239699981,2326702410,4055267315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100493,0,'Luda''s Resonant Sonata (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,140,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,68719476736,0,-348803856,-1101420607,3946163440,3193546689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100494,0,'Luda''s Resonant Sonata (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,140,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,68719476736,0,2070785778,112603806,2070785778,112603806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100495,0,'Invigorating Opus (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,210,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,68719476736,0,-1505886708,-1922841131,2789080588,2372126165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100496,0,'Invigorating Opus (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,210,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,68719476736,0,-526989715,-953385620,3767977581,3341581676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100497,0,'Invigorating Opus (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,210,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,68719476736,0,-2064465985,-953385620,2230501311,3341581676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100498,0,'Invigorating Opus (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,210,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,68719476736,0,1796164584,-259859467,1796164584,4035107829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100499,0,'Invigorating Opus (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,210,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,68719476736,0,1644195921,-2021810312,1644195921,2273156984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100500,0,'Invigorating Opus (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,210,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,68719476736,0,-1938249688,126000792,2356717608,126000792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100501,0,'Exhilirating Opus (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,280,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,68719476736,0,-669894481,298272820,3625072815,298272820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100502,0,'Exhilirating Opus (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,280,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,68719476736,0,-2113482910,-835793585,2181484386,3459173711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100503,0,'Exhilirating Opus (Apprentice II)','Scroll',185,NULL,0,2,296246391,3587918036,280,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,68719476736,0,-1122413979,-835793585,3172553317,3459173711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100504,0,'Exhilirating Opus (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,280,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,68719476736,0,-1388551325,655601046,2906415971,655601046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100505,0,'Exhilirating Opus (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,280,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,68719476736,0,1542167947,-1904267429,1542167947,2390699867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100506,0,'Exhilirating Opus (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,280,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,68719476736,0,-948523884,-804001541,3346443412,3490965755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100507,0,'Rousing Opus (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,350,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,215536347,433529719,215536347,433529719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100508,0,'Rousing Opus (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,350,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,1602288093,-375015764,1602288093,3919951532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100509,0,'Rousing Opus (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,350,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,-1353437624,-375015764,2941529672,3919951532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100510,0,'Rousing Opus (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,350,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,1400596201,-925979177,1400596201,3368988119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100511,0,'Rousing Opus (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,350,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,-684393882,-1443605320,3610573414,2851361976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100512,0,'Rousing Opus (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,350,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,1362288981,1070524602,1362288981,1070524602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100513,0,'Allegretto (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,400,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,995310588,-1273290767,995310588,3021676529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100514,0,'Allegretto (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,400,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,-1487199321,-287172345,2807767975,4007794951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100515,0,'Allegretto (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,400,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,-1492927404,-860338178,2802039892,3434629118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100516,0,'Allegretto (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,400,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,361624547,-1363936493,361624547,2931030803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100517,0,'Allegretto (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,400,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,-1008652113,1001915027,3286315183,1001915027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100518,0,'Allegretto VII (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,450,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-1156194637,-1334970920,3138772659,2959996376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100519,0,'Allegretto VII (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,450,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1387222741,-1911641736,1387222741,2383325560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100520,0,'Allegretto VII (Journeyman)','Scroll',1212,NULL,0,4,296246391,3587918036,450,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1471963738,-273627428,1471963738,4021339868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100521,0,'Allegretto VII (Master)','Scroll',711,NULL,0,9,296246391,3587918036,450,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-686322276,2031021077,3608645020,2031021077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100522,0,'Penitent''s Alleviation (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,70,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16384,0,-1931103685,1885386867,2363863611,1885386867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100523,0,'Penitent''s Alleviation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,70,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16384,0,62469218,38424242,62469218,38424242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100524,0,'Penitent''s Alleviation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,70,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16384,0,442080606,38424242,442080606,38424242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100525,0,'Penitent''s Alleviation (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,70,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16384,0,-194406007,-808788395,4100561289,3486178901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100526,0,'Penitent''s Alleviation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,70,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16384,0,980633431,1109109926,980633431,1109109926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100527,0,'Penitent''s Alleviation (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,70,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16384,0,1673785990,952802104,1673785990,952802104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100528,0,'Penitent''s Sermon (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,140,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16384,0,1819718321,435908264,1819718321,435908264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100529,0,'Penitent''s Sermon (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,140,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16384,0,1514949007,-1171693248,1514949007,3123274048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100530,0,'Penitent''s Sermon (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,140,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16384,0,-210892552,-1171693248,4084074744,3123274048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100531,0,'Penitent''s Sermon (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,140,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16384,0,1192751882,-559788321,1192751882,3735178975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100532,0,'Penitent''s Sermon (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,140,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16384,0,-874535232,-92765356,3420432064,4202201940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100533,0,'Penitent''s Sermon (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,140,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16384,0,-133314993,698485682,4161652303,698485682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100534,0,'Scolding Alleviation (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,210,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,-30226952,-1569194759,4264740344,2725772537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100535,0,'Scolding Alleviation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,210,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,1208086490,1192049539,1208086490,1192049539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100536,0,'Scolding Alleviation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,210,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,-802426358,1192049539,3492540938,1192049539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100537,0,'Scolding Alleviation (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,210,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,534041838,-1032477905,534041838,3262489391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100538,0,'Scolding Alleviation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,210,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,-190035417,123525527,4104931879,123525527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100539,0,'Scolding Alleviation (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,210,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,687721011,896919106,687721011,896919106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100540,0,'Derisive Alleviation (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,280,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,-1695809758,1786962696,2599157538,1786962696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100541,0,'Derisive Alleviation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,280,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,-1652458152,-1978668582,2642509144,2316298714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100542,0,'Derisive Alleviation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,280,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,1932265812,-1978668582,1932265812,2316298714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100543,0,'Derisive Alleviation (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,280,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,-1716552711,134714554,2578414585,134714554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100544,0,'Derisive Alleviation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,280,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,556587173,-899806258,556587173,3395161038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100545,0,'Derisive Alleviation (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,280,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,-285495037,-16264745,4009472259,4278702551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100546,0,'Reproachful Alleviation (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,350,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,411745032,-313019971,411745032,3981947325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100547,0,'Reproachful Alleviation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,350,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,1127515368,-861122368,1127515368,3433844928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100548,0,'Reproachful Alleviation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,350,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,333744552,-861122368,333744552,3433844928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100549,0,'Reproachful Alleviation (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,350,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,1349965893,-1282734357,1349965893,3012232939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100550,0,'Reproachful Alleviation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,350,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,-492061718,-1929530668,3802905578,2365436628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100551,0,'Reproachful Alleviation (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,350,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,594745806,1149977478,594745806,1149977478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100552,0,'Alleviation (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,400,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,2041295824,-815876915,2041295824,3479090381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100553,0,'Alleviation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,400,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,1819887615,-1430045294,1819887615,2864922002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100554,0,'Alleviation (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,400,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,-1097366407,-475234606,3197600889,3819732690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100555,0,'Alleviation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,400,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,1562908621,-359473274,1562908621,3935494022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100556,0,'Alleviation (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,400,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,596777993,346831807,596777993,346831807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100557,0,'Alleviation VII (Adept)','Scroll',195,NULL,0,5,1829443087,366253016,450,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-351791207,-1619407628,3943176089,2675559668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100558,0,'Alleviation VII (Expert)','Scroll',713,NULL,0,7,1829443087,366253016,450,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,633921061,-1124478558,633921061,3170488738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100559,0,'Alleviation VII (Journeyman)','Scroll',75,NULL,0,4,1829443087,366253016,450,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,150140103,1871806515,150140103,1871806515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100560,0,'Alleviation VII (Master)','Scroll',711,NULL,0,9,1829443087,366253016,450,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,709730250,1274647759,709730250,1274647759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100561,0,'Amazing Reflexes (Adept)','Scroll',195,NULL,0,5,1519965519,0,260,10,'With every successful combat art, there is a chance that the brigand will avoid any area effect attacks and spells that do not directly target the brigand for a short duration. The area avoidance effect is removed if the brigand receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,-2025428034,-202436918,2269539262,4092530378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100562,0,'Amazing Reflexes (Expert)','Scroll',1211,NULL,0,7,1519965519,0,260,10,'With every successful combat art, there is a chance that the brigand will avoid any area effect attacks and spells that do not directly target the brigand for a short duration. The area avoidance effect is removed if the brigand receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,-1336936003,2113166027,2958031293,2113166027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100563,0,'Amazing Reflexes (Master)','Scroll',711,NULL,0,9,1519965519,0,260,10,'With every successful combat art, there is a chance that the brigand will avoid any area effect attacks and spells that do not directly target the brigand for a short duration. The area avoidance effect is removed if the brigand receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,-1744034741,-1963712602,2550932555,2331254694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100564,0,'Ambush (Adept I)','Scroll',195,NULL,0,5,0,0,15,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,3,8793945538560,0,-1274367642,-158438008,3020599654,4136529288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100565,0,'Ambush (Adept I)','Scroll',195,NULL,0,5,2711101135,0,10,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1099511627776,0,698536156,-158438008,698536156,4136529288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100566,0,'Ambush (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,10,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1099511627776,0,2132718668,-494820302,2132718668,3800146994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100567,0,'Ambush (Apprentice III)','Scroll',1212,NULL,0,3,0,0,15,10,'					A stealthed attack that deals great damage. It can only be used while in stealth.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,3,8793945538560,0,282279891,-494820302,282279891,3800146994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100568,0,'Ambush (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,10,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1099511627776,0,1670484965,-494820302,1670484965,3800146994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100569,0,'Ambush (Apprentice II)','Scroll',1212,NULL,0,2,0,0,15,10,'A stealthed attack that deals great damage. It can only be used while in stealth.	',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,3,8793945538560,0,-1284817585,-494820302,3010149711,3800146994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100570,0,'Ambush (Adept III)','Scroll',1211,NULL,0,7,0,0,15,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,3,8793945538560,0,1443097423,-450684140,1443097423,3844283156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100571,0,'Ambush (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,10,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1099511627776,0,786109428,-450684140,786109428,3844283156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100572,0,'Ambush (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,10,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1099511627776,0,-1670855536,-1563408858,2624111760,2731558438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100573,0,'Ambush (Apprentice IV)','Scroll',1212,NULL,0,4,0,0,15,10,'A stealthed attack that deals great damage. It can only be used while in stealth.	',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,3,8793945538560,0,1677804616,-1563408858,1677804616,2731558438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100574,0,'Ambush (Master I)','Scroll',711,NULL,0,9,2711101135,0,10,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1099511627776,0,1519289360,304307833,1519289360,304307833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100575,0,'Ambush (Master I)','Scroll',711,NULL,0,9,0,0,15,10,'A stealthed attack that deals great damage. It can only be used while in stealth.	',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,3,8793945538560,0,38792052,304307833,38792052,304307833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100576,0,'Assail (Adept I)','Scroll',195,NULL,0,5,2711101135,0,45,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1099511627776,0,692500333,462883898,692500333,462883898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100577,0,'Assail (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,45,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1099511627776,0,-1073205753,-214205826,3221761543,4080761470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100578,0,'Assail (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,45,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1099511627776,0,834252453,-214205826,834252453,4080761470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100579,0,'Assail (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,45,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1099511627776,0,13858834,-1063137067,13858834,3231830229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100580,0,'Assail (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,45,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1099511627776,0,1072789874,-1284859798,1072789874,3010107498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100581,0,'Assail (Master I)','Scroll',711,NULL,0,9,2711101135,0,45,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1099511627776,0,-420945043,933336504,3874022253,933336504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100582,0,'Poisoners Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,105,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1099511627776,0,366336168,-1133223181,366336168,3161744115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100583,0,'Poisoners Blade (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,105,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1099511627776,0,177232311,-2044382157,177232311,2250585139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100584,0,'Poisoners Blade (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,105,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1099511627776,0,778733754,-2044382157,778733754,2250585139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100585,0,'Poisoners Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,105,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1099511627776,0,489295712,582896047,489295712,582896047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100586,0,'Poisoners Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,105,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1099511627776,0,-49053191,-965421529,4245914105,3329545767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100587,0,'Poisoners Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,105,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1099511627776,0,760655167,-708965182,760655167,3586002114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100588,0,'Murderous Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,175,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1099511627776,0,393500963,1760461210,393500963,1760461210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100589,0,'Murderous Blade (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,175,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1099511627776,0,1425122134,-1021447452,1425122134,3273519844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100590,0,'Murderous Blade (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,175,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1099511627776,0,813082236,-1021447452,813082236,3273519844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100591,0,'Murderous Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,175,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1099511627776,0,-2059417782,369363632,2235549514,369363632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100592,0,'Murderous Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,175,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1099511627776,0,-940212686,-2092166928,3354754610,2202800368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100593,0,'Murderous Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,175,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1099511627776,0,556367933,-519811107,556367933,3775156189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100594,0,'Punch Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,245,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1099511627776,0,1532457878,-324654722,1532457878,3970312574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100595,0,'Punch Blade (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,245,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1099511627776,0,2051350865,-1208999130,2051350865,3085968166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100596,0,'Punch Blade (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,245,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1099511627776,0,1758727447,-1208999130,1758727447,3085968166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100597,0,'Punch Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,245,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1099511627776,0,2038685453,-1310235527,2038685453,2984731769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100598,0,'Punch Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,245,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1099511627776,0,1433079673,-140394190,1433079673,4154573106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100599,0,'Punch Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,245,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1099511627776,0,1482267607,1189552404,1482267607,1189552404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100600,0,'Puncture Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,315,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1099511627776,0,-1625420737,-852306337,2669546559,3442660959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100601,0,'Puncture Blade (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,315,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1099511627776,0,236855389,-472832340,236855389,3822134956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100602,0,'Puncture Blade (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,315,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1099511627776,0,-104297367,-472832340,4190669929,3822134956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100603,0,'Puncture Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,315,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1099511627776,0,-999048332,-38805288,3295918964,4256162008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100604,0,'Puncture Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,315,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1099511627776,0,-41759828,-1551842120,4253207468,2743125176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100605,0,'Puncture Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,315,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1099511627776,0,563427859,179283381,563427859,179283381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100606,0,'Pinpoint Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,375,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1099511627776,0,61372876,-2122689794,61372876,2172277502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100607,0,'Pinpoint Blade (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,375,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1099511627776,0,-1746085709,-286757481,2548881587,4008209815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100608,0,'Pinpoint Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,375,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1099511627776,0,-611512305,1546795810,3683454991,1546795810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100609,0,'Pinpoint Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,375,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1099511627776,0,-1817796746,-1363570813,2477170550,2931396483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100610,0,'Pinpoint Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,375,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1099511627776,0,96284608,-1422754225,96284608,2872213071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100611,0,'Ambush VIII (Adept)','Scroll',195,NULL,0,5,2711101135,0,425,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1099511627776,0,-699734440,552044804,3595232856,552044804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100612,0,'Ambush VIII (Expert)','Scroll',1211,NULL,0,7,2711101135,0,425,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1099511627776,0,-474385100,33275387,3820582196,33275387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100613,0,'Ambush VIII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,425,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1099511627776,0,2052512099,532635628,2052512099,532635628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100614,0,'Ambush VIII (Master)','Scroll',711,NULL,0,9,2711101135,0,425,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1099511627776,0,-1707555927,-151258986,2587411369,4143708310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100615,0,'Redemption (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,105,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,1244976298,-467238475,1244976298,3827728821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100616,0,'Redemption (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,105,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,253254793,-2012849522,253254793,2282117774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100617,0,'Redemption (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,105,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,1049661677,-2012849522,1049661677,2282117774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100618,0,'Redemption (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,105,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,1759357923,-1118175255,1759357923,3176792041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100619,0,'Redemption (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,105,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,1313534901,-933775206,1313534901,3361192090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100620,0,'Redemption (Master I)','Scroll',711,NULL,0,9,90523872,723762198,105,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,-2050378177,1247394436,2244589119,1247394436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100621,0,'Atonement (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,175,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1024,0,1020547017,501411281,1020547017,501411281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100622,0,'Atonement (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,175,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1024,0,2074072253,-962811952,2074072253,3332155344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100623,0,'Atonement (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,175,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1024,0,-240003165,-962811952,4054964131,3332155344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100624,0,'Atonement (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,175,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1024,0,1257228573,-142631228,1257228573,4152336068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100625,0,'Atonement (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,175,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1024,0,759859222,-2033367612,759859222,2261599684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100626,0,'Atonement (Master I)','Scroll',711,NULL,0,9,90523872,723762198,175,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1024,0,-1311543157,8379305,2983424139,8379305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100627,0,'Amends (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,245,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1024,0,-1774368895,-1951781662,2520598401,2343185634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100628,0,'Amends (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,245,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1024,0,-188223585,-1216471807,4106743711,3078495489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100629,0,'Amends (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,245,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1024,0,291637862,-1216471807,291637862,3078495489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100630,0,'Amends (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,245,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1024,0,-970426444,1211741971,3324540852,1211741971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100631,0,'Amends (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,245,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1024,0,598578840,-147849451,598578840,4147117845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100632,0,'Amends (Master I)','Scroll',711,NULL,0,9,90523872,723762198,245,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1024,0,-1155079958,-1086721410,3139887338,3208245886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100633,0,'Amnesia (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,275,10,'Stuns the target briefly and wipes the enemy''s memory of all previous aggressions. When the stun expires, the enemy will go after the coercer unless it has been attacked by another person.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,-1583529018,-641747280,2711438278,3653220016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100634,0,'Amnesia (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,275,10,'Stuns the target briefly and wipes the enemy''s memory of all previous aggressions. When the stun expires, the enemy will go after the coercer unless it has been attacked by another person.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,1183394776,-854683055,1183394776,3440284241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100635,0,'Amnesia (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,275,10,'Stuns the target briefly and wipes the enemy''s memory of all previous aggressions. When the stun expires, the enemy will go after the coercer unless it has been attacked by another person.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,1984710144,974051132,1984710144,974051132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100636,0,'Anesthesia (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,370,10,'Stuns the target briefly and wipes the enemy''s memory of all previous aggressions. When the stun expires, the enemy will go after the coercer unless it has been attacked by another person.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,1940865618,50177235,1940865618,50177235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100637,0,'Anesthesia (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,370,10,'Stuns the target briefly and wipes the enemy''s memory of all previous aggressions. When the stun expires, the enemy will go after the coercer unless it has been attacked by another person.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,-1028217632,-2141189676,3266749664,2153777620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100638,0,'Anesthesia (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,370,10,'Stuns the target briefly and wipes the enemy''s memory of all previous aggressions. When the stun expires, the enemy will go after the coercer unless it has been attacked by another person.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,-1101091753,426696865,3193875543,426696865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100639,0,'Anesthesia (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,370,10,'Stuns the target briefly and wipes the enemy''s memory of all previous aggressions. When the stun expires, the enemy will go after the coercer unless it has been attacked by another person.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,1885369508,-1070470208,1885369508,3224497088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100640,0,'Anesthesia (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,370,10,'Stuns the target briefly and wipes the enemy''s memory of all previous aggressions. When the stun expires, the enemy will go after the coercer unless it has been attacked by another person.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,-221822407,-294738484,4073144889,4000228812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100641,0,'Amnesia III (Adept)','Scroll',195,NULL,0,5,2950599749,3587918036,420,10,'Stuns the target briefly and wipes the enemy''s memory of all previous aggressions. When the stun expires, the enemy will go after the coercer unless it has been attacked by another person.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,134217728,0,396026126,1706775175,396026126,1706775175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100642,0,'Amnesia III (Expert)','Scroll',713,NULL,0,7,2950599749,3587918036,420,10,'Stuns the target briefly and wipes the enemy''s memory of all previous aggressions. When the stun expires, the enemy will go after the coercer unless it has been attacked by another person.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,134217728,0,565313860,1963930554,565313860,1963930554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100643,0,'Amnesia III (Journeyman)','Scroll',75,NULL,0,4,2950599749,3587918036,420,10,'Stuns the target briefly and wipes the enemy''s memory of all previous aggressions. When the stun expires, the enemy will go after the coercer unless it has been attacked by another person.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,134217728,0,-1347051220,-268122206,2947916076,4026845090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100644,0,'Amnesia III (Master)','Scroll',711,NULL,0,9,2950599749,3587918036,420,10,'Stuns the target briefly and wipes the enemy''s memory of all previous aggressions. When the stun expires, the enemy will go after the coercer unless it has been attacked by another person.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,134217728,0,-1351258357,-2112915753,2943708939,2182051543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100645,0,'Avatar (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,235,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,524288,0,-467463289,2081268291,3827504007,2081268291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100646,0,'Avatar (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,235,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,524288,0,-664271776,1886738096,3630695520,1886738096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100647,0,'Avatar (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,235,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,524288,0,54167928,1886738096,54167928,1886738096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100648,0,'Avatar (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,235,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,524288,0,-1646036108,-383810589,2648931188,3911156707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100649,0,'Avatar (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,235,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,524288,0,251821415,807711908,251821415,807711908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100650,0,'Avatar (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,235,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,524288,0,1833015539,505398926,1833015539,505398926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100651,0,'Ancient Avatar (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,305,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,524288,0,-1498376924,-1094816758,2796590372,3200150538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100652,0,'Ancient Avatar (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,305,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,524288,0,-893285511,-1915748296,3401681785,2379219000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100653,0,'Ancient Avatar (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,305,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,524288,0,328874302,-1915748296,328874302,2379219000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100654,0,'Ancient Avatar (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,305,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,524288,0,-459906400,-421672679,3835060896,3873294617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100655,0,'Ancient Avatar (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,305,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,524288,0,-829698884,-847125972,3465268412,3447841324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100656,0,'Ancient Avatar (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,305,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,524288,0,-1412866714,299732084,2882100582,299732084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100657,0,'Ancestral Avatar (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,375,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,524288,0,-1052897305,-1710720193,3242069991,2584247103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100658,0,'Ancestral Avatar (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,375,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,524288,0,-1952284718,434387948,2342682578,434387948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100659,0,'Ancestral Avatar (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,375,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,524288,0,45763244,-1337279699,45763244,2957687597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100660,0,'Ancestral Avatar (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,375,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,524288,0,1340433688,1505090040,1340433688,1505090040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100661,0,'Ancestral Avatar (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,375,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,524288,0,-575265675,1196097088,3719701621,1196097088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100662,0,'Ancestral Avatar IV (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,425,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,524288,0,666047964,-842538582,666047964,3452428714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100663,0,'Ancestral Avatar IV (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,425,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,524288,0,-1182689879,813175676,3112277417,813175676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100664,0,'Ancestral Avatar IV (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,425,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,524288,0,757291087,-39359818,757291087,4255607478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100665,0,'Ancestral Avatar IV (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,425,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,524288,0,1355497307,-948414959,1355497307,3346552337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100666,0,'Eerie Avenger (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1048576,0,1505238708,855592979,1505238708,855592979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100667,0,'Eerie Avenger (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1048576,0,1861687978,-1129086366,1861687978,3165880930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100668,0,'Eerie Avenger (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1048576,0,-1821811319,-1129086366,2473155977,3165880930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100669,0,'Eerie Avenger (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1048576,0,-340702626,-2110119707,3954264670,2184847589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100670,0,'Eerie Avenger (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1048576,0,316854722,-52273034,316854722,4242694262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100671,0,'Eerie Avenger (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1048576,0,186095664,1966761352,186095664,1966761352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100672,0,'Ghostly Avenger (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,49546509,-1489284357,49546509,2805682939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100673,0,'Ghostly Avenger (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,-1081153272,-1802598860,3213814024,2492368436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100674,0,'Ghostly Avenger (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,-1444781085,-1802598860,2850186211,2492368436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100675,0,'Ghostly Avenger (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,1356296238,746491565,1356296238,746491565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100676,0,'Ghostly Avenger (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,1208824134,-723557344,1208824134,3571409952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100677,0,'Ghostly Avenger (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,1461616753,-612447296,1461616753,3682520000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100678,0,'Spirit Avenger (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1048576,0,-919748874,1353399435,3375218422,1353399435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100679,0,'Spirit Avenger (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1048576,0,142531155,273361217,142531155,273361217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100680,0,'Spirit Avenger (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1048576,0,797416748,273361217,797416748,273361217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100681,0,'Spirit Avenger (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1048576,0,-81505312,2089578495,4213461984,2089578495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100682,0,'Spirit Avenger (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1048576,0,734911209,1343933269,734911209,1343933269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100683,0,'Spirit Avenger (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1048576,0,-1015319627,-1953748334,3279647669,2341218962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100684,0,'Ancestral Avenger (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,1020337449,-733814949,1020337449,3561152347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100685,0,'Ancestral Avenger (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,-1322740395,-1532490066,2972226901,2762477230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100686,0,'Ancestral Avenger (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,1629385913,-86289208,1629385913,4208678088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100687,0,'Ancestral Avenger (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,-1978664310,-453382982,2316302986,3841584314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100688,0,'Ancestral Avenger (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,153912707,232460709,153912707,232460709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100689,0,'Ancestral Avenger V (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-637823584,645657295,3657143712,645657295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100690,0,'Ancestral Avenger V (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-603500920,223034040,3691466376,223034040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100691,0,'Ancestral Avenger V (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,1836970014,-1625864279,1836970014,2669103017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100692,0,'Ancestral Avenger V (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-1889691886,-95715371,2405275410,4199251925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100693,0,'Ancient Balm (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,290,10,'Cures all impairment types on target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,1545953503,-1166700982,1545953503,3128266314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100694,0,'Ancient Balm (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,290,10,'Cures all impairment types on target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,1604857508,-1878703253,1604857508,2416264043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100695,0,'Ancient Balm (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,290,10,'Cures all impairment types on target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,-1823787681,1728382470,2471179615,1728382470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100696,0,'Ancestral Balm (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,380,10,'Cures all impairment types on target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,1331152142,-696203805,1331152142,3598763491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100697,0,'Ancestral Balm (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,380,10,'Cures all impairment types on target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,-1182863284,463919660,3112104012,463919660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100698,0,'Ancestral Balm (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,380,10,'Cures all impairment types on target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,-527034725,1063497068,3767932571,1063497068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100699,0,'Ancestral Balm (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,380,10,'Cures all impairment types on target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,-1120618615,1542928440,3174348681,1542928440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100700,0,'Ancestral Balm (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,380,10,'Cures all impairment types on target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,1889235936,-932976639,1889235936,3361990657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100701,0,'Ancestral Balm III (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,430,10,'Cures all impairment types on target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,524288,0,-1335140961,1136009034,2959826335,1136009034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100702,0,'Ancestral Balm III (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,430,10,'Cures all impairment types on target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,524288,0,-775740927,-1862500102,3519226369,2432467194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100703,0,'Ancestral Balm III (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,430,10,'Cures all impairment types on target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,524288,0,-1651584549,1140423519,2643382747,1140423519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100704,0,'Ancestral Balm III (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,430,10,'Cures all impairment types on target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,524288,0,130923640,1744618903,130923640,1744618903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100705,0,'Spiritual Seal (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,524288,0,1597008546,-154024034,1597008546,4140943262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100706,0,'Spiritual Seal (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,524288,0,-1627372204,1209489148,2667595092,1209489148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100707,0,'Spiritual Seal (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,524288,0,1443931269,1209489148,1443931269,1209489148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100708,0,'Spiritual Seal (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,524288,0,-1538438304,301461999,2756528992,301461999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100709,0,'Spiritual Seal (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,524288,0,-1689648495,138851560,2605318801,138851560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100710,0,'Spiritual Seal (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,524288,0,-1343489140,-419974014,2951478156,3874993282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100711,0,'Umbral Fortitude (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,150,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,1168629642,-1409233922,1168629642,2885733374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100712,0,'Umbral Fortitude (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,150,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,1903073428,1475114192,1903073428,1475114192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100713,0,'Umbral Fortitude (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,150,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,1538333168,1475114192,1538333168,1475114192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100714,0,'Umbral Fortitude (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,150,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,-1923665596,1545552315,2371301700,1545552315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100715,0,'Umbral Fortitude (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,150,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,-903678273,398300868,3391289023,398300868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100716,0,'Umbral Fortitude (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,150,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,194314135,-1424030506,194314135,2870936790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100717,0,'Eidolic Mettle (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,220,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,524288,0,-1988087257,550171549,2306880039,550171549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100718,0,'Eidolic Mettle (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,220,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,524288,0,1260490721,-1209045550,1260490721,3085921746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100719,0,'Eidolic Mettle (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,220,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,524288,0,-2075358282,-1209045550,2219609014,3085921746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100720,0,'Eidolic Mettle (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,220,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,524288,0,-1282672215,-2010596511,3012295081,2284370785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100721,0,'Eidolic Mettle (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,220,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,524288,0,-1431397259,-138506298,2863570037,4156460998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100722,0,'Eidolic Mettle (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,220,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,524288,0,1661682963,2133392908,1661682963,2133392908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100723,0,'Umbral Mettle (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,290,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,1929437460,-545700258,1929437460,3749267038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100724,0,'Umbral Mettle (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,290,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,1347386782,1741356106,1347386782,1741356106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100725,0,'Umbral Mettle (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,290,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,-1340105210,1741356106,2954862086,1741356106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100726,0,'Umbral Mettle (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,290,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,-1261124370,-1967481890,3033842926,2327485406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100727,0,'Umbral Mettle (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,290,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,831787597,664477278,831787597,664477278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100728,0,'Umbral Mettle (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,290,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,-1636365215,2109398707,2658602081,2109398707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100729,0,'Ancestral Mettle (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,360,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,-1182506105,-969026048,3112461191,3325941248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100730,0,'Ancestral Mettle (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,360,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,-138838574,-1321541568,4156128722,2973425728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100731,0,'Ancestral Mettle (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,360,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,591623362,108045245,591623362,108045245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100732,0,'Ancestral Mettle (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,360,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,872310552,-244645292,872310552,4050322004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100733,0,'Ancestral Mettle (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,360,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,-1870856383,-244259120,2424110913,4050708176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100734,0,'Ancestral Mettle VI (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,410,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,-195157420,2057638299,4099809876,2057638299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100735,0,'Ancestral Mettle VI (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,410,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,-1129310220,1628533174,3165657076,1628533174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100736,0,'Ancestral Mettle VI (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,410,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,-1802617900,123193878,2492349396,123193878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100737,0,'Ancestral Mettle VI (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,410,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,1442495750,-1777257253,1442495750,2517710043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100738,0,'Ancestral Mettle VII (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,460,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,-169091255,499434384,4125876041,499434384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100739,0,'Ancestral Mettle VII (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,460,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,-541602096,-156972564,3753365200,4137994732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100740,0,'Ancestral Mettle VII (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,460,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,-1568888025,-1619798430,2726079271,2675168866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100741,0,'Ancestral Mettle VII (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,460,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,922575906,27561089,922575906,27561089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100742,0,'Eidolic Savior (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,524288,0,848605925,831407884,848605925,831407884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100743,0,'Eidolic Savior (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,524288,0,1253975978,-304890701,1253975978,3990076595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100744,0,'Eidolic Savior (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,524288,0,-871357207,-304890701,3423610089,3990076595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100745,0,'Eidolic Savior (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,524288,0,1051750655,254893063,1051750655,254893063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100746,0,'Eidolic Savior (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,524288,0,-1422838722,-1383965017,2872128574,2911002279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100747,0,'Eidolic Savior (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,524288,0,-1081517344,-130999958,3213449952,4163967338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100748,0,'Umbral Savior (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,-689393167,-1832881271,3605574129,2462086025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100749,0,'Umbral Savior (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,1026905100,347251527,1026905100,347251527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100750,0,'Umbral Savior (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,-120300545,347251527,4174666751,347251527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100751,0,'Umbral Savior (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,1710830581,-1841273444,1710830581,2453693852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100752,0,'Umbral Savior (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,2036324276,1424179539,2036324276,1424179539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100753,0,'Umbral Savior (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,-404661719,1698701553,3890305577,1698701553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100754,0,'Ghastly Savior (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,524288,0,358848306,-292169798,358848306,4002797498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100755,0,'Ghastly Savior (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,524288,0,-1680943812,-641255966,2614023484,3653711330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100756,0,'Ghastly Savior (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,524288,0,-1770557535,-641255966,2524409761,3653711330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100757,0,'Ghastly Savior (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,524288,0,369100168,770461998,369100168,770461998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100758,0,'Ghastly Savior (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,524288,0,-1841485724,-1718167562,2453481572,2576799734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100759,0,'Ghastly Savior (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,524288,0,1605253941,-622062525,1605253941,3672904771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100760,0,'Ancestral Savior (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,897640036,-507904471,897640036,3787062825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100761,0,'Ancestral Savior (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,2032295599,613690333,2032295599,613690333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100762,0,'Ancestral Savior (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-876466362,1155907577,3418500934,1155907577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100763,0,'Ancestral Savior (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-1117436827,1690683849,3177530469,1690683849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100764,0,'Ancestral Savior (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-1443674106,-1276773740,2851293190,3018193556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100765,0,'Ancestral Savior V (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-224001460,1760721639,4070965836,1760721639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100766,0,'Ancestral Savior V (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,109698925,951065546,109698925,951065546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100767,0,'Ancestral Savior V (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1089228213,-967442628,1089228213,3327524668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100768,0,'Ancestral Savior V (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-272403041,-810525017,4022564255,3484442279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100769,0,'Ancestral Sentry (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,400,10,'Summons an ancient ancestor of an ally that protects their nearby allies. The ancestor will absorb damage from nearby allies before it returns to the spiritual world.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-901117255,-834360367,3393850041,3460606929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100770,0,'Ancestral Sentry (Apprentice)','Scroll',75,NULL,0,2,3467160477,3587918036,400,10,'Summons an ancient ancestor of an ally that protects their nearby allies. The ancestor will absorb damage from nearby allies before it returns to the spiritual world.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-1647427313,251860799,2647539983,251860799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100771,0,'Ancestral Sentry (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,400,10,'Summons an ancient ancestor of an ally that protects their nearby allies. The ancestor will absorb damage from nearby allies before it returns to the spiritual world.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,1458095501,-139708286,1458095501,4155259010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100772,0,'Ancestral Sentry (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,400,10,'Summons an ancient ancestor of an ally that protects their nearby allies. The ancestor will absorb damage from nearby allies before it returns to the spiritual world.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,1502174149,1330836779,1502174149,1330836779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100773,0,'Ancestral Sentry (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,400,10,'Summons an ancient ancestor of an ally that protects their nearby allies. The ancestor will absorb damage from nearby allies before it returns to the spiritual world.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,1366174851,11304431,1366174851,11304431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100774,0,'Ancestral Sentry II (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,450,10,'Summons an ancient ancestor of an ally that protects their nearby allies. The ancestor will absorb damage from nearby allies before it returns to the spiritual world.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-288661941,-1628749221,4006305355,2666218075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100775,0,'Ancestral Sentry II (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,450,10,'Summons an ancient ancestor of an ally that protects their nearby allies. The ancestor will absorb damage from nearby allies before it returns to the spiritual world.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,451183466,-91095723,451183466,4203871573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100776,0,'Ancestral Sentry II (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,450,10,'Summons an ancient ancestor of an ally that protects their nearby allies. The ancestor will absorb damage from nearby allies before it returns to the spiritual world.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1551962546,2011960483,1551962546,2011960483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100777,0,'Ancestral Sentry II (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,450,10,'Summons an ancient ancestor of an ally that protects their nearby allies. The ancestor will absorb damage from nearby allies before it returns to the spiritual world.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-206689896,227653688,4088277400,227653688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100778,0,'Spectral Ward (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,524288,0,867744921,-1156967514,867744921,3137999782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100779,0,'Spectral Ward (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,524288,0,-1660724798,968397477,2634242498,968397477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100780,0,'Spectral Ward (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,524288,0,-544222348,-198540552,3750744948,4096426744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100781,0,'Spectral Ward (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,524288,0,1259194299,-826746936,1259194299,3468220360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100782,0,'Ghostly Ward (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,524288,0,710842749,1915581660,710842749,1915581660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100783,0,'Ghostly Ward (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,524288,0,981309830,-1985925664,981309830,2309041632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100784,0,'Ghostly Ward (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,524288,0,-1554454419,-964458162,2740512877,3330509134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100785,0,'Ghostly Ward (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,524288,0,-328005633,2124507277,3966961663,2124507277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100786,0,'Ancestral Ward (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,130,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,524288,0,-344452892,-176906298,3950514404,4118060998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100787,0,'Ancestral Ward (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,130,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,524288,0,1200968380,-1168950797,1200968380,3126016499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100788,0,'Ancestral Ward (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,130,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,524288,0,-1144829530,-1168950797,3150137766,3126016499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100789,0,'Ancestral Ward (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,130,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,524288,0,1184504798,1950649713,1184504798,1950649713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100790,0,'Ancestral Ward (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,130,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,524288,0,-1508228824,-100475929,2786738472,4194491367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100791,0,'Ancestral Ward (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,130,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,524288,0,1264416191,-2092644324,1264416191,2202322972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100792,0,'Ancestral Aegis (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,200,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,879343518,22346108,879343518,22346108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100793,0,'Ancestral Aegis (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,200,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,-217410058,-1225464896,4077557238,3069502400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100794,0,'Ancestral Aegis (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,200,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,-146445023,-1225464896,4148522273,3069502400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100795,0,'Ancestral Aegis (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,200,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,-187534285,1594161029,4107433011,1594161029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100796,0,'Ancestral Aegis (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,200,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,13022575,-156958252,13022575,4138009044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100797,0,'Ancestral Aegis (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,200,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,641497792,-1476087064,641497792,2818880232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100798,0,'Sacred Aegis (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,270,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,524288,0,-1166126107,1344025069,3128841189,1344025069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100799,0,'Sacred Aegis (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,270,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,524288,0,-1711954873,876780516,2583012423,876780516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100800,0,'Sacred Aegis (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,270,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,524288,0,1039926404,876780516,1039926404,876780516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100801,0,'Sacred Aegis (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,270,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,524288,0,109179474,-664986465,109179474,3629980831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100802,0,'Sacred Aegis (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,270,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,524288,0,-1402002797,1947433456,2892964499,1947433456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100803,0,'Sacred Aegis (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,270,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,524288,0,-1618128174,794647026,2676839122,794647026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100804,0,'Ethereal Aegis (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,340,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,524288,0,-1403892507,-1534546247,2891074789,2760421049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100805,0,'Ethereal Aegis (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,340,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,524288,0,1902679101,-1774700664,1902679101,2520266632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100806,0,'Ethereal Aegis (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,340,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,524288,0,-445556955,-1774700664,3849410341,2520266632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100807,0,'Ethereal Aegis (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,340,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,524288,0,-914824131,-1263591955,3380143165,3031375341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100808,0,'Ethereal Aegis (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,340,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,524288,0,-516222752,-697707108,3778744544,3597260188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100809,0,'Ancient Aegis (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,390,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,524288,0,1034498124,-931483701,1034498124,3363483595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100810,0,'Ancient Aegis (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,390,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,524288,0,229833001,-761372585,229833001,3533594711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100811,0,'Ancient Aegis (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,390,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,524288,0,1780621891,180944892,1780621891,180944892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100812,0,'Ancient Aegis (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,390,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,524288,0,299574341,-1831894461,299574341,2463072835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100813,0,'Ancient Aegis (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,390,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,524288,0,-2071538172,-37176687,2223429124,4257790609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100814,0,'Ancestral Ward VIII (Adept)','Scroll',195,NULL,0,5,3467160477,366253016,440,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,524288,0,1038189144,1981631962,1038189144,1981631962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100815,0,'Ancestral Ward VIII (Expert)','Scroll',713,NULL,0,7,3467160477,366253016,440,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,524288,0,1903096538,1623636204,1903096538,1623636204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100816,0,'Ancestral Ward VIII (Journeyman)','Scroll',75,NULL,0,4,3467160477,366253016,440,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,524288,0,-421485252,-2065175727,3873482044,2229791569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100817,0,'Ancestral Ward VIII (Master)','Scroll',711,NULL,0,9,3467160477,366253016,440,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,524288,0,-1486852957,-1748566655,2808114339,2546400641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100818,0,'Ancient Pledge (Adept)','Scroll',195,NULL,0,5,3809066846,0,105,10,'Grants the crusader a chance to shield an ally from melee attacks, by allowing the target a chance to use the crusader''s avoidance check after their own avoidance check. This also increases the crusader''s parry \r\r\n skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1536,0,1786729094,-2023896074,1786729094,2271071222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100819,0,'Ancient Pledge (Apprentice)','Scroll',2219,NULL,0,3,3809066846,0,105,10,'Grants the crusader a chance to shield an ally from melee attacks, by allowing the target a chance to use the crusader''s avoidance check after their own avoidance check. This also increases the crusader''s parry \r\r\n skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1536,0,-2133911113,1971879835,2161056183,1971879835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100820,0,'Ancient Pledge (Apprentice)','Scroll',2219,NULL,0,2,3809066846,0,105,10,'Grants the crusader a chance to shield an ally from melee attacks, by allowing the target a chance to use the crusader''s avoidance check after their own avoidance check. This also increases the crusader''s parry \r\r\n skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1536,0,299209556,1971879835,299209556,1971879835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100821,0,'Ancient Pledge (Expert)','Scroll',2220,NULL,0,7,3809066846,0,105,10,'Grants the crusader a chance to shield an ally from melee attacks, by allowing the target a chance to use the crusader''s avoidance check after their own avoidance check. This also increases the crusader''s parry \r\r\n skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1536,0,205994234,1391432841,205994234,1391432841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100822,0,'Ancient Pledge (Journeyman)','Scroll',2219,NULL,0,4,3809066846,0,105,10,'Grants the crusader a chance to shield an ally from melee attacks, by allowing the target a chance to use the crusader''s avoidance check after their own avoidance check. This also increases the crusader''s parry \r\r\n skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1536,0,-262504256,903454095,4032463040,903454095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100823,0,'Ancient Pledge (Master)','Scroll',711,NULL,0,9,3809066846,0,105,10,'Grants the crusader a chance to shield an ally from melee attacks, by allowing the target a chance to use the crusader''s avoidance check after their own avoidance check. This also increases the crusader''s parry \r\r\n skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1536,0,2112555027,-1511009820,2112555027,2783957476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100824,0,'Spectral Ward (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1048576,0,-1125830299,1409565210,3169136997,1409565210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100825,0,'Spectral Ward (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1048576,0,-1468987831,-75472045,2825979465,4219495251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100826,0,'Spectral Ward (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1048576,0,615079547,-2116760317,615079547,2178206979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100827,0,'Spectral Ward (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1048576,0,2122291248,209724990,2122291248,209724990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100828,0,'Ghostly Ward (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1048576,0,-1526524799,-93244843,2768442497,4201722453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100829,0,'Ghostly Ward (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1048576,0,252691981,491604514,252691981,491604514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100830,0,'Ghostly Ward (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1048576,0,1484678498,1391892955,1484678498,1391892955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100831,0,'Ghostly Ward (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1048576,0,-654223244,-364048561,3640744052,3930918735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100832,0,'Spectral Guard (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,130,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1048576,0,-788520650,1637414916,3506446646,1637414916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100833,0,'Spectral Guard (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,130,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1048576,0,-821438872,983706408,3473528424,983706408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100834,0,'Spectral Guard (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,130,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1048576,0,85713089,983706408,85713089,983706408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100835,0,'Spectral Guard (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,130,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1048576,0,1025517633,29016714,1025517633,29016714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100836,0,'Spectral Guard (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,130,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1048576,0,-460000427,2062797116,3834966869,2062797116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100837,0,'Spectral Guard (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,130,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1048576,0,2038866571,-155547673,2038866571,4139419623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100838,0,'Malefic Shroud (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,200,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,622293245,-1995915275,622293245,2299052021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100839,0,'Malefic Shroud (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,200,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,-1792980755,578941781,2501986541,578941781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100840,0,'Malefic Shroud (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,200,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,634086941,578941781,634086941,578941781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100841,0,'Malefic Shroud (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,200,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,1760669866,-873951161,1760669866,3421016135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100842,0,'Malefic Shroud (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,200,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,-1002146423,1657803073,3292820873,1657803073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100843,0,'Malefic Shroud (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,200,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,-1599504866,1021891882,2695462430,1021891882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100844,0,'Calamitous Shroud (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,270,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1048576,0,-2143235348,67132981,2151731948,67132981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100845,0,'Calamitous Shroud (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,270,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1048576,0,1492948962,627673709,1492948962,627673709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100846,0,'Calamitous Shroud (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,270,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1048576,0,-40173027,627673709,4254794269,627673709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100847,0,'Calamitous Shroud (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,270,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1048576,0,-751004481,1342265878,3543962815,1342265878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100848,0,'Calamitous Shroud (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,270,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1048576,0,459918835,1698195577,459918835,1698195577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100849,0,'Calamitous Shroud (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,270,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1048576,0,-1398813302,-1493098629,2896153994,2801868667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100850,0,'Malignant Shroud (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,340,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1048576,0,-688796478,752150576,3606170818,752150576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100851,0,'Malignant Shroud (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,340,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1048576,0,1160852217,38610717,1160852217,38610717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100852,0,'Malignant Shroud (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,340,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1048576,0,-961006971,38610717,3333960325,38610717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100853,0,'Malignant Shroud (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,340,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1048576,0,-400286066,541293103,3894681230,541293103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100854,0,'Malignant Shroud (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,340,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1048576,0,-2122962893,1109181705,2172004403,1109181705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100855,0,'Malignant Shroud (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,340,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1048576,0,-1767555087,-683458750,2527412209,3611508546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100856,0,'Ancient Shroud (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,390,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,-1968773539,1553385481,2326193757,1553385481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100857,0,'Ancient Shroud (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,390,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,482081448,1383035532,482081448,1383035532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100858,0,'Ancient Shroud (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,390,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,-748180337,2134290439,3546786959,2134290439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100859,0,'Ancient Shroud (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,390,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,418495853,306090136,418495853,306090136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100860,0,'Ancient Shroud (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,390,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,-2109963635,-2009664150,2185003661,2285303146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100861,0,'Ancient Shroud VIII (Adept)','Scroll',195,NULL,0,5,3191839982,366253016,440,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1048576,0,-1296298076,65208865,2998669220,65208865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100862,0,'Ancient Shroud VIII (Expert)','Scroll',713,NULL,0,7,3191839982,366253016,440,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1048576,0,1142730065,1255959863,1142730065,1255959863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100863,0,'Ancient Shroud VIII (Journeyman)','Scroll',75,NULL,0,4,3191839982,366253016,440,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1048576,0,499525683,-1788473057,499525683,2506494239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100864,0,'Ancient Shroud VIII (Master)','Scroll',711,NULL,0,9,3191839982,366253016,440,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1048576,0,-1844301016,-1109645222,2450666280,3185322074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100865,0,'Primordial Terror (Adept I)','Scroll',195,NULL,0,5,3191839982,882983852,195,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1048576,0,-1631042177,-53400654,2663925119,4241566642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100866,0,'Primordial Terror (Apprentice II)','Scroll',75,NULL,0,2,3191839982,882983852,195,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1048576,0,1502926253,710968051,1502926253,710968051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100867,0,'Primordial Terror (Apprentice III)','Scroll',75,NULL,0,3,3191839982,882983852,195,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1048576,0,1013247918,710968051,1013247918,710968051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100868,0,'Primordial Terror (Adept III)','Scroll',713,NULL,0,7,3191839982,882983852,195,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1048576,0,-887469795,589667808,3407497501,589667808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100869,0,'Primordial Terror (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,882983852,195,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1048576,0,-1083827645,1781620967,3211139651,1781620967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100870,0,'Primordial Terror (Master I)','Scroll',711,NULL,0,9,3191839982,882983852,195,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1048576,0,1792689140,-735717235,1792689140,3559250061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100871,0,'Primeval Terror (Adept I)','Scroll',195,NULL,0,5,3191839982,882983852,265,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1048576,0,630537265,1872545936,630537265,1872545936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100872,0,'Primeval Terror (Apprentice II)','Scroll',75,NULL,0,2,3191839982,882983852,265,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1048576,0,1180580046,2005260043,1180580046,2005260043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100873,0,'Primeval Terror (Apprentice III)','Scroll',75,NULL,0,3,3191839982,882983852,265,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1048576,0,1206398690,2005260043,1206398690,2005260043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100874,0,'Primeval Terror (Adept III)','Scroll',713,NULL,0,7,3191839982,882983852,265,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1048576,0,-79164052,-153710105,4215803244,4141257191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100875,0,'Primeval Terror (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,882983852,265,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1048576,0,-1310859136,936654111,2984108160,936654111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100876,0,'Primeval Terror (Master I)','Scroll',711,NULL,0,9,3191839982,882983852,265,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1048576,0,-459118694,30856330,3835848602,30856330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100877,0,'Ancient Terror (Adept I)','Scroll',195,NULL,0,5,3191839982,882983852,335,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1048576,0,865198820,-1979505727,865198820,2315461569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100878,0,'Ancient Terror (Apprentice II)','Scroll',75,NULL,0,2,3191839982,882983852,335,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1048576,0,1938627410,-1496445139,1938627410,2798522157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100879,0,'Ancient Terror (Apprentice III)','Scroll',75,NULL,0,3,3191839982,882983852,335,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1048576,0,-1080062738,-1496445139,3214904558,2798522157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100880,0,'Ancient Terror (Adept III)','Scroll',713,NULL,0,7,3191839982,882983852,335,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1048576,0,-519191472,-362844306,3775775824,3932122990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100881,0,'Ancient Terror (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,882983852,335,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1048576,0,2009554071,-425726663,2009554071,3869240633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100882,0,'Ancient Terror (Master I)','Scroll',711,NULL,0,9,3191839982,882983852,335,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1048576,0,809025185,492775939,809025185,492775939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100883,0,'Panic (Adept I)','Scroll',195,NULL,0,5,3191839982,882983852,385,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1048576,0,-2126864539,484787504,2168102757,484787504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100884,0,'Panic (Apprentice II)','Scroll',75,NULL,0,2,3191839982,882983852,385,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1048576,0,659972939,1201889169,659972939,1201889169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100885,0,'Panic (Adept III)','Scroll',713,NULL,0,7,3191839982,882983852,385,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1048576,0,743901656,544426882,743901656,544426882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100886,0,'Panic (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,882983852,385,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1048576,0,1550019448,133348741,1550019448,133348741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100887,0,'Panic (Master I)','Scroll',711,NULL,0,9,3191839982,882983852,385,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1048576,0,-626938642,-680325393,3668028654,3614641903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100888,0,'Ancient Terror V (Adept)','Scroll',195,NULL,0,5,3191839982,882983852,435,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1048576,0,-445256933,1454381565,3849710363,1454381565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100889,0,'Ancient Terror V (Expert)','Scroll',713,NULL,0,7,3191839982,882983852,435,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1048576,0,2086957163,-974348077,2086957163,3320619219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100890,0,'Ancient Terror V (Journeyman)','Scroll',75,NULL,0,4,3191839982,882983852,435,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1048576,0,620762282,-145921503,620762282,4149045793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100891,0,'Ancient Terror V (Master)','Scroll',711,NULL,0,9,3191839982,882983852,435,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1048576,0,-1435832814,854386110,2859134482,854386110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100892,0,'Cry of Conviction (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1024,0,1187298825,575910658,1187298825,575910658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100893,0,'Cry of Conviction (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1024,0,-1079886066,-1084660525,3215081230,3210306771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100894,0,'Cry of Conviction (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1024,0,-135591950,-1084660525,4159375346,3210306771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100895,0,'Cry of Conviction (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1024,0,-1153050532,-392516364,3141916764,3902450932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100896,0,'Cry of Conviction (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1024,0,-2071637807,-16218425,2223329489,4278748871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100897,0,'Cry of Conviction (Master I)','Scroll',711,NULL,0,9,90523872,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1024,0,842576104,530246041,842576104,530246041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100898,0,'Unyielding Conviction (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,140,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1024,0,-1748210321,283956288,2546756975,283956288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100899,0,'Unyielding Conviction (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,140,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1024,0,1980677389,417942812,1980677389,417942812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100900,0,'Unyielding Conviction (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,140,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1024,0,1882347577,417942812,1882347577,417942812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100901,0,'Unyielding Conviction (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,140,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1024,0,779910647,1887056687,779910647,1887056687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100902,0,'Unyielding Conviction (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,140,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1024,0,-1245798903,1488498440,3049168393,1488498440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100903,0,'Unyielding Conviction (Master I)','Scroll',711,NULL,0,9,90523872,613995491,140,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1024,0,-258212504,-2022017470,4036754792,2272949826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100904,0,'Ancient Wrath (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,210,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1024,0,518234656,212828425,518234656,212828425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100905,0,'Ancient Wrath (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,210,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1024,0,-732627242,628287088,3562340054,628287088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100906,0,'Ancient Wrath (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,210,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1024,0,-527682689,628287088,3767284607,628287088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100907,0,'Ancient Wrath (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,210,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1024,0,-848802775,2137426254,3446164521,2137426254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100908,0,'Ancient Wrath (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,210,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1024,0,1440707229,1696793700,1440707229,1696793700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100909,0,'Ancient Wrath (Master I)','Scroll',711,NULL,0,9,90523872,613995491,210,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1024,0,-1982149438,-2006528989,2312817858,2288438307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100910,0,'Unflinching Conviction (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,280,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1024,0,781859122,1670732256,781859122,1670732256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100911,0,'Unflinching Conviction (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,280,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1024,0,-2119094488,684705158,2175872808,684705158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100912,0,'Unflinching Conviction (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,280,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1024,0,909206664,684705158,909206664,684705158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100913,0,'Unflinching Conviction (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,280,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1024,0,-186039079,-1495275190,4108928217,2799692106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100914,0,'Unflinching Conviction (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,280,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1024,0,832508082,1755195282,832508082,1755195282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100915,0,'Unflinching Conviction (Master I)','Scroll',711,NULL,0,9,90523872,613995491,280,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1024,0,1743334419,1373613095,1743334419,1373613095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100916,0,'Relentless Conviction (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,350,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,-659332244,1285649073,3635635052,1285649073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100917,0,'Relentless Conviction (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,350,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,-696965261,1810988771,3598002035,1810988771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100918,0,'Relentless Conviction (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,350,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,594840790,1810988771,594840790,1810988771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100919,0,'Relentless Conviction (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,350,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,-263724018,-1164133373,4031243278,3130833923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100920,0,'Relentless Conviction (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,350,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,448724963,731946231,448724963,731946231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100921,0,'Relentless Conviction (Master I)','Scroll',711,NULL,0,9,90523872,613995491,350,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,-1768398848,1302133102,2526568448,1302133102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100922,0,'Circle of Conviction (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,400,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,-335185353,-968290779,3959781943,3326676517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100923,0,'Circle of Conviction (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,400,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,1530173357,134418894,1530173357,134418894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100924,0,'Circle of Conviction (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,400,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,-1740386284,1299448610,2554581012,1299448610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100925,0,'Circle of Conviction (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,400,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,536636836,1213395930,536636836,1213395930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100926,0,'Circle of Conviction (Master I)','Scroll',711,NULL,0,9,90523872,613995491,400,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,-1272212009,-1166784945,3022755287,3128182351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100927,0,'Ancient Wrath VII (Adept)','Scroll',195,NULL,0,5,90523872,613995491,450,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,2039389820,832680196,2039389820,832680196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100928,0,'Ancient Wrath VII (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,450,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1154513412,32177091,3140453884,32177091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100929,0,'Ancient Wrath VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,450,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-872464493,233725376,3422502803,233725376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100930,0,'Ancient Wrath VII (Master)','Scroll',711,NULL,0,9,90523872,613995491,450,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1662129244,-152387922,1662129244,4142579374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100931,0,'Headache (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,55,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,67108864,0,-433169638,-1836261913,3861797658,2458705383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100932,0,'Headache (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,55,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,67108864,0,2022524921,-427527943,2022524921,3867439353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100933,0,'Headache (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,55,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,67108864,0,195771910,-427527943,195771910,3867439353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100934,0,'Headache (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,55,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,67108864,0,101444375,944399725,101444375,944399725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100935,0,'Headache (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,55,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,67108864,0,916349347,-1495952659,916349347,2799014637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100936,0,'Headache (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,55,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,67108864,0,1570182952,-817225728,1570182952,3477741568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100937,0,'Psychic Assailant (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,125,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,67108864,0,606771866,1389842391,606771866,1389842391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100938,0,'Psychic Assailant (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,125,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,67108864,0,1920749584,-67111089,1920749584,4227856207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100939,0,'Psychic Assailant (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,125,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,67108864,0,-633061396,-67111089,3661905900,4227856207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100940,0,'Psychic Assailant (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,125,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,67108864,0,-114737093,508759635,4180230203,508759635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100941,0,'Psychic Assailant (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,125,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,67108864,0,-1802592258,-1146219173,2492375038,3148748123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100942,0,'Psychic Assailant (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,125,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,67108864,0,-371507158,-380417218,3923460138,3914550078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100943,0,'Aneurysm (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,195,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,67108864,0,1463217702,1652997237,1463217702,1652997237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100944,0,'Aneurysm (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,195,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,67108864,0,-364872645,-671879036,3930094651,3623088260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100945,0,'Aneurysm (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,195,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,67108864,0,-1066309543,-671879036,3228657753,3623088260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100946,0,'Aneurysm (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,195,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,67108864,0,181549614,649829732,181549614,649829732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100947,0,'Aneurysm (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,195,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,67108864,0,-1931938802,-1750986096,2363028494,2543981200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100948,0,'Aneurysm (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,195,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,67108864,0,1496164236,-776218615,1496164236,3518748681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100949,0,'Embolism (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,265,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,67108864,0,-890858355,565101175,3404108941,565101175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100950,0,'Embolism (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,265,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,67108864,0,1908638258,-874938411,1908638258,3420028885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100951,0,'Embolism (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,265,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,67108864,0,-562972067,-874938411,3731995229,3420028885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100952,0,'Embolism (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,265,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,67108864,0,2044186769,-923347914,2044186769,3371619382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100953,0,'Embolism (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,265,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,67108864,0,-1192676760,-1953980991,3102290536,2340986305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100954,0,'Embolism (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,265,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,67108864,0,232985174,1073123675,232985174,1073123675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100955,0,'Tumor (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,335,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,67108864,0,2039957774,-979203688,2039957774,3315763608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100956,0,'Tumor (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,335,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,67108864,0,1155330309,507527019,1155330309,507527019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100957,0,'Tumor (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,335,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,67108864,0,1191638427,507527019,1191638427,507527019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100958,0,'Tumor (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,335,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,67108864,0,-974244616,-123263084,3320722680,4171704212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100959,0,'Tumor (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,335,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,67108864,0,1010040232,1578229119,1010040232,1578229119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100960,0,'Tumor (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,335,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,67108864,0,3783144,262628089,3783144,262628089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100961,0,'Lesion (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,390,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,1635281486,-2072865358,1635281486,2222101938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100962,0,'Lesion (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,390,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,1579725213,-350901347,1579725213,3944065949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100963,0,'Lesion (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,390,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,1176037668,593313374,1176037668,593313374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100964,0,'Lesion (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,390,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,-1580079384,-1421588087,2714887912,2873379209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100965,0,'Lesion (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,390,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,1153936578,-732071117,1153936578,3562896179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100966,0,'Aneurysm VII (Adept)','Scroll',195,NULL,0,5,2898101972,613995491,440,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,67108864,0,-164680061,1602784376,4130287235,1602784376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100967,0,'Aneurysm VII (Expert)','Scroll',713,NULL,0,7,2898101972,613995491,440,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,67108864,0,-1255294112,1480060905,3039673184,1480060905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100968,0,'Aneurysm VII (Journeyman)','Scroll',75,NULL,0,4,2898101972,613995491,440,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,67108864,0,-1722219671,-9483468,2572747625,4285483828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100969,0,'Aneurysm VII (Master)','Scroll',711,NULL,0,9,2898101972,613995491,440,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,67108864,0,1405100047,-1355306364,1405100047,2939660932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100970,0,'Anger (Adept I)','Scroll',195,NULL,0,5,1124719197,0,85,10,'Interrupts the target and increases their hate towards the warrior.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,28,0,-1934010931,1040039823,2360956365,1040039823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(100971,0,'Anger (Apprentice II)','Scroll',2219,NULL,0,2,1124719197,0,85,10,'Interrupts the target and increases their hate towards the warrior.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,28,0,1348832491,-1572482628,1348832491,2722484668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100972,0,'Anger (Apprentice III)','Scroll',2219,NULL,0,3,1124719197,0,85,10,'Interrupts the target and increases their hate towards the warrior.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,28,0,-1841867590,-1572482628,2453099706,2722484668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(100973,0,'Anger (Adept III)','Scroll',2220,NULL,0,7,1124719197,0,85,10,'Interrupts the target and increases their hate towards the warrior.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,28,0,-365999013,2072837477,3928968283,2072837477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100974,0,'Anger (Apprentice IV)','Scroll',2219,NULL,0,4,1124719197,0,85,10,'Interrupts the target and increases their hate towards the warrior.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,28,0,936273162,-501992536,936273162,3792974760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100975,0,'Anger (Master I)','Scroll',711,NULL,0,9,1124719197,0,85,10,'Interrupts the target and increases their hate towards the warrior.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,28,0,1824159470,-1936934904,1824159470,2358032392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100976,0,'Agitation (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,55,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,536870912,0,540174769,786727611,540174769,786727611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100977,0,'Agitation (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,55,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,536870912,0,-694150011,-2034419989,3600817285,2260547307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100978,0,'Agitation (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,55,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,536870912,0,-751501881,-2034419989,3543465415,2260547307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100979,0,'Agitation (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,55,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,536870912,0,-1390055848,1512771821,2904911448,1512771821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100980,0,'Agitation (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,55,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,536870912,0,904371348,-957557505,904371348,3337409791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100981,0,'Agitation (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,55,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,536870912,0,799694070,-1389668992,799694070,2905298304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100982,0,'Provocation (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,125,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,536870912,0,1766334402,1228615758,1766334402,1228615758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100983,0,'Provocation (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,125,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,536870912,0,157525398,494657722,157525398,494657722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100984,0,'Provocation (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,125,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,536870912,0,-1027908779,494657722,3267058517,494657722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100985,0,'Provocation (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,125,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,536870912,0,-883938539,-1751397940,3411028757,2543569356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100986,0,'Provocation (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,125,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,536870912,0,-308972163,1563034286,3985995133,1563034286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100987,0,'Provocation (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,125,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,536870912,0,1376748468,1620806817,1376748468,1620806817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100988,0,'Vexation (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,195,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,536870912,0,-24744319,-347178006,4270222977,3947789290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100989,0,'Vexation (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,195,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,536870912,0,1594492821,448950784,1594492821,448950784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100990,0,'Vexation (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,195,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,536870912,0,50673100,448950784,50673100,448950784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100991,0,'Vexation (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,195,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,536870912,0,-2089403234,1182980982,2205564062,1182980982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100992,0,'Vexation (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,195,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,536870912,0,965906336,1519620116,965906336,1519620116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100993,0,'Vexation (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,195,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,536870912,0,-476465082,-1316839909,3818502214,2978127387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100994,0,'Aggravate (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,265,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,536870912,0,1507393992,977452526,1507393992,977452526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100995,0,'Aggravate (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,265,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,536870912,0,-905896034,761096224,3389071262,761096224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100996,0,'Aggravate (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,265,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,536870912,0,-1495398803,761096224,2799568493,761096224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100997,0,'Aggravate (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,265,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,536870912,0,-828834430,1094587305,3466132866,1094587305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100998,0,'Aggravate (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,265,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,536870912,0,-267691322,1829538356,4027275974,1829538356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(100999,0,'Aggravate (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,265,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,536870912,0,2064586344,-1237428540,2064586344,3057538756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101000,0,'Exasperate (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,335,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,536870912,0,-1013624519,678980557,3281342777,678980557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101001,0,'Exasperate (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,335,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,536870912,0,-586329858,-116667612,3708637438,4178299684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101002,0,'Exasperate (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,335,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,536870912,0,3805430,-116667612,3805430,4178299684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101003,0,'Exasperate (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,335,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,536870912,0,-1125519393,-481601523,3169447903,3813365773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101004,0,'Exasperate (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,335,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,536870912,0,1876656314,-1185273552,1876656314,3109693744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101005,0,'Exasperate (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,335,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,536870912,0,672645370,340467040,672645370,340467040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101006,0,'Antagonize (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,390,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,1809799858,-1616975317,1809799858,2677991979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101007,0,'Antagonize (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,390,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,-43503243,227654760,4251464053,227654760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101008,0,'Antagonize (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,390,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,-213065827,-1433011775,4081901469,2861955521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101009,0,'Antagonize (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,390,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,1337909553,1304452732,1337909553,1304452732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101010,0,'Antagonize (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,390,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,1389744217,1570094252,1389744217,1570094252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101011,0,'Antagonize VII (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,440,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,536870912,0,-1344055524,-700429337,2950911772,3594537959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101012,0,'Antagonize VII (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,440,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,536870912,0,1238453399,940485115,1238453399,940485115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101013,0,'Antagonize VII (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,440,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,536870912,0,-1339019472,845072816,2955947824,845072816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101014,0,'Antagonize VII (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,440,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,536870912,0,-865495074,-821105514,3429472222,3473861782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101015,0,'Devastation (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,250,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,825232438,2026747245,825232438,2026747245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101016,0,'Devastation (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,250,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,-1155358323,915012535,3139608973,915012535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101017,0,'Devastation (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,250,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,-1394326867,915012535,2900640429,915012535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101018,0,'Devastation (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,250,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,212734692,902647355,212734692,902647355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101019,0,'Devastation (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,250,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,-2083885947,1993873827,2211081349,1993873827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101020,0,'Devastation (Master I)','Scroll',711,NULL,0,9,193411854,613995491,250,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,-372314994,-1026749610,3922652302,3268217686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101021,0,'Apocalypse (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,350,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,-347026899,311050690,3947940397,311050690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101022,0,'Apocalypse (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,350,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,-1602638127,658336360,2692329169,658336360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101023,0,'Apocalypse (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,350,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,-1806627042,658336360,2488340254,658336360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101024,0,'Apocalypse (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,350,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,-174433661,1942927286,4120533635,1942927286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101025,0,'Apocalypse (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,350,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,646438746,1735166076,646438746,1735166076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101026,0,'Apocalypse (Master I)','Scroll',711,NULL,0,9,193411854,613995491,350,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,853922076,-2066812197,853922076,2228155099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101027,0,'Armageddon (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,400,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,-1084809105,253429136,3210158191,253429136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101028,0,'Armageddon (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,400,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,1120388562,1915062130,1120388562,1915062130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101029,0,'Armageddon (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,400,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,1997154405,-155838934,1997154405,4139128362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101030,0,'Armageddon (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,400,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,-267315818,846488934,4027651478,846488934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101031,0,'Armageddon (Master I)','Scroll',711,NULL,0,9,193411854,613995491,400,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,-1436289462,28726087,2858677834,28726087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101032,0,'Apocalypse IV (Adept)','Scroll',195,NULL,0,5,193411854,613995491,450,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-1697616845,1643367522,2597350451,1643367522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101033,0,'Apocalypse IV (Expert)','Scroll',713,NULL,0,7,193411854,613995491,450,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-286755063,-1519686189,4008212233,2775281107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101034,0,'Apocalypse IV (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,450,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,860544753,1464467686,860544753,1464467686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101035,0,'Apocalypse IV (Master)','Scroll',711,NULL,0,9,193411854,613995491,450,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1800449088,1382754494,1800449088,1382754494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101036,0,'Apply Poison (Adept I)','Scroll',195,NULL,0,5,2711101135,0,260,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,-764461040,-374176998,3530506256,3920790298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101037,0,'Apply Poison (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,260,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,1002986327,-79833710,1002986327,4215133586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101038,0,'Apply Poison (Master I)','Scroll',711,NULL,0,9,2711101135,0,260,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,-457283704,205361407,3837683592,205361407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101039,0,'Apply Toxins (Adept I)','Scroll',195,NULL,0,5,2711101135,0,360,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,-658619409,177390174,3636347887,177390174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101040,0,'Apply Toxins (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,360,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,-1195341835,1544147773,3099625461,1544147773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101041,0,'Apply Toxins (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,360,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,1868161706,-1972408230,1868161706,2322559066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101042,0,'Apply Toxins (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,360,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,812942414,475541801,812942414,475541801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101043,0,'Apply Toxins (Master I)','Scroll',711,NULL,0,9,2711101135,0,360,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,1884451697,2104440119,1884451697,2104440119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101044,0,'Apply Poison III (Adept)','Scroll',195,NULL,0,5,2711101135,0,410,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,-1095384483,-155532676,3199582813,4139434620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101045,0,'Apply Poison III (Expert)','Scroll',1211,NULL,0,7,2711101135,0,410,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,-1493737129,1609767358,2801230167,1609767358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101046,0,'Apply Poison III (Master)','Scroll',711,NULL,0,9,2711101135,0,410,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,-1773331457,-1460445997,2521635839,2834521299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101047,0,'Apply Poison IV (Adept)','Scroll',195,NULL,0,5,2711101135,0,460,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,1066444666,2045464574,1066444666,2045464574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101048,0,'Apply Poison IV (Expert)','Scroll',1211,NULL,0,7,2711101135,0,460,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,58519897,1556785727,58519897,1556785727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101049,0,'Apply Poison IV (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,460,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,677635230,746502579,677635230,746502579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101050,0,'Apply Poison IV (Master)','Scroll',711,NULL,0,9,2711101135,0,460,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,868649969,-1412763822,868649969,2882203474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101051,0,'Aqueous Stalkers (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,120,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,536870912,0,160344970,-257510907,160344970,4037456389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101052,0,'Aqueous Stalkers (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,120,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,536870912,0,-2061142017,-257510907,2233825279,4037456389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101053,0,'Aqueous Stalkers (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,120,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,536870912,0,1516702792,754948659,1516702792,754948659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101054,0,'Aqueous Stalkers (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,120,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,536870912,0,347510960,-1325969391,347510960,2968997905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101055,0,'Aqueous Stalkers (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,120,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,536870912,0,253087537,-603988130,253087537,3690979166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101056,0,'Aqueous Hunters (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,190,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,536870912,0,291239827,1542308917,291239827,1542308917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101057,0,'Aqueous Hunters (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,190,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,536870912,0,164077060,1804437957,164077060,1804437957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101058,0,'Aqueous Hunters (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,190,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,536870912,0,514848243,1804437957,514848243,1804437957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101059,0,'Aqueous Hunters (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,190,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,536870912,0,759137345,1348384652,759137345,1348384652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101060,0,'Aqueous Hunters (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,190,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,536870912,0,-29079990,735865809,4265887306,735865809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101061,0,'Aqueous Hunters (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,190,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,536870912,0,-17366388,-1486949663,4277600908,2808017633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101062,0,'Aqueous Swarm (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,260,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,1654049578,747308458,1654049578,747308458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101063,0,'Aqueous Swarm (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,260,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,1776873199,-636557116,1776873199,3658410180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101064,0,'Aqueous Swarm (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,260,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,1799401123,-636557116,1799401123,3658410180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101065,0,'Aqueous Swarm (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,260,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,1262541550,815357848,1262541550,815357848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101066,0,'Aqueous Swarm (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,260,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,-396139868,-1705047344,3898827428,2589919952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101067,0,'Aqueous Swarm (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,260,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,-1123550863,-946267403,3171416433,3348699893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101068,0,'Aqueous Horde (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,330,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,536870912,0,50840159,680806805,50840159,680806805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101069,0,'Aqueous Horde (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,330,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,536870912,0,-1690402747,1537933663,2604564549,1537933663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101070,0,'Aqueous Horde (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,330,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,536870912,0,960834701,1537933663,960834701,1537933663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101071,0,'Aqueous Horde (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,330,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,536870912,0,1484705359,-2030342679,1484705359,2264624617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101072,0,'Aqueous Horde (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,330,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,536870912,0,623702497,469427019,623702497,469427019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101073,0,'Aqueous Horde (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,330,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,536870912,0,407848,1912285316,407848,1912285316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101074,0,'Aqueous Serpents (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,385,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,1525095665,1231372436,1525095665,1231372436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101075,0,'Aqueous Serpents (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,385,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,-747122172,-752671644,3547845124,3542295652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101076,0,'Aqueous Serpents (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,385,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,-1701042820,-241324938,2593924476,4053642358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101077,0,'Aqueous Serpents (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,385,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,389073102,-1821194640,389073102,2473772656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101078,0,'Aqueous Serpents (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,385,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,704202807,111012123,704202807,111012123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101079,0,'Aqueous Swarm VI (Adept)','Scroll',195,NULL,0,5,2042842194,882983852,435,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,536870912,0,-1632638798,-1924653488,2662328498,2370313808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101080,0,'Aqueous Swarm VI (Expert)','Scroll',713,NULL,0,7,2042842194,882983852,435,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,536870912,0,325116665,1833994113,325116665,1833994113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101081,0,'Aqueous Swarm VI (Journeyman)','Scroll',75,NULL,0,4,2042842194,882983852,435,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,536870912,0,-395583377,993408771,3899383919,993408771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101082,0,'Aqueous Swarm VI (Master)','Scroll',711,NULL,0,9,2042842194,882983852,435,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,536870912,0,-883068071,-1705983252,3411899225,2588984044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101083,0,'Arcane Bindings (Adept 1)','Scroll',195,NULL,0,5,3820670534,882983852,25,10,'Roots the mage''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,2145386496,0,-2043896300,-217081296,2251070996,4077886000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101084,0,'Arcane Bindings (Apprentice III)','Scroll',75,NULL,0,3,3820670534,882983852,25,10,'Roots the mage''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,2145386496,0,1727111378,1141328907,1727111378,1141328907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101085,0,'Arcane Bindings (Apprentice II)','Scroll',75,NULL,0,2,3820670534,882983852,25,10,'Roots the mage''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,2145386496,0,1108886514,1141328907,1108886514,1141328907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101086,0,'Arcane Bindings (Adept III)','Scroll',713,NULL,0,7,3820670534,882983852,25,10,'Roots the mage''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.			',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,2145386496,0,2036784822,547135837,2036784822,547135837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101087,0,'Arcane Bindings (Adept III)','Scroll',713,NULL,0,7,3820670534,882983852,25,10,'Roots the mage''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,2145386496,0,-1211239403,547135837,3083727893,547135837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101088,0,'Arcane Bindings (Apprentice IV)','Scroll',75,NULL,0,4,3820670534,882983852,25,10,'Roots the mage''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,2145386496,0,-1248093252,72789535,3046874044,72789535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101089,0,'Arcane Bindings (Master)','Scroll',711,NULL,0,9,3820670534,882983852,25,10,'Roots the mage''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,2145386496,0,-1585987917,-677583824,2708979379,3617383472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101090,0,'Arcane Prowler Kitten','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-205511014,-1852798902,4089456282,2442168394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(101091,0,'Arcane Chorus (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,100,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,687741412,-991071972,687741412,3303895324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101092,0,'Arcane Chorus (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,100,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,1274743776,2066345165,1274743776,2066345165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101093,0,'Arcane Chorus (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,100,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,1009794045,2066345165,1009794045,2066345165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101094,0,'Arcane Chorus (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,100,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,1786078937,309538645,1786078937,309538645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101095,0,'Arcane Chorus (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,100,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,-898594901,997723865,3396372395,997723865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101096,0,'Arcane Chorus (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,100,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,108848446,-445421000,108848446,3849546296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101097,0,'Arcane Symphony (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,170,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,68719476736,0,-732195493,-750685797,3562771803,3544281499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101098,0,'Arcane Symphony (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,170,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,68719476736,0,2076785746,-1391550243,2076785746,2903417053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101099,0,'Arcane Symphony (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,170,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,68719476736,0,-503201010,-1391550243,3791766286,2903417053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101100,0,'Arcane Symphony (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,170,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,68719476736,0,-457328030,1639486934,3837639266,1639486934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101101,0,'Arcane Symphony (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,170,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,68719476736,0,-1941248996,-312524087,2353718300,3982443209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101102,0,'Arcane Symphony (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,170,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,68719476736,0,358188274,-1766272837,358188274,2528694459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101103,0,'Arcane Concerto (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,240,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,68719476736,0,1447632941,493692912,1447632941,493692912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101104,0,'Arcane Concerto (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,240,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,68719476736,0,1860582039,-911936581,1860582039,3383030715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101105,0,'Arcane Concerto (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,240,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,68719476736,0,-2023574889,-911936581,2271392407,3383030715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101106,0,'Arcane Concerto (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,240,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,68719476736,0,2129859107,-1156185776,2129859107,3138781520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101107,0,'Arcane Concerto (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,240,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,68719476736,0,-1721376039,-1980427857,2573591257,2314539439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101108,0,'Arcane Concerto (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,240,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,68719476736,0,583346926,1276527677,583346926,1276527677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101109,0,'Arcane Dissertation (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,310,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,68719476736,0,1371387707,-1606878149,1371387707,2688089147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101110,0,'Arcane Dissertation (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,310,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,68719476736,0,2009742936,-1658312633,2009742936,2636654663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101111,0,'Arcane Dissertation (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,310,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,68719476736,0,-992403823,-1658312633,3302563473,2636654663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101112,0,'Arcane Dissertation (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,310,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,68719476736,0,-198623206,-1222815821,4096344090,3072151475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101113,0,'Arcane Dissertation (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,310,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,68719476736,0,907364830,-579220909,907364830,3715746387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101114,0,'Arcane Dissertation (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,310,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,68719476736,0,947197660,1075645150,947197660,1075645150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101115,0,'Arcane Tempo (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,370,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,-1284712690,-309721012,3010254606,3985246284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101116,0,'Arcane Tempo (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,370,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,-1987994671,1557368414,2306972625,1557368414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101117,0,'Arcane Tempo (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,370,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,-547480440,2033261016,3747486856,2033261016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101118,0,'Arcane Tempo (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,370,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,20289642,478309450,20289642,478309450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101119,0,'Arcane Tempo (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,370,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,-1489734901,-1909367627,2805232395,2385599669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101120,0,'Arcane Symphony VI (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,420,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,-186532934,98872318,4108434362,98872318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101121,0,'Arcane Symphony VI (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,420,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,-1444442329,1555473883,2850524967,1555473883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101122,0,'Arcane Symphony VI (Journeyman)','Scroll',1212,NULL,0,4,296246391,3587918036,420,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,750657096,-38461925,750657096,4256505371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101123,0,'Arcane Symphony VI (Master)','Scroll',711,NULL,0,9,296246391,3587918036,420,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,-2132260831,-1414078282,2162706465,2880889014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101124,0,'Arch Healing (Adept I)','Scroll',195,NULL,0,5,3341842907,366253016,85,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,18,28672,0,-1038678192,2020819533,3256289104,2020819533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101125,0,'Arch Healing (Apprentice III)','Scroll',75,NULL,0,3,3341842907,366253016,85,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,18,28672,0,-1365604965,590948791,2929362331,590948791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101126,0,'Arch Healing (Apprentice II)','Scroll',75,NULL,0,2,3341842907,366253016,85,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,18,28672,0,84003060,590948791,84003060,590948791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101127,0,'Arch Healing (Adept III)','Scroll',713,NULL,0,7,3341842907,366253016,85,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,18,28672,0,1034482709,245616644,1034482709,245616644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101128,0,'Arch Healing (Master I)','Scroll',711,NULL,0,9,3341842907,366253016,85,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,18,28672,0,1246373668,-106719895,1246373668,4188247401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101129,0,'Archer''s Stance (Adept I)','Scroll',195,NULL,0,5,1400160844,0,85,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,549755813888,0,2042358817,56162541,2042358817,56162541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101130,0,'Archer''s Stance (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,85,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,549755813888,0,1684591182,-654175773,1684591182,3640791523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101131,0,'Archer''s Stance (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,85,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,549755813888,0,1058696568,-654175773,1058696568,3640791523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101132,0,'Archer''s Stance (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,85,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,549755813888,0,-1338474378,-670148522,2956492918,3624818774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101133,0,'Archer''s Stance (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,85,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,549755813888,0,995109565,-1722551305,995109565,2572415991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101134,0,'Archer''s Stance (Master I)','Scroll',711,NULL,0,9,1400160844,0,85,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,549755813888,0,-612588912,789454139,3682378384,789454139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101135,0,'Arrow Flurry (Adept I)','Scroll',195,NULL,0,5,1400160844,0,155,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,549755813888,0,1338281913,906824890,1338281913,906824890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101136,0,'Arrow Flurry (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,155,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,549755813888,0,-1625319759,-1837912795,2669647537,2457054501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101137,0,'Arrow Flurry (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,155,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,549755813888,0,1128405269,-1837912795,1128405269,2457054501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101138,0,'Arrow Flurry (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,155,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,549755813888,0,-1194645669,758434293,3100321627,758434293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101139,0,'Arrow Flurry (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,155,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,549755813888,0,-1434120091,-769503439,2860847205,3525463857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101140,0,'Arrow Flurry (Master I)','Scroll',711,NULL,0,9,1400160844,0,155,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,549755813888,0,-675064485,-634090344,3619902811,3660876952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101141,0,'Arrow Frenzy (Adept I)','Scroll',195,NULL,0,5,1400160844,0,225,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,549755813888,0,1050021892,1373731795,1050021892,1373731795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101142,0,'Arrow Frenzy (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,225,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,549755813888,0,1312393472,2063463576,1312393472,2063463576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101143,0,'Arrow Frenzy (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,225,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,549755813888,0,-533110906,2063463576,3761856390,2063463576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101144,0,'Arrow Frenzy (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,225,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,549755813888,0,-1884352211,423492734,2410615085,423492734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101145,0,'Arrow Frenzy (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,225,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,549755813888,0,2074283988,984356492,2074283988,984356492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101146,0,'Arrow Frenzy (Master I)','Scroll',711,NULL,0,9,1400160844,0,225,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,549755813888,0,2108566371,-297944813,2108566371,3997022483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101147,0,'Archer''s Frenzy (Adept I)','Scroll',195,NULL,0,5,1400160844,0,295,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,549755813888,0,1633808115,1165263130,1633808115,1165263130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101148,0,'Archer''s Frenzy (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,295,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,549755813888,0,-1909126489,-1571478081,2385840807,2723489215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101149,0,'Archer''s Frenzy (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,295,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,549755813888,0,-1123703991,-1571478081,3171263305,2723489215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101150,0,'Archer''s Frenzy (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,295,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,549755813888,0,897905694,-74378352,897905694,4220588944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101151,0,'Archer''s Frenzy (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,295,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,549755813888,0,1552593117,-503003221,1552593117,3791964075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101152,0,'Archer''s Frenzy (Master I)','Scroll',711,NULL,0,9,1400160844,0,295,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,549755813888,0,819936485,210851581,819936485,210851581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101153,0,'Archer''s Fury (Adept I)','Scroll',195,NULL,0,5,1400160844,0,360,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,-2022102969,1950950529,2272864327,1950950529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101154,0,'Archer''s Fury (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,360,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,-1640188045,-1797739528,2654779251,2497227768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101155,0,'Archer''s Fury (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,360,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,529970236,-1669503751,529970236,2625463545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101156,0,'Archer''s Fury (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,360,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,-1703481162,-729200148,2591486134,3565767148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101157,0,'Archer''s Fury (Master I)','Scroll',711,NULL,0,9,1400160844,0,360,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,2136187961,1803362708,2136187961,1803362708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101158,0,'Archer''s Fury VI (Adept)','Scroll',195,NULL,0,5,1400160844,0,410,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,-702156310,-525805857,3592810986,3769161439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101159,0,'Archer''s Fury VI (Expert)','Scroll',1211,NULL,0,7,1400160844,0,410,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,-1047655161,272300536,3247312135,272300536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101160,0,'Archer''s Fury VI (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,410,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,-2088472164,-1027075101,2206495132,3267892195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101161,0,'Archer''s Fury VI (Master)','Scroll',711,NULL,0,9,1400160844,0,410,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,-248219729,-415581035,4046747567,3879386261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101162,0,'Archer''s Fury VII (Adept)','Scroll',195,NULL,0,5,1400160844,0,460,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,549755813888,0,1459655885,1827621854,1459655885,1827621854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101163,0,'Archer''s Fury VII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,460,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,549755813888,0,1678089481,1739689715,1678089481,1739689715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101164,0,'Archer''s Fury VII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,460,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,549755813888,0,-528242504,1382108968,3766724792,1382108968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101165,0,'Archer''s Fury VII (Master)','Scroll',711,NULL,0,9,1400160844,0,460,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,549755813888,0,1421862817,-1867396194,1421862817,2427571102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101166,0,'Archhealing (Journeyman)','Scroll',75,NULL,0,4,3341842907,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,24576,0,707782364,625643467,707782364,625643467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101167,0,'Cold Throw (Adept I)','Scroll',195,NULL,0,5,2663054519,0,80,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8589934592,0,-1762045552,-507787595,2532921744,3787179701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101168,0,'Cold Throw (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,80,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8589934592,0,1914233751,108652012,1914233751,108652012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101169,0,'Cold Throw (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,80,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8589934592,0,-124144584,108652012,4170822712,108652012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101170,0,'Cold Throw (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,80,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8589934592,0,-1020478189,-1118018898,3274489107,3176948398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101171,0,'Cold Throw (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,80,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8589934592,0,1246717052,1177028600,1246717052,1177028600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101172,0,'Cold Throw (Master I)','Scroll',711,NULL,0,9,2663054519,0,80,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8589934592,0,-2025277514,1247553475,2269689782,1247553475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101173,0,'Watery Shot (Adept I)','Scroll',195,NULL,0,5,2663054519,0,150,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8589934592,0,-1320842770,744807407,2974124526,744807407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101174,0,'Watery Shot (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,150,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8589934592,0,-157487092,774399690,4137480204,774399690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101175,0,'Watery Shot (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,150,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8589934592,0,1231814057,774399690,1231814057,774399690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101176,0,'Watery Shot (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,150,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8589934592,0,938161023,909051225,938161023,909051225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101177,0,'Watery Shot (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,150,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8589934592,0,1715852161,1853457630,1715852161,1853457630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101178,0,'Watery Shot (Master I)','Scroll',711,NULL,0,9,2663054519,0,150,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8589934592,0,728816074,-1053867980,728816074,3241099316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101179,0,'Frigid Blast (Adept I)','Scroll',195,NULL,0,5,2663054519,0,220,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,-536908462,1257944959,3758058834,1257944959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101180,0,'Frigid Blast (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,220,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,-1748297959,1257525434,2546669337,1257525434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101181,0,'Frigid Blast (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,220,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,1133899345,1257525434,1133899345,1257525434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101182,0,'Frigid Blast (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,220,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,508021233,-968488847,508021233,3326478449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101183,0,'Frigid Blast (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,220,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,-1571712563,178631342,2723254733,178631342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101184,0,'Frigid Blast (Master I)','Scroll',711,NULL,0,9,2663054519,0,220,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,945380694,826690844,945380694,826690844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101185,0,'Arctic Blast (Adept I)','Scroll',195,NULL,0,5,2663054519,0,290,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,-603706379,1595758159,3691260917,1595758159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101186,0,'Arctic Blast (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,290,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,-727094880,504294992,3567872416,504294992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101187,0,'Arctic Blast (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,290,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,434228739,504294992,434228739,504294992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101188,0,'Arctic Blast (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,290,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,-1889423265,-527769796,2405544031,3767197500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101189,0,'Arctic Blast (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,290,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,746277079,1583287364,746277079,1583287364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101190,0,'Arctic Blast (Master I)','Scroll',711,NULL,0,9,2663054519,0,290,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,439927817,394959441,439927817,394959441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101191,0,'Velium Throw (Adept I)','Scroll',195,NULL,0,5,2663054519,0,355,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,957192633,-951448427,957192633,3343518869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101192,0,'Velium Throw (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,355,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,112545796,-1450156471,112545796,2844810825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101193,0,'Velium Throw (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,355,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,-440483327,-2045463636,3854483969,2249503660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101194,0,'Velium Throw (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,355,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,-1912515649,-373179299,2382451647,3921787997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101195,0,'Velium Throw (Master I)','Scroll',711,NULL,0,9,2663054519,0,355,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,-222612374,1897199297,4072354922,1897199297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101196,0,'Arctic Blast VI (Adept)','Scroll',195,NULL,0,5,2663054519,0,405,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8589934592,0,706061331,-88014454,706061331,4206952842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101197,0,'Arctic Blast VI (Expert)','Scroll',1211,NULL,0,7,2663054519,0,405,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8589934592,0,435123131,186725716,435123131,186725716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101198,0,'Arctic Blast VI (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,405,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8589934592,0,1744426891,2123618316,1744426891,2123618316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101199,0,'Arctic Blast VI (Master)','Scroll',711,NULL,0,9,2663054519,0,405,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8589934592,0,693438739,-64917447,693438739,4230049849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101200,0,'Arctic Blast VII (Adept)','Scroll',195,NULL,0,5,2663054519,0,455,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8589934592,0,-1422868172,2012514162,2872099124,2012514162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101201,0,'Arctic Blast VII (Expert)','Scroll',1211,NULL,0,7,2663054519,0,455,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8589934592,0,-1134238795,-1194689796,3160728501,3100277500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101202,0,'Arctic Blast VII (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,455,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8589934592,0,83758767,1651043082,83758767,1651043082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101203,0,'Arctic Blast VII (Master)','Scroll',711,NULL,0,9,2663054519,0,455,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8589934592,0,-1931568867,1338654609,2363398429,1338654609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101204,0,'Winter Eagle (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,150,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,64,0,-1332882034,-1541514542,2962085262,2753452754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101205,0,'Winter Eagle (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,150,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,64,0,-1263821565,-2009058202,3031145731,2285909094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101206,0,'Winter Eagle (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,150,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,64,0,-1354983224,-2009058202,2939984072,2285909094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101207,0,'Winter Eagle (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,150,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,64,0,-1877725950,1859072969,2417241346,1859072969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101208,0,'Winter Eagle (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,150,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,64,0,-1700389348,-938355086,2594577948,3356612210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101209,0,'Winter Eagle (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,150,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,64,0,-1316890738,-1714456924,2978076558,2580510372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101210,0,'Icy Talon (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,220,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,64,0,-851055620,448042110,3443911676,448042110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101211,0,'Icy Talon (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,220,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,64,0,1618880188,95192132,1618880188,95192132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101212,0,'Icy Talon (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,220,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,64,0,-755627664,95192132,3539339632,95192132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101213,0,'Icy Talon (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,220,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,64,0,946859868,-1324255548,946859868,2970711748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(101214,0,'Icy Talon (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,220,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,64,0,917207575,1174234704,917207575,1174234704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(101215,0,'Icy Talon (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,220,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,64,0,-1278596421,1175532457,3016370875,1175532457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101216,0,'Arctic Talon (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,290,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,-634653354,-842742558,3660313942,3452224738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101217,0,'Arctic Talon (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,290,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,-1729911389,1088387711,2565055907,1088387711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101218,0,'Arctic Talon (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,290,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,-398481503,1088387711,3896485793,1088387711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101219,0,'Arctic Talon (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,290,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,777624344,1216338427,777624344,1216338427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(101220,0,'Arctic Talon (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,290,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,-576380555,9345131,3718586741,9345131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101221,0,'Arctic Talon (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,290,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,562219307,-1082155882,562219307,3212811414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(101222,0,'Velium Talon (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,360,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,1703042484,1775049182,1703042484,1775049182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101223,0,'Velium Talon (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,360,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,1981971576,898239710,1981971576,898239710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101224,0,'Velium Talon (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,360,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-870717846,1739893921,3424249450,1739893921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101225,0,'Velium Talon (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,360,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-23691325,1977347786,4271275971,1977347786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101226,0,'Velium Talon (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,360,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-1940469997,-1867191860,2354497299,2427775436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101227,0,'Arctic Talon V (Adept)','Scroll',195,NULL,0,5,2011726342,2011726342,410,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,-475125624,340749119,3819841672,340749119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101228,0,'Arctic Talon V (Expert)','Scroll',2220,NULL,0,7,2011726342,2011726342,410,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,177754709,-1329267651,177754709,2965699645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101229,0,'Arctic Talon V (Journeyman)','Scroll',2219,NULL,0,4,2011726342,2011726342,410,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,-111285222,-646340377,4183682074,3648626919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101230,0,'Arctic Talon V (Master)','Scroll',711,NULL,0,9,2011726342,2011726342,410,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,975317245,1204074832,975317245,1204074832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(101231,0,'Arctic Talon VI (Adept)','Scroll',195,NULL,0,5,2011726342,2011726342,460,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,1653296559,-871281125,1653296559,3423686171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101232,0,'Arctic Talon VI (Expert)','Scroll',2220,NULL,0,7,2011726342,2011726342,460,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,-1357659557,-1944107319,2937307739,2350859977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101233,0,'Arctic Talon VI (Journeyman)','Scroll',2219,NULL,0,4,2011726342,2011726342,460,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,-1705364162,1427585666,2589603134,1427585666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101234,0,'Arctic Talon VI (Master)','Scroll',711,NULL,0,9,2011726342,2011726342,460,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,-1616267021,2065630116,2678700275,2065630116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101235,0,'Aria of Excitement (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,110,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,68719476736,0,384404165,-571668555,384404165,3723298741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101236,0,'Aria of Excitement (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,110,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,68719476736,0,-1774407613,-750106766,2520559683,3544860530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101237,0,'Aria of Excitement (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,110,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,68719476736,0,420632763,-750106766,420632763,3544860530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101238,0,'Aria of Excitement (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,110,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,68719476736,0,587296666,-1117768593,587296666,3177198703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101239,0,'Aria of Excitement (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,110,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,68719476736,0,-781677069,-1826904730,3513290227,2468062566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101240,0,'Aria of Excitement (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,110,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,68719476736,0,-710910377,1247834370,3584056919,1247834370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101241,0,'Aria of Inspiration (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,180,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,68719476736,0,-824620431,-96187240,3470346865,4198780056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101242,0,'Aria of Inspiration (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,180,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,68719476736,0,639128311,-96187240,639128311,4198780056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101243,0,'Aria of Inspiration (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,180,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,68719476736,0,-1861443414,1707900795,2433523882,1707900795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101244,0,'Aria of Inspiration (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,180,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,68719476736,0,-314657466,-1172984180,3980309830,3121983116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101245,0,'Aria of Inspiration (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,180,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,68719476736,0,-688849284,-1832109546,3606118012,2462857750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101246,0,'Aria of Exaltation (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,250,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,-1772294494,421121373,2522672802,421121373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101247,0,'Aria of Exaltation (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,250,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,2132460096,-817558456,2132460096,3477408840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101248,0,'Aria of Exaltation (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,250,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,-833407376,-817558456,3461559920,3477408840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101249,0,'Aria of Exaltation (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,250,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,-1803264338,326478575,2491702958,326478575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101250,0,'Aria of Exaltation (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,250,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,944701424,-1894453668,944701424,2400513628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101251,0,'Aria of Exaltation (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,250,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,1213662923,-462033022,1213662923,3832934274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101252,0,'Aria of Acclamation (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,320,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,68719476736,0,1979164608,267666621,1979164608,267666621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101253,0,'Aria of Acclamation (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,320,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,68719476736,0,-1550707099,-899496958,2744260197,3395470338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101254,0,'Aria of Acclamation (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,320,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,68719476736,0,-1671099736,-899496958,2623867560,3395470338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101255,0,'Aria of Acclamation (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,320,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,68719476736,0,517360706,-1284922082,517360706,3010045214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101256,0,'Aria of Acclamation (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,320,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,68719476736,0,-498245149,-1976359402,3796722147,2318607894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101257,0,'Aria of Acclamation (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,320,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,68719476736,0,306083672,1147789427,306083672,1147789427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101258,0,'Aria of Magic (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,375,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,-1248261099,724157157,3046706197,724157157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101259,0,'Aria of Magic (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,375,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,1575962376,2123034154,1575962376,2123034154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101260,0,'Aria of Magic (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,375,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,775172329,-688021154,775172329,3606946142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101261,0,'Aria of Magic (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,375,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,1099340388,1054542910,1099340388,1054542910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101262,0,'Aria of Magic (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,375,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,-1766256792,570287155,2528710504,570287155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101263,0,'Aria of Magic VI (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,425,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,68719476736,0,-341572843,-1440214152,3953394453,2854753144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101264,0,'Aria of Magic VI (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,425,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,68719476736,0,-1953240149,1489129334,2341727147,1489129334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101265,0,'Aria of Magic VI (Journeyman)','Scroll',1212,NULL,0,4,296246391,3587918036,425,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,68719476736,0,-280223323,-1426066850,4014743973,2868900446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101266,0,'Aria of Magic VI (Master)','Scroll',711,NULL,0,9,296246391,3587918036,425,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,68719476736,0,1403943435,-1346237925,1403943435,2948729371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101267,0,'Natural Mask (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,25,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,131072,0,-1995178289,-1577975867,2299789007,2716991429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101268,0,'Natural Mask (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,25,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,131072,0,149539867,-199397,149539867,4294767899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101269,0,'Natural Mask (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,25,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,131072,0,-2059089095,-199397,2235878201,4294767899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101270,0,'Natural Mask (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,25,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,131072,0,1326274708,-317105749,1326274708,3977861547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101271,0,'Natural Mask (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,25,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,131072,0,233883778,-1079175409,233883778,3215791887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101272,0,'Natural Mask (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,25,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,131072,0,1265499652,437853382,1265499652,437853382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101273,0,'Feral Mask (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,95,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,131072,0,671251384,-535259445,671251384,3759707851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101274,0,'Feral Mask (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,95,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,131072,0,112215674,1236493976,112215674,1236493976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101275,0,'Feral Mask (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,95,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,131072,0,-365630759,1236493976,3929336537,1236493976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101276,0,'Feral Mask (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,95,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,131072,0,1170891924,182492613,1170891924,182492613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101277,0,'Feral Mask (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,95,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,131072,0,-1268345282,165840012,3026622014,165840012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(101278,0,'Feral Mask (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,95,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,131072,0,-1304173466,-35596120,2990793830,4259371176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(101279,0,'Savage Mask (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,165,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,131072,0,281595907,1983197155,281595907,1983197155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101280,0,'Savage Mask (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,165,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,131072,0,-744878672,-805897374,3550088624,3489069922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101281,0,'Savage Mask (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,165,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,131072,0,-1458141288,-805897374,2836826008,3489069922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(101282,0,'Savage Mask (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,165,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,131072,0,611828856,1069750406,611828856,1069750406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101283,0,'Savage Mask (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,165,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,131072,0,-55303272,-1884874378,4239664024,2410092918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101284,0,'Savage Mask (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,165,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,131072,0,-837688078,-926720533,3457279218,3368246763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101285,0,'Ferine Mask (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,235,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,131072,0,-77590454,-1822352533,4217376842,2472614763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101286,0,'Ferine Mask (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,235,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,131072,0,-82493642,2039868930,4212473654,2039868930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101287,0,'Ferine Mask (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,235,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,131072,0,-383772415,2039868930,3911194881,2039868930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101288,0,'Ferine Mask (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,235,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,131072,0,-152013522,-599439456,4142953774,3695527840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101289,0,'Ferine Mask (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,235,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,131072,0,-734326498,969149462,3560640798,969149462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101290,0,'Ferine Mask (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,235,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,131072,0,-2059435336,725942989,2235531960,725942989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101291,0,'Carnal Mask (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,305,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,131072,0,1032076411,-1217348319,1032076411,3077618977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101292,0,'Carnal Mask (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,305,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,131072,0,-1546249243,-270876462,2748718053,4024090834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101293,0,'Carnal Mask (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,305,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,131072,0,-451353587,-270876462,3843613709,4024090834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101294,0,'Carnal Mask (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,305,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,131072,0,-1906099259,1248394888,2388868037,1248394888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101295,0,'Carnal Mask (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,305,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,131072,0,-1836626985,-1349836090,2458340311,2945131206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101296,0,'Carnal Mask (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,305,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,131072,0,1657948646,-1117209627,1657948646,3177757669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101297,0,'Armor Of Nature (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,370,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,-1074468885,918375598,3220498411,918375598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(101298,0,'Armor Of Nature (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,370,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,863629357,1499019850,863629357,1499019850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101299,0,'Armor Of Nature (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,370,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,-559030888,938388936,3735936408,938388936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101300,0,'Armor Of Nature (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,370,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,-1742631106,420010078,2552336190,420010078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101301,0,'Armor Of Nature (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,370,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,134259739,-1058084699,134259739,3236882597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101302,0,'Armor of Nature VII (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,420,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,131072,0,-932019460,1262165998,3362947836,1262165998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101303,0,'Armor of Nature VII (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,420,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,131072,0,-1189112244,1095723531,3105855052,1095723531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(101304,0,'Armor of Nature VII (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,420,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,131072,0,-1018904485,-412466990,3276062811,3882500306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(101305,0,'Armor of Nature VII (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,420,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,131072,0,-1877978806,-1236324506,2416988490,3058642790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101306,0,'Protection of the Willow (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,25,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,65536,0,-61100602,555419872,4233866694,555419872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101307,0,'Protection of the Willow (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,25,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,65536,0,-1367181963,555419872,2927785333,555419872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101308,0,'Protection of the Willow (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,25,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,65536,0,707121990,2089566402,707121990,2089566402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101309,0,'Protection of the Willow (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,25,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,65536,0,606781731,1632299764,606781731,1632299764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101310,0,'Protection of the Willow (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,25,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,65536,0,954073206,-1953757777,954073206,2341209519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101311,0,'Willowskin (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,95,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,65536,0,321513901,810319728,321513901,810319728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101312,0,'Willowskin (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,95,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,65536,0,-1587510420,1868436060,2707456876,1868436060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101313,0,'Willowskin (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,95,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,65536,0,508006221,1868436060,508006221,1868436060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101314,0,'Willowskin (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,95,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,65536,0,1820216259,1451467560,1820216259,1451467560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101315,0,'Willowskin (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,95,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,65536,0,330715944,789573704,330715944,789573704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101316,0,'Willowskin (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,95,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,65536,0,-542823649,-1585191355,3752143647,2709775941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101317,0,'Protection of the Seasons (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,165,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,65536,0,-891930781,710283534,3403036515,710283534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101318,0,'Protection of the Seasons (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,165,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,65536,0,1913987607,1406734527,1913987607,1406734527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101319,0,'Protection of the Seasons (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,165,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,65536,0,7723354,1406734527,7723354,1406734527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101320,0,'Protection of the Seasons (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,165,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,65536,0,308231740,-517675651,308231740,3777291645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101321,0,'Protection of the Seasons (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,165,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,65536,0,567570507,327742123,567570507,327742123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101322,0,'Protection of the Seasons (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,165,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,65536,0,2033369489,371499024,2033369489,371499024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101323,0,'Spirit of the Oak (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,235,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,65536,0,1357019793,1127609040,1357019793,1127609040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101324,0,'Spirit of the Oak (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,235,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,65536,0,2051689044,1601739462,2051689044,1601739462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101325,0,'Spirit of the Oak (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,235,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,65536,0,1544652409,1601739462,1544652409,1601739462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101326,0,'Spirit of the Oak (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,235,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,65536,0,806122107,-2144962227,806122107,2150005069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101327,0,'Spirit of the Oak (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,235,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,65536,0,-1159509609,522811602,3135457687,522811602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101328,0,'Spirit of the Oak (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,235,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,65536,0,-365719344,1998994464,3929247952,1998994464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101329,0,'Protection of the Oak (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,305,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,65536,0,-967374351,-2087718460,3327592945,2207248836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101330,0,'Protection of the Oak (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,305,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,65536,0,-1667801856,-610359070,2627165440,3684608226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101331,0,'Protection of the Oak (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,305,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,65536,0,514571954,-610359070,514571954,3684608226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101332,0,'Protection of the Oak (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,305,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,65536,0,-1714452741,-1707337933,2580514555,2587629363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101333,0,'Protection of the Oak (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,305,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,65536,0,660721031,-1680913674,660721031,2614053622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101334,0,'Protection of the Oak (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,305,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,65536,0,406350739,1832669790,406350739,1832669790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101335,0,'Armor of Seasons (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,370,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,-1190345461,-420895467,3104621835,3874071829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101336,0,'Armor of Seasons (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,370,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,1229020563,2142523022,1229020563,2142523022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101337,0,'Armor of Seasons (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,370,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,-1950308912,1804440357,2344658384,1804440357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101338,0,'Armor of Seasons (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,370,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,-1928968359,1072016538,2365998937,1072016538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101339,0,'Armor of Seasons (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,370,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,1953675500,-1668426168,1953675500,2626541128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101340,0,'Armor of Seasons VII (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,420,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,65536,0,-1444335261,391651587,2850632035,391651587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101341,0,'Armor of Seasons VII (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,420,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,65536,0,1528124062,-1616341008,1528124062,2678626288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101342,0,'Armor of Seasons VII (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,420,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,65536,0,-1837320812,2068163343,2457646484,2068163343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101343,0,'Armor of Seasons VII (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,420,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,65536,0,-1302333332,1755894429,2992633964,1755894429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101344,0,'Defense (Adept I)','Scroll',195,NULL,0,5,1209716810,0,20,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8,0,-574128527,792838276,3720838769,792838276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101345,0,'Defense (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,20,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8,0,-1538143503,1383671744,2756823793,1383671744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(101346,0,'Defense (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,20,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8,0,2136289179,1383671744,2136289179,1383671744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101347,0,'Defense (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,20,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8,0,1971111592,-330524526,1971111592,3964442770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101348,0,'Defense (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,20,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8,0,-996952706,304661972,3298014590,304661972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101349,0,'Defense (Master I)','Scroll',711,NULL,0,9,1209716810,0,20,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8,0,2080124848,458022399,2080124848,458022399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101350,0,'Brace (Adept I)','Scroll',195,NULL,0,5,1209716810,0,80,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8,0,1719081053,50325506,1719081053,50325506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101351,0,'Brace (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,80,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8,0,157994188,-424448810,157994188,3870518486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101352,0,'Brace (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,80,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8,0,-1315088021,-424448810,2979879275,3870518486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101353,0,'Brace (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,80,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8,0,1209287917,-390463313,1209287917,3904503983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101354,0,'Brace (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,80,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8,0,1918878975,-1495101758,1918878975,2799865538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101355,0,'Brace (Master I)','Scroll',711,NULL,0,9,1209716810,0,80,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8,0,-230401545,532301250,4064565751,532301250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101356,0,'Dig In (Adept I)','Scroll',195,NULL,0,5,1209716810,0,150,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8,0,-505909228,-1804619127,3789058068,2490348169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101357,0,'Dig In (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,150,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8,0,1862158604,1581094911,1862158604,1581094911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101358,0,'Dig In (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,150,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8,0,-1997419089,1581094911,2297548207,1581094911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(101359,0,'Dig In (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,150,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8,0,89410430,-1840854435,89410430,2454112861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101360,0,'Dig In (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,150,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8,0,-1181470709,510424555,3113496587,510424555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101361,0,'Dig In (Master I)','Scroll',711,NULL,0,9,1209716810,0,150,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8,0,-885301625,1699122992,3409665671,1699122992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101362,0,'Fortified Stance (Adept I)','Scroll',195,NULL,0,5,1209716810,0,220,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,1824481782,1904633250,1824481782,1904633250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101363,0,'Fortified Stance (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,220,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,-1245987816,-694819764,3048979480,3600147532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101364,0,'Fortified Stance (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,220,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,-1384801141,-694819764,2910166155,3600147532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101365,0,'Fortified Stance (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,220,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,-1809595415,1042275018,2485371881,1042275018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(101366,0,'Fortified Stance (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,220,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,1021735876,-1765538216,1021735876,2529429080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101367,0,'Fortified Stance (Master I)','Scroll',711,NULL,0,9,1209716810,0,220,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,1375376003,-920674393,1375376003,3374292903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101368,0,'Steadfast Stance (Adept I)','Scroll',195,NULL,0,5,1209716810,0,290,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,734738203,-395026200,734738203,3899941096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101369,0,'Steadfast Stance (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,290,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,-126048209,-439631237,4168919087,3855336059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101370,0,'Steadfast Stance (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,290,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,-14856152,-439631237,4280111144,3855336059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101371,0,'Steadfast Stance (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,290,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,-1409339111,-1466990527,2885628185,2827976769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101372,0,'Steadfast Stance (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,290,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,1777289056,-1516625809,1777289056,2778341487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101373,0,'Steadfast Stance (Master I)','Scroll',711,NULL,0,9,1209716810,0,290,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,340720357,1603257644,340720357,1603257644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101374,0,'Armored Stance (Adept I)','Scroll',195,NULL,0,5,1209716810,0,360,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,1773682530,-732286361,1773682530,3562680935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101375,0,'Armored Stance (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,360,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,1980767405,-161927164,1980767405,4133040132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101376,0,'Armored Stance (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,360,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,1958088669,-709611358,1958088669,3585355938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101377,0,'Armored Stance (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,360,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,1918524264,-1240935920,1918524264,3054031376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101378,0,'Armored Stance (Master I)','Scroll',711,NULL,0,9,1209716810,0,360,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,884584809,582251983,884584809,582251983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101379,0,'Armored VII (Adept)','Scroll',195,NULL,0,5,1209716810,0,410,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8,0,-1734845705,-1453227388,2560121591,2841739908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(101380,0,'Armored VII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,410,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8,0,1941921381,-322258736,1941921381,3972708560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101381,0,'Armored VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,410,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8,0,-2144531466,1990274127,2150435830,1990274127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101382,0,'Armored VII (Master)','Scroll',711,NULL,0,9,1209716810,0,410,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8,0,-42454998,466288061,4252512298,466288061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101383,0,'Armored VIII (Adept)','Scroll',195,NULL,0,5,1209716810,0,460,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8,0,1333451439,-1877013770,1333451439,2417953526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101384,0,'Armored VIII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,460,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8,0,383280419,1392039496,383280419,1392039496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101385,0,'Armored VIII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,460,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8,0,17329873,-1917466156,17329873,2377501140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101386,0,'Armored VIII (Master)','Scroll',711,NULL,0,9,1209716810,0,460,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8,0,-1742795924,-1510436059,2552171372,2784531237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(101387,0,'Rip (Adept I)','Scroll',195,NULL,0,5,1400160844,0,150,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,549755813888,0,333910930,518658517,333910930,518658517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101388,0,'Rip (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,150,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,549755813888,0,1678647216,522617499,1678647216,522617499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101389,0,'Rip (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,150,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,549755813888,0,153954469,522617499,153954469,522617499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101390,0,'Rip (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,150,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,549755813888,0,-1734173742,-267300311,2560793554,4027666985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101391,0,'Rip (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,150,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,549755813888,0,459412720,1601659023,459412720,1601659023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101392,0,'Rip (Master I)','Scroll',711,NULL,0,9,1400160844,0,150,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,549755813888,0,1559356959,118560580,1559356959,118560580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101393,0,'Tear (Adept I)','Scroll',195,NULL,0,5,1400160844,0,220,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,1301785960,2122295426,1301785960,2122295426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101394,0,'Tear (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,220,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,1004715727,-1359042301,1004715727,2935924995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101395,0,'Tear (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,220,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,-1069511424,-1359042301,3225455872,2935924995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101396,0,'Tear (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,220,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,-1580585046,92144591,2714382250,92144591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101397,0,'Tear (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,220,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,1296143188,-290501865,1296143188,4004465431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101398,0,'Tear (Master I)','Scroll',711,NULL,0,9,1400160844,0,220,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,224474598,-226605406,224474598,4068361890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101399,0,'Arrow Rip (Adept I)','Scroll',195,NULL,0,5,1400160844,0,290,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-941773984,2041295337,3353193312,2041295337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101400,0,'Arrow Rip (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,290,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,2059927088,-1462961055,2059927088,2832006241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101401,0,'Arrow Rip (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,290,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,1929766606,-1462961055,1929766606,2832006241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101402,0,'Arrow Rip (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,290,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-437910957,-551981306,3857056339,3742985990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101403,0,'Arrow Rip (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,290,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,739418779,-392356235,739418779,3902611061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101404,0,'Arrow Rip (Master I)','Scroll',711,NULL,0,9,1400160844,0,290,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,262075641,672737899,262075641,672737899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101405,0,'Arrow Tear (Adept I)','Scroll',195,NULL,0,5,1400160844,0,360,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,574180319,218506530,574180319,218506530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101406,0,'Arrow Tear (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,360,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,-1730331800,-1630002791,2564635496,2664964505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101407,0,'Arrow Tear (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,360,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,1236247395,-740566614,1236247395,3554400682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101408,0,'Arrow Tear (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,360,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,705424172,-561396851,705424172,3733570445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101409,0,'Arrow Tear (Master I)','Scroll',711,NULL,0,9,1400160844,0,360,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,1637821357,618372295,1637821357,618372295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101410,0,'Arrow Rip V (Adept)','Scroll',195,NULL,0,5,1400160844,0,410,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,-1787230880,-1260693722,2507736416,3034273574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101411,0,'Arrow Rip V (Expert)','Scroll',1211,NULL,0,7,1400160844,0,410,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,-293022435,-737165119,4001944861,3557802177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101412,0,'Arrow Rip V (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,410,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,261354849,1516879560,261354849,1516879560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101413,0,'Arrow Rip V (Master)','Scroll',711,NULL,0,9,1400160844,0,410,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,862143567,588219820,862143567,588219820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101414,0,'Arrow Rip VI (Adept)','Scroll',195,NULL,0,5,1400160844,0,460,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,549755813888,0,178489086,-1462078745,178489086,2832888551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101415,0,'Arrow Rip VI (Expert)','Scroll',1211,NULL,0,7,1400160844,0,460,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,549755813888,0,-106909219,946877378,4188058077,946877378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101416,0,'Arrow Rip VI (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,460,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,549755813888,0,-393325578,-29026363,3901641718,4265940933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101417,0,'Arrow Rip VI (Master)','Scroll',711,NULL,0,9,1400160844,0,460,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,549755813888,0,608903311,-814713169,608903311,3480254127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101418,0,'Artisan''s Pack Pony','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-59767324,460040519,4235199972,460040519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(101419,0,'Boon of the Shadows (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,35,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16777216,0,64130951,-1320043262,64130951,2974924034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101420,0,'Boon of the Shadows (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,35,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16777216,0,-2014444646,107880023,2280522650,107880023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101421,0,'Boon of the Shadows (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,35,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16777216,0,-1320969936,107880023,2973997360,107880023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101422,0,'Boon of the Shadows (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,35,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16777216,0,-1805956257,-402018566,2489011039,3892948730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101423,0,'Boon of the Shadows (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,35,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16777216,0,-969837540,1178598467,3325129756,1178598467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101424,0,'Boon of the Shadows (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,35,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16777216,0,-84900285,520743831,4210067011,520743831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101425,0,'Boon of the Void (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,105,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16777216,0,-124255003,1617008753,4170712293,1617008753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101426,0,'Boon of the Void (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,105,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16777216,0,-1993918799,-1816606070,2301048497,2478361226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101427,0,'Boon of the Void (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,105,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16777216,0,786501868,-1816606070,786501868,2478361226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101428,0,'Boon of the Void (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,105,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16777216,0,1180262252,567590489,1180262252,567590489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101429,0,'Boon of the Void (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,105,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16777216,0,-1082982493,-739694434,3211984803,3555272862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101430,0,'Boon of the Void (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,105,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16777216,0,974724838,-690685132,974724838,3604282164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101431,0,'Bolster Energy (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,175,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,-578208489,1560349823,3716758807,1560349823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101432,0,'Bolster Energy (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,175,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,-1933603241,1016430982,2361364055,1016430982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101433,0,'Bolster Energy (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,175,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,-3189476,1016430982,4291777820,1016430982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101434,0,'Bolster Energy (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,175,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,656986727,-967707702,656986727,3327259594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101435,0,'Bolster Energy (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,175,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,507528840,2093245330,507528840,2093245330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101436,0,'Bolster Energy (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,175,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,-1899161302,827438759,2395805994,827438759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101437,0,'Aspect of Darkness (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,245,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16777216,0,-1970638615,320345553,2324328681,320345553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101438,0,'Aspect of Darkness (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,245,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16777216,0,-1754429675,-1549909488,2540537621,2745057808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101439,0,'Aspect of Darkness (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,245,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16777216,0,-1886900803,-1549909488,2408066493,2745057808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101440,0,'Aspect of Darkness (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,245,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16777216,0,-1503986637,-143563716,2790980659,4151403580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101441,0,'Aspect of Darkness (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,245,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16777216,0,-925102067,-472932348,3369865229,3822034948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101442,0,'Aspect of Darkness (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,245,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16777216,0,864544102,7414097,864544102,7414097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101443,0,'Aspect of Night (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,315,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16777216,0,-446085058,-1424372556,3848882238,2870594740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101444,0,'Aspect of Night (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,315,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16777216,0,-1375934487,-2066873671,2919032809,2228093625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101445,0,'Aspect of Night (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,315,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16777216,0,483359341,-2066873671,483359341,2228093625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101446,0,'Aspect of Night (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,315,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16777216,0,1686833190,-904794062,1686833190,3390173234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101447,0,'Aspect of Night (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,315,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16777216,0,111450362,-996155219,111450362,3298812077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101448,0,'Aspect of Night (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,315,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16777216,0,-18669585,1024570719,4276297711,1024570719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101449,0,'Aspect of Moon (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,375,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,370527550,-1228652012,370527550,3066315284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101450,0,'Aspect of Moon (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,375,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,-553371223,-2091739560,3741596073,2203227736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101451,0,'Aspect of Moon (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,375,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,822866200,484085332,822866200,484085332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101452,0,'Aspect of Moon (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,375,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,-615612820,-1023183796,3679354476,3271783500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101453,0,'Aspect of Moon (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,375,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,1444610372,-337982663,1444610372,3956984633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101454,0,'Aspect of Darkness VII (Adept)','Scroll',195,NULL,0,5,193411854,3587918036,425,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16777216,0,-384065377,1611611250,3910901919,1611611250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101455,0,'Aspect of Darkness VII (Expert)','Scroll',713,NULL,0,7,193411854,3587918036,425,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16777216,0,-1212597291,-1193443001,3082370005,3101524295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101456,0,'Aspect of Darkness VII (Journeyman)','Scroll',75,NULL,0,4,193411854,3587918036,425,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16777216,0,-693883835,336149046,3601083461,336149046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101457,0,'Aspect of Darkness VII (Master)','Scroll',711,NULL,0,9,193411854,3587918036,425,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16777216,0,-1490019498,1339933738,2804947798,1339933738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101458,0,'Aspect of Thought (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,35,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,67108864,0,1511449176,1829423045,1511449176,1829423045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101459,0,'Aspect of Thought (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,35,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,67108864,0,-520099485,347939110,3774867811,347939110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101460,0,'Aspect of Thought (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,35,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,67108864,0,485682576,347939110,485682576,347939110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101461,0,'Aspect of Thought (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,35,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,67108864,0,2050536772,-304766317,2050536772,3990200979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101462,0,'Aspect of Thought (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,35,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,67108864,0,668303951,1424802610,668303951,1424802610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101463,0,'Aspect of Thought (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,35,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,67108864,0,776471510,450226174,776471510,450226174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101464,0,'Blessing of the Prism (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,105,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,67108864,0,-351967755,-571997848,3942999541,3722969448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101465,0,'Blessing of the Prism (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,105,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,67108864,0,-1715267229,-2121309779,2579700067,2173657517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101466,0,'Blessing of the Prism (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,105,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,67108864,0,1473031820,-2121309779,1473031820,2173657517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101467,0,'Blessing of the Prism (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,105,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,67108864,0,-183018530,1157799680,4111948766,1157799680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101468,0,'Blessing of the Prism (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,105,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,67108864,0,-1803776632,-1042381895,2491190664,3252585401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101469,0,'Blessing of the Prism (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,105,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,67108864,0,-1823310139,-1308435859,2471657157,2986531437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101470,0,'Mental Bulwark (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,175,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,698830559,970403110,698830559,970403110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101471,0,'Mental Bulwark (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,175,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,-582808338,-1718811834,3712158958,2576155462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101472,0,'Mental Bulwark (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,175,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,-1441282509,-1718811834,2853684787,2576155462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101473,0,'Mental Bulwark (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,175,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,-561421285,-729625413,3733546011,3565341883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101474,0,'Mental Bulwark (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,175,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,1268307367,-639835822,1268307367,3655131474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101475,0,'Mental Bulwark (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,175,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,-503440728,595757526,3791526568,595757526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101476,0,'Aspect of Mind (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,245,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,67108864,0,1823312120,-1366192952,1823312120,2928774344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101477,0,'Aspect of Mind (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,245,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,67108864,0,1369449159,-1314264777,1369449159,2980702519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101478,0,'Aspect of Mind (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,245,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,67108864,0,7813919,-1314264777,7813919,2980702519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101479,0,'Aspect of Mind (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,245,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,67108864,0,1893327595,-1817754267,1893327595,2477213029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101480,0,'Aspect of Mind (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,245,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,67108864,0,-503830389,-235402461,3791136907,4059564835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101481,0,'Aspect of Mind (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,245,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,67108864,0,-98531534,1688666120,4196435762,1688666120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101482,0,'Aspect of Lucidity (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,315,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,67108864,0,-554001224,-1619867324,3740966072,2675099972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101483,0,'Aspect of Lucidity (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,315,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,67108864,0,1234411579,76314080,1234411579,76314080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101484,0,'Aspect of Lucidity (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,315,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,67108864,0,1253225648,76314080,1253225648,76314080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101485,0,'Aspect of Lucidity (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,315,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,67108864,0,758508071,2006477099,758508071,2006477099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101486,0,'Aspect of Lucidity (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,315,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,67108864,0,529943418,1155373044,529943418,1155373044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101487,0,'Aspect of Lucidity (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,315,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,67108864,0,2081207871,-2137510842,2081207871,2157456454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101488,0,'Aspect of Genius (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,375,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,67108864,0,-410924615,189651725,3884042681,189651725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101489,0,'Aspect of Genius (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,375,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,67108864,0,-1566412880,-1855636097,2728554416,2439331199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101490,0,'Aspect of Genius (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,375,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,67108864,0,1418033996,2014097165,1418033996,2014097165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101491,0,'Aspect of Genius (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,375,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,67108864,0,1726313850,-785064085,1726313850,3509903211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101492,0,'Aspect of Genius (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,375,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,67108864,0,1363404608,-1894978976,1363404608,2399988320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101493,0,'Aspect of Genius VII (Adept)','Scroll',195,NULL,0,5,2898101972,3587918036,425,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,67108864,0,-139304789,81337643,4155662507,81337643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101494,0,'Aspect of Genius VII (Expert)','Scroll',713,NULL,0,7,2898101972,3587918036,425,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,67108864,0,-771432657,-1441874378,3523534639,2853092918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101495,0,'Aspect of Genius VII (Journeyman)','Scroll',75,NULL,0,4,2898101972,3587918036,425,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,67108864,0,601522756,-1324238602,601522756,2970728694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101496,0,'Aspect of Genius VII (Master)','Scroll',711,NULL,0,9,2898101972,3587918036,425,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,67108864,0,994997725,1561262939,994997725,1561262939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101497,0,'Minor Vigor (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,20,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,65536,0,1259258565,1362846312,1259258565,1362846312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101498,0,'Minor Vigor (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,20,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,65536,0,264830954,-1327143570,264830954,2967823726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101499,0,'Minor Vigor (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,20,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,65536,0,-1500854943,-1327143570,2794112353,2967823726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101500,0,'Minor Vigor (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,20,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,65536,0,-1373630110,1166953571,2921337186,1166953571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101501,0,'Minor Vigor (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,20,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,65536,0,-1747217069,-256604294,2547750227,4038363002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101502,0,'Minor Vigor (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,20,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,65536,0,1316838803,-1299314418,1316838803,2995652878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101503,0,'Vigor (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,80,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,65536,0,799652333,-1897494543,799652333,2397472753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101504,0,'Vigor (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,80,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,65536,0,-416870022,245624502,3878097274,245624502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101505,0,'Vigor (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,80,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,65536,0,-1821310449,245624502,2473656847,245624502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101506,0,'Vigor (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,80,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,65536,0,218116341,-863847834,218116341,3431119462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101507,0,'Vigor (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,80,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,65536,0,-1676535479,1324485794,2618431817,1324485794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101508,0,'Vigor (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,80,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,65536,0,963392730,998440715,963392730,998440715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101509,0,'Oakskin (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,150,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,-1122573494,-1336473536,3172393802,2958493760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101510,0,'Oakskin (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,150,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,1508208571,325576229,1508208571,325576229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101511,0,'Oakskin (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,150,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,-679479913,325576229,3615487383,325576229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101512,0,'Oakskin (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,150,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,1553599282,1893370099,1553599282,1893370099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101513,0,'Oakskin (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,150,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,-950628255,1396048945,3344339041,1396048945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101514,0,'Oakskin (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,150,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,-171361905,-2015703650,4123605391,2279263646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101515,0,'Aspect of the Owl (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,220,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,65536,0,1999288863,-39908783,1999288863,4255058513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101516,0,'Aspect of the Owl (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,220,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,65536,0,1536694289,1048929836,1536694289,1048929836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101517,0,'Aspect of the Owl (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,220,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,65536,0,1128435874,1048929836,1128435874,1048929836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101518,0,'Aspect of the Owl (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,220,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,65536,0,-1703239854,438788099,2591727442,438788099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101519,0,'Aspect of the Owl (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,220,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,65536,0,-1117071361,2127856696,3177895935,2127856696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101520,0,'Aspect of the Owl (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,220,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,65536,0,-1703785419,-316201618,2591181877,3978765678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101521,0,'Aspect of the Hawk (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,290,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,-969977064,577200310,3324990232,577200310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101522,0,'Aspect of the Hawk (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,290,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,-1547949320,1302171964,2747017976,1302171964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101523,0,'Aspect of the Hawk (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,290,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,1827215377,1302171964,1827215377,1302171964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101524,0,'Aspect of the Hawk (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,290,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,-528986795,613871538,3765980501,613871538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101525,0,'Aspect of the Hawk (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,290,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,-454551736,231502632,3840415560,231502632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101526,0,'Aspect of the Hawk (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,290,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,74423507,-745100577,74423507,3549866719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101527,0,'Aspect of the Forest (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,360,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,-563704068,1480809876,3731263228,1480809876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101528,0,'Aspect of the Forest (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,360,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,-1814829484,508146276,2480137812,508146276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101529,0,'Aspect of the Forest (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,360,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,178117367,-242447765,178117367,4052519531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101530,0,'Aspect of the Forest (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,360,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,-686089123,1578651760,3608878173,1578651760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101531,0,'Aspect of the Forest (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,360,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,-1196430053,109891334,3098537243,109891334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101532,0,'Aspect of the Forest VII (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,410,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,65536,0,-431319728,-1923532723,3863647568,2371434573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101533,0,'Aspect of the Forest VII (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,410,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,65536,0,1551005195,240581246,1551005195,240581246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101534,0,'Aspect of the Forest VII (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,410,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,65536,0,1231690355,1006329237,1231690355,1006329237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101535,0,'Aspect of the Forest VII (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,410,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,65536,0,2008190402,-111755501,2008190402,4183211795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101536,0,'Aspect of the Forest VIII (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,460,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,65536,0,395350266,1921206360,395350266,1921206360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101537,0,'Aspect of the Forest VIII (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,460,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,65536,0,1786832632,1668596965,1786832632,1668596965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101538,0,'Aspect of the Forest VIII (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,460,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,65536,0,-912650900,-335632273,3382316396,3959335023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101539,0,'Aspect of the Forest VIII (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,460,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,65536,0,1094720817,-1804303992,1094720817,2490663304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101540,0,'Assail (Adept)','Scroll',195,NULL,0,5,1921433074,0,35,20,'					A stealthed attack that deals great damage. It can only be used while in stealth.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,6594922283008,0,789617937,1553830165,789617937,1553830165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101541,0,'Assail (Apprentice III)','Scroll',1212,NULL,0,3,1921433074,0,35,20,'					A stealthed attack that deals great damage. It can only be used while in stealth.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,6594922283008,0,-1949756508,1294968774,2345210788,1294968774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101542,0,'Assail (Apprentice II)','Scroll',1212,NULL,0,2,1921433074,0,35,20,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8793945538560,0,678498616,1294968774,678498616,1294968774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101543,0,'Assail (Adept III)','Scroll',1211,NULL,0,7,1921433074,0,35,20,'					A stealthed attack that deals great damage. It can only be used while in stealth.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,6594922283008,0,-853948616,1798825745,3441018680,1798825745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101544,0,'Assail (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,0,35,20,'					A stealthed attack that deals great damage. It can only be used while in stealth.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,6594922283008,0,-14981057,226379218,4279986239,226379218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101545,0,'Assail (Master)','Scroll',711,NULL,0,9,1921433074,0,35,20,'					A stealthed attack that deals great damage. It can only be used while in stealth.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,6594922283008,0,-1722431741,-1674075524,2572535555,2620891772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101546,0,'Assassinate (Adept I)','Scroll',195,NULL,0,5,2711101135,0,250,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,1385469348,1906847015,1385469348,1906847015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101547,0,'Assassinate (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,250,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,-1881924820,-1008680810,2413042476,3286286486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101548,0,'Assassinate (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,250,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,532056385,-1008680810,532056385,3286286486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101549,0,'Assassinate (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,250,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,1515937986,-1546812627,1515937986,2748154669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101550,0,'Assassinate (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,250,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,-1594215164,-2085543294,2700752132,2209424002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101551,0,'Assassinate (Master I)','Scroll',711,NULL,0,9,2711101135,0,250,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,-911994532,1422771776,3382972764,1422771776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101552,0,'Decapitate (Adept I)','Scroll',195,NULL,0,5,2711101135,0,350,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1099511627776,0,-518523001,-339223528,3776444295,3955743768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101553,0,'Decapitate (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,350,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1099511627776,0,2116571839,376336526,2116571839,376336526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101554,0,'Decapitate (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,350,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1099511627776,0,2117313779,376336526,2117313779,376336526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101555,0,'Decapitate (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,350,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1099511627776,0,-115717962,355582433,4179249334,355582433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101556,0,'Decapitate (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,350,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1099511627776,0,-857377609,1447006874,3437589687,1447006874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101557,0,'Decapitate (Master I)','Scroll',711,NULL,0,9,2711101135,0,350,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1099511627776,0,82631895,-500071284,82631895,3794896012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101558,0,'Execute (Adept I)','Scroll',195,NULL,0,5,2711101135,0,400,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,1599604986,1776579527,1599604986,1776579527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101559,0,'Execute (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,400,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,-1591343719,998085413,2703623577,998085413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101560,0,'Execute (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,400,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,342741438,64957707,342741438,64957707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101561,0,'Execute (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,400,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,-1041991146,2066510129,3252976150,2066510129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101562,0,'Execute (Master I)','Scroll',711,NULL,0,9,2711101135,0,400,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,18147950,-186685338,18147950,4108281958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101563,0,'Assassinate IV (Adept)','Scroll',195,NULL,0,5,2711101135,0,450,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-493102421,-1732357704,3801864875,2562609592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101564,0,'Assassinate IV (Expert)','Scroll',1211,NULL,0,7,2711101135,0,450,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-823184666,-1013703804,3471782630,3281263492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101565,0,'Assassinate IV (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,450,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,1429111351,1712921088,1429111351,1712921088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101566,0,'Assassinate IV (Master)','Scroll',711,NULL,0,9,2711101135,0,450,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-1049988343,882138857,3244978953,882138857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101567,0,'Assault (Adept I)','Scroll',195,NULL,0,5,1209716810,0,35,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8,0,-1786897532,1819288766,2508069764,1819288766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(101568,0,'Assault (Adept I)','Scroll',195,'classic version',0,5,1408356869,0,35,10,'A melee attack that strikes nearby enemies surrounding the Fighter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,0,2046,0,-119718956,1819288766,4175248340,1819288766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(101569,0,'Assault (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,35,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8,0,1381875387,503890665,1381875387,503890665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101570,0,'Assault (Apprentice III)','Scroll',2219,'classic ',0,3,1408356869,0,35,10,'A melee attack that strikes nearby enemies surrounding the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,0,2046,0,-81562048,503890665,4213405248,503890665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(101571,0,'Assault (Apprentice II)','Scroll',2219,'classic version',0,2,1408356869,0,35,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,0,2046,0,-252031636,503890665,4042935660,503890665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(101572,0,'Assault (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,35,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8,0,-1372625138,503890665,2922342158,503890665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101573,0,'Assault (Adept III)','Scroll',2220,'classic',0,7,1408356869,0,0,10,'A melee attack that strikes nearby enemies surrounding the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,0,2046,0,210815198,704868548,210815198,704868548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(101574,0,'Assault (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,35,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8,0,560926270,704868548,560926270,704868548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101575,0,'Assault (Apprentice IV)','Scroll',2219,'classic',0,4,1408356869,0,35,10,'A melee attack that strikes nearby enemies surrounding the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,0,2046,0,1850323638,1582899453,1850323638,1582899453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(101576,0,'Assault (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,35,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8,0,-823322495,1582899453,3471644801,1582899453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101577,0,'Assault (Master I)','Scroll',711,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,0,0,0,0,-696674410,-586992215,3598292886,3707975081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(101578,0,'Assault (Master I)','Scroll',711,NULL,0,9,1209716810,0,35,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8,0,-1234988986,-586992215,3059978310,3707975081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101579,0,'Bury (Adept I)','Scroll',195,NULL,0,5,1209716810,0,105,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,-2085300662,1087356629,2209666634,1087356629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101580,0,'Bury (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,105,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,1058574963,-719038474,1058574963,3575928822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101581,0,'Bury (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,105,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,-539538691,-719038474,3755428605,3575928822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101582,0,'Bury (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,105,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,-1521459808,-263227506,2773507488,4031739790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(101583,0,'Bury (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,105,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,1237041128,-1787447838,1237041128,2507519458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101584,0,'Bury (Master I)','Scroll',711,NULL,0,9,1209716810,0,105,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,93033743,122630883,93033743,122630883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101585,0,'Topple (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,175,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,-577484309,1700798476,3717482987,1700798476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101586,0,'Topple (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,175,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,-1474025484,1700798476,2820941812,1700798476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101587,0,'Topple (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,175,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,278624342,-566808716,278624342,3728158580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101588,0,'Topple (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,175,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,2135842547,624017944,2135842547,624017944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101589,0,'Topple (Master I)','Scroll',711,NULL,0,9,1209716810,0,175,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,2019375765,691497497,2019375765,691497497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101590,0,'Tremor (Adept I)','Scroll',195,NULL,0,5,1209716810,0,245,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8,0,92597742,867578741,92597742,867578741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101591,0,'Tremor (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,245,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8,0,-454650073,-452796564,3840317223,3842170732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101592,0,'Tremor (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,245,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8,0,860595894,-452796564,860595894,3842170732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101593,0,'Tremor (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,245,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8,0,33446242,652914155,33446242,652914155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101594,0,'Tremor (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,245,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8,0,864874016,-1521271432,864874016,2773695864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101595,0,'Tremor (Master I)','Scroll',711,NULL,0,9,1209716810,0,245,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8,0,-2126802017,-773134202,2168165279,3521833094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101596,0,'Besiege (Adept I)','Scroll',195,NULL,0,5,1209716810,0,315,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8,0,1224931144,1790630849,1224931144,1790630849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101597,0,'Besiege (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,315,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8,0,1757846354,1911359254,1757846354,1911359254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101598,0,'Besiege (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,315,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8,0,-2141503377,1911359254,2153463919,1911359254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101599,0,'Besiege (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,315,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8,0,-274930605,-356526442,4020036691,3938440854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101600,0,'Besiege (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,315,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8,0,-526827552,834462978,3768139744,834462978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101601,0,'Besiege (Master I)','Scroll',711,NULL,0,9,1209716810,0,315,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8,0,611148337,499094523,611148337,499094523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101602,0,'Seige (Adept I)','Scroll',195,NULL,0,5,1209716810,0,375,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8,0,-1290472385,-1771412304,3004494911,2523554992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101603,0,'Seige (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,375,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8,0,61073269,-976352476,61073269,3318614820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101604,0,'Seige (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,375,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8,0,-1235011848,-851359869,3059955448,3443607427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101605,0,'Seige (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,375,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8,0,2023157574,-2053117648,2023157574,2241849648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101606,0,'Seige (Master I)','Scroll',711,NULL,0,9,1209716810,0,375,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8,0,1361918575,977339118,1361918575,977339118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101607,0,'Assault VII (Adept)','Scroll',195,NULL,0,5,1209716810,0,425,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8,0,1155489870,-1315637851,1155489870,2979329445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101608,0,'Assault VII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,425,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8,0,82372083,-1598333447,82372083,2696633849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101609,0,'Assault VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,425,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8,0,-872569979,1308400572,3422397317,1308400572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101610,0,'Assault VII (Master)','Scroll',711,NULL,0,9,1209716810,0,425,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8,0,-1976595524,1471879316,2318371772,1471879316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(101611,0,'Gloom (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,134217728,0,-288789619,1473724758,4006177677,1473724758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101612,0,'Gloom (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,134217728,0,284298720,-355341029,284298720,3939626267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101613,0,'Gloom (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,134217728,0,-1213384339,-355341029,3081582957,3939626267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101614,0,'Gloom (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,134217728,0,2107850,-2065056277,2107850,2229911019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101615,0,'Gloom (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,134217728,0,-862441122,-1434448113,3432526174,2860519183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101616,0,'Gloom (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,134217728,0,1948202320,1944713350,1948202320,1944713350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101617,0,'Melancholy (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,140,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,134217728,0,1445093570,-1224305057,1445093570,3070662239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101618,0,'Melancholy (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,140,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,134217728,0,822670818,-1904762207,822670818,2390205089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101619,0,'Melancholy (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,140,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,134217728,0,857860589,-1904762207,857860589,2390205089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101620,0,'Melancholy (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,140,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,134217728,0,-149629185,-36318056,4145338111,4258649240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101621,0,'Melancholy (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,140,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,134217728,0,1884969694,-836353867,1884969694,3458613429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101622,0,'Melancholy (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,140,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,134217728,0,290691224,181768693,290691224,181768693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101623,0,'Despair (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,210,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,134217728,0,96667999,-2130680130,96667999,2164287166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101624,0,'Despair (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,210,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,134217728,0,1592074051,-1875593298,1592074051,2419373998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101625,0,'Despair (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,210,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,134217728,0,787565643,-1875593298,787565643,2419373998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101626,0,'Despair (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,210,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,134217728,0,1659080920,720240774,1659080920,720240774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101627,0,'Despair (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,210,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,134217728,0,-1068048231,-798665286,3226919065,3496302010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101628,0,'Despair (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,210,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,134217728,0,-767309044,-571587093,3527658252,3723380203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101629,0,'Depression (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,280,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,134217728,0,707981949,-998302721,707981949,3296664575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101630,0,'Depression (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,280,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,134217728,0,182039423,-1101977029,182039423,3192990267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101631,0,'Depression (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,280,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,134217728,0,468508021,-1101977029,468508021,3192990267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101632,0,'Depression (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,280,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,134217728,0,-931346852,728764157,3363620444,728764157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101633,0,'Depression (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,280,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,134217728,0,1522430537,-33503185,1522430537,4261464111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101634,0,'Depression (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,280,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,134217728,0,491298378,-596620400,491298378,3698346896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101635,0,'Breakdown (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,350,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,1858090526,-55161431,1858090526,4239805865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101636,0,'Breakdown (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,350,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,689078846,-55161431,689078846,4239805865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101637,0,'Breakdown (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,350,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,1767689417,494337564,1767689417,494337564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101638,0,'Breakdown (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,350,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,927102223,-361317519,927102223,3933649777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101639,0,'Asylum (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,400,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,13908620,1638091834,13908620,1638091834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101640,0,'Asylum (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,400,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,1957938755,-1633812877,1957938755,2661154419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101641,0,'Asylum (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,400,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,-725652304,-1059330923,3569314992,3235636373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101642,0,'Asylum (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,400,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,-1958047434,-557048729,2336919862,3737918567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101643,0,'Asylum (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,400,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,835494670,937140728,835494670,937140728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101644,0,'Asylum VII (Adept)','Scroll',195,NULL,0,5,2950599749,613995491,450,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-33701372,-1139910989,4261265924,3155056307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101645,0,'Asylum VII (Expert)','Scroll',713,NULL,0,7,2950599749,613995491,450,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-1773684514,1415737867,2521282782,1415737867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101646,0,'Asylum VII (Journeyman)','Scroll',75,NULL,0,4,2950599749,613995491,450,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,881854409,-1196946402,881854409,3098020894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101647,0,'Asylum VII (Master)','Scroll',711,NULL,0,9,2950599749,613995491,450,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-272232893,-1553844378,4022734403,2741122918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101648,0,'Curse (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,10,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1048576,0,617712283,-1259769974,617712283,3035197322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101649,0,'Curse (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,10,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1048576,0,2114148962,-1113600005,2114148962,3181367291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101650,0,'Curse (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,10,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1048576,0,-2138784238,-1113600005,2156183058,3181367291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101651,0,'Curse (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,10,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1048576,0,-877296405,191831354,3417670891,191831354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101652,0,'Curse (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,10,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1048576,0,87446097,-36819473,87446097,4258147823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101653,0,'Curse (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,10,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1048576,0,-2147378976,-59811753,2147588320,4235155543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101654,0,'Greater Curse (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1048576,0,-1367769834,-101495185,2927197462,4193472111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101655,0,'Greater Curse (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1048576,0,1490193977,289626337,1490193977,289626337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101656,0,'Greater Curse (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1048576,0,-641339024,289626337,3653628272,289626337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101657,0,'Greater Curse (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1048576,0,572209504,-616427028,572209504,3678540268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101658,0,'Greater Curse (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1048576,0,-978572260,1360182005,3316395036,1360182005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101659,0,'Greater Curse (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1048576,0,262913699,742544513,262913699,742544513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101660,0,'Degeneration (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,120,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1048576,0,152868137,-1483234358,152868137,2811732938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101661,0,'Degeneration (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,120,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1048576,0,-350192971,-428358972,3944774325,3866608324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101662,0,'Degeneration (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,120,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1048576,0,852060022,-428358972,852060022,3866608324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101663,0,'Degeneration (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,120,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1048576,0,22552575,2107646566,22552575,2107646566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101664,0,'Degeneration (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,120,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1048576,0,122937762,-1507450672,122937762,2787516624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101665,0,'Degeneration (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,120,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1048576,0,-1975124921,-1969199349,2319842375,2325767947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101666,0,'Atrophy (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,190,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1048576,0,2048082212,-1970617393,2048082212,2324349903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101667,0,'Atrophy (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,190,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1048576,0,1818079733,560320635,1818079733,560320635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101668,0,'Atrophy (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,190,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1048576,0,-95370464,560320635,4199596832,560320635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101669,0,'Atrophy (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,190,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1048576,0,-1380790705,233294729,2914176591,233294729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101670,0,'Atrophy (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,190,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1048576,0,1692613882,1630810735,1692613882,1630810735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101671,0,'Atrophy (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,190,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1048576,0,-2091332752,-85487900,2203634544,4209479396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101672,0,'Degenerate (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,260,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1048576,0,-337623459,815687863,3957343837,815687863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101673,0,'Degenerate (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,260,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1048576,0,-645465074,2007541999,3649502222,2007541999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101674,0,'Degenerate (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,260,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1048576,0,-1240794201,2007541999,3054173095,2007541999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101675,0,'Degenerate (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,260,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1048576,0,1812586357,1401103916,1812586357,1401103916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101676,0,'Degenerate (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,260,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1048576,0,-145206117,939084539,4149761179,939084539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101677,0,'Degenerate (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,260,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1048576,0,-1647806823,-1534893247,2647160473,2760074049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101678,0,'Abasement (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,330,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1048576,0,1527266101,794203146,1527266101,794203146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101679,0,'Abasement (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,330,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1048576,0,-738940714,27853875,3556026582,27853875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101680,0,'Abasement (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,330,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1048576,0,-1139737566,27853875,3155229730,27853875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101681,0,'Abasement (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,330,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1048576,0,2007988469,-431218207,2007988469,3863749089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101682,0,'Abasement (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,330,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1048576,0,891799941,1106830887,891799941,1106830887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101683,0,'Abasement (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,330,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1048576,0,-989584995,290219148,3305382301,290219148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101684,0,'Aura of Darkness (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,175,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,1738446770,-661916073,1738446770,3633051223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101685,0,'Aura of Darkness (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,175,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,-956070571,-1901469224,3338896725,2393498072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101686,0,'Aura of Darkness (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,175,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,-980456521,-1901469224,3314510775,2393498072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101687,0,'Aura of Darkness (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,175,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,2014636812,-211693110,2014636812,4083274186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101688,0,'Aura of Darkness (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,175,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,1452304922,-822606900,1452304922,3472360396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101689,0,'Aura of Darkness (Master I)','Scroll',711,NULL,0,9,193411854,882983852,175,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,829778073,73503911,829778073,73503911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101690,0,'Aura of Emptiness (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,245,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16777216,0,1426538527,2141051207,1426538527,2141051207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101691,0,'Aura of Emptiness (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,245,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16777216,0,-162979162,-269140770,4131988134,4025826526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101692,0,'Aura of Emptiness (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,245,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16777216,0,1612753815,-269140770,1612753815,4025826526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101693,0,'Aura of Emptiness (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,245,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16777216,0,-1967095719,-294529151,2327871577,4000438145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101694,0,'Aura of Emptiness (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,245,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16777216,0,280751432,-1348149558,280751432,2946817738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101695,0,'Aura of Emptiness (Master I)','Scroll',711,NULL,0,9,193411854,882983852,245,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16777216,0,-325407249,426873580,3969560047,426873580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101696,0,'Aura of Nihility (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,315,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16777216,0,-1323693986,-1834719833,2971273310,2460247463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101697,0,'Aura of Nihility (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,315,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16777216,0,2145825094,1357863325,2145825094,1357863325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101698,0,'Aura of Nihility (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,315,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16777216,0,-1654895845,1357863325,2640071451,1357863325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101699,0,'Aura of Nihility (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,315,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16777216,0,-1445348646,1318456389,2849618650,1318456389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101700,0,'Aura of Nihility (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,315,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16777216,0,-1147032692,280935305,3147934604,280935305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101701,0,'Aura of Nihility (Master I)','Scroll',711,NULL,0,9,193411854,882983852,315,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16777216,0,1870334810,-1181333208,1870334810,3113634088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101702,0,'Aura of Void (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,375,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,258415374,216290535,258415374,216290535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101703,0,'Aura of Void (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,375,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,-1105125762,-539773884,3189841534,3755193412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101704,0,'Aura of Void (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,375,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,1301032472,953421284,1301032472,953421284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101705,0,'Aura of Void (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,375,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,915742149,-1618848176,915742149,2676119120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101706,0,'Aura of Void (Master I)','Scroll',711,NULL,0,9,193411854,882983852,375,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,-1484228409,-808171383,2810738887,3486795913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101707,0,'Aura of Void V (Adept)','Scroll',195,NULL,0,5,193411854,882983852,425,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16777216,0,-209510035,-1914989465,4085457261,2379977831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101708,0,'Aura of Void V (Expert)','Scroll',713,NULL,0,7,193411854,882983852,425,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16777216,0,200083414,-705842940,200083414,3589124356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101709,0,'Aura of Void V (Journeyman)','Scroll',75,NULL,0,4,193411854,882983852,425,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16777216,0,1364136374,1434846051,1364136374,1434846051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101710,0,'Aura of Void V (Master)','Scroll',711,NULL,0,9,193411854,882983852,425,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16777216,0,995589502,586019945,995589502,586019945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101711,0,'Boreal (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,125,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8388608,0,648834889,464172265,648834889,464172265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101712,0,'Boreal (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,125,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8388608,0,1149024981,-920948927,1149024981,3374018369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101713,0,'Boreal (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,125,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8388608,0,-132384140,-920948927,4162583156,3374018369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101714,0,'Boreal (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,125,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8388608,0,1840868263,-545559037,1840868263,3749408259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101715,0,'Boreal (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,125,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8388608,0,-1827224622,-1991602859,2467742674,2303364437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101716,0,'Boreal (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,125,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8388608,0,1374279817,679160686,1374279817,679160686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101717,0,'Aurora (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,195,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8388608,0,487522588,1048262471,487522588,1048262471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101718,0,'Aurora (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,195,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8388608,0,1462181667,-1655121789,1462181667,2639845507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101719,0,'Aurora (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,195,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8388608,0,-891649926,-1655121789,3403317370,2639845507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101720,0,'Aurora (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,195,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8388608,0,-208189474,-298831505,4086777822,3996135791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101721,0,'Aurora (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,195,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8388608,0,498137469,-586597737,498137469,3708369559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101722,0,'Aurora (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,195,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8388608,0,-1559747704,422605826,2735219592,422605826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101723,0,'Nimbus Aurora (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,265,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8388608,0,-1991239844,-1830452407,2303727452,2464514889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101724,0,'Nimbus Aurora (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,265,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8388608,0,-846725105,1162336560,3448242191,1162336560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101725,0,'Nimbus Aurora (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,265,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8388608,0,-544687992,1162336560,3750279304,1162336560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101726,0,'Nimbus Aurora (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,265,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8388608,0,-1080372470,153387740,3214594826,153387740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101727,0,'Nimbus Aurora (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,265,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8388608,0,1577268419,85343012,1577268419,85343012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101728,0,'Nimbus Aurora (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,265,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8388608,0,1898107301,-31144015,1898107301,4263823281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101729,0,'Corona (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,335,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8388608,0,687232647,1292024551,687232647,1292024551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101730,0,'Corona (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,335,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8388608,0,2127813665,-1384230887,2127813665,2910736409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101731,0,'Corona (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,335,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8388608,0,-485822294,-1384230887,3809145002,2910736409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101732,0,'Corona (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,335,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8388608,0,1934602282,949349130,1934602282,949349130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101733,0,'Corona (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,335,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8388608,0,-2127918252,-315641331,2167049044,3979325965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101734,0,'Corona (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,335,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8388608,0,-1506387734,-812274073,2788579562,3482693223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101735,0,'Peak Shift (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,390,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,597299931,1867510988,597299931,1867510988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101736,0,'Peak Shift (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,390,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,1750272024,-1084999247,1750272024,3209968049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101737,0,'Peak Shift (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,390,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,1064603284,-1811194108,1064603284,2483773188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101738,0,'Peak Shift (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,390,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,-628762532,-16393307,3666204764,4278573989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101739,0,'Peak Shift (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,390,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,1727220973,1661672041,1727220973,1661672041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101740,0,'Aurora VI (Adept)','Scroll',195,NULL,0,5,2662430630,882983852,440,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,86737008,-388043486,86737008,3906923810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101741,0,'Aurora VI (Expert)','Scroll',713,NULL,0,7,2662430630,882983852,440,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,-941495866,-750911134,3353471430,3544056162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101742,0,'Aurora VI (Journeyman)','Scroll',75,NULL,0,4,2662430630,882983852,440,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,-202378529,-840735163,4092588767,3454232133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101743,0,'Aurora VI (Master)','Scroll',711,NULL,0,9,2662430630,882983852,440,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,-1100980389,608060431,3193986907,608060431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101744,0,'Auspice (Adept I)','Scroll',195,NULL,0,5,3343700951,3587918036,80,10,'An augmentation that increases the health and power of the shaman''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1835008,0,538519413,-313289432,538519413,3981677864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101745,0,'Auspice (Apprentice)','Scroll',75,NULL,0,2,3343700951,3587918036,80,10,'An augmentation that increases the health and power of the shaman''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1572864,0,1322985014,-49059819,1322985014,4245907477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101746,0,'Auspice (Apprentice)','Scroll',75,NULL,0,3,3343700951,3587918036,80,10,'An augmentation that increases the health and power of the shaman''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1572864,0,-892248819,-49059819,3402718477,4245907477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101747,0,'Auspice (Expert)','Scroll',713,NULL,0,7,3343700951,3587918036,80,10,'An augmentation that increases the health and power of the shaman''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1572864,0,-2028531944,871261444,2266435352,871261444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101748,0,'Auspice (Journeyman)','Scroll',75,NULL,0,4,3343700951,3587918036,80,10,'An augmentation that increases the health and power of the shaman''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1572864,0,-798434836,-1119712767,3496532460,3175254529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101749,0,'Auspice (Master I)','Scroll',711,NULL,0,9,3343700951,3587918036,80,10,'An augmentation that increases the health and power of the shaman''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1835008,0,-847089096,-991027095,3447878200,3303940201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101750,0,'Winds of Renewal (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,70,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,131072,0,1746710078,-2116916922,1746710078,2178050374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101751,0,'Winds of Renewal (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,70,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,131072,0,888186352,-1719097177,888186352,2575870119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101752,0,'Winds of Renewal (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,70,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,131072,0,-1663906925,2119155502,2631060371,2119155502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101753,0,'Winds of Renewal (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,70,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,131072,0,72015704,1854467530,72015704,1854467530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101754,0,'Ram''s Growth (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,140,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,131072,0,1697288478,-2045284388,1697288478,2249682908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101755,0,'Ram''s Growth (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,140,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,131072,0,1721874764,1491533627,1721874764,1491533627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101756,0,'Ram''s Growth (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,140,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,131072,0,-70214915,1491533627,4224752381,1491533627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101757,0,'Ram''s Growth (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,140,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,131072,0,-1208001544,-1990912005,3086965752,2304055291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(101758,0,'Ram''s Growth (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,140,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,131072,0,-721505067,414653743,3573462229,414653743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101759,0,'Ram''s Growth (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,140,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,131072,0,1787831044,2119520918,1787831044,2119520918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101760,0,'Owl''s Restoration (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,210,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,1414338521,-176118307,1414338521,4118848989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101761,0,'Owl''s Restoration (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,210,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,1630991966,-2143789911,1630991966,2151177385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101762,0,'Owl''s Restoration (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,210,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,502283959,-2143789911,502283959,2151177385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101763,0,'Owl''s Restoration (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,210,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,273401421,-31346521,273401421,4263620775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101764,0,'Owl''s Restoration (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,210,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,-1939615240,-1066811715,2355352056,3228155581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101765,0,'Owl''s Restoration (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,210,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,21098191,153220554,21098191,153220554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101766,0,'Owl''s Grace (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,280,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,-914147957,-177282436,3380819339,4117684860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101767,0,'Owl''s Grace (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,280,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,-1314807004,1757444001,2980160292,1757444001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(101768,0,'Owl''s Grace (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,280,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,32100260,1757444001,32100260,1757444001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101769,0,'Owl''s Grace (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,280,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,1387572401,1609616798,1387572401,1609616798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101770,0,'Owl''s Grace (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,280,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,1086021784,680629685,1086021784,680629685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101771,0,'Owl''s Grace (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,280,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,63147951,-1460631309,63147951,2834335987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101772,0,'Owl''s Reparation (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,350,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,307302380,-1095606021,307302380,3199361275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101773,0,'Owl''s Reparation (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,350,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-1647481969,-1152893175,2647485327,3142074121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101774,0,'Owl''s Reparation (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,350,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-1204908148,-1152893175,3090059148,3142074121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(101775,0,'Owl''s Reparation (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,350,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,1060998320,744949663,1060998320,744949663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101776,0,'Owl''s Reparation (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,350,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,915739804,-82191075,915739804,4212776221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101777,0,'Owl''s Reparation (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,350,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-1765174192,-613989646,2529793104,3680977650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101778,0,'Autumn''s Kiss (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,395,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,1314302979,1353889209,1314302979,1353889209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101779,0,'Autumn''s Kiss (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,395,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,-1718115945,1208787945,2576851351,1208787945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101780,0,'Autumn''s Kiss (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,395,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,-1389938869,-1269094410,2905028427,3025872886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(101781,0,'Autumn''s Kiss (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,395,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,287547948,140329469,287547948,140329469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101782,0,'Autumn''s Kiss (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,395,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,-646433331,1130062491,3648533965,1130062491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101783,0,'Autumn''s Kiss VII (Adept)','Scroll',195,NULL,0,5,1624274802,366253016,445,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,131072,0,-1599930426,-930179632,2695036870,3364787664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101784,0,'Autumn''s Kiss VII (Expert)','Scroll',713,NULL,0,7,1624274802,366253016,445,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,131072,0,-2023857777,-2136096214,2271109519,2158871082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101785,0,'Autumn''s Kiss VII (Journeyman)','Scroll',75,NULL,0,4,1624274802,366253016,445,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,131072,0,1539585684,-1465587943,1539585684,2829379353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101786,0,'Autumn''s Kiss VII (Master)','Scroll',711,NULL,0,9,1624274802,366253016,445,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,131072,0,-1209787609,2007861063,3085179687,2007861063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(101787,0,'Avoid Notice (Adept I)','Scroll',195,NULL,0,5,2663054519,0,85,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8589934592,0,1672359846,-2093573029,1672359846,2201394267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101788,0,'Avoid Notice (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,85,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8589934592,0,-1640994978,-1962151326,2653972318,2332815970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101789,0,'Avoid Notice (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,85,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8589934592,0,1430716531,-1962151326,1430716531,2332815970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101790,0,'Avoid Notice (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,85,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8589934592,0,182878341,-91479925,182878341,4203487371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101791,0,'Avoid Notice (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,85,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8589934592,0,-571276344,-883289994,3723690952,3411677302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101792,0,'Avoid Notice (Master I)','Scroll',711,NULL,0,9,2663054519,0,85,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8589934592,0,2146015785,227304934,2146015785,227304934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101793,0,'Avoid Attention (Adept I)','Scroll',195,NULL,0,5,2663054519,0,155,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,31,0,31,8589934592,0,-217214144,1548053604,4077753152,1548053604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101794,0,'Avoid Attention (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,155,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,31,0,31,8589934592,0,-1573779044,2114700363,2721188252,2114700363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101795,0,'Avoid Attention (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,155,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,31,0,31,8589934592,0,996207713,2114700363,996207713,2114700363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101796,0,'Avoid Attention (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,155,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,31,0,31,8589934592,0,934463264,1278574150,934463264,1278574150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101797,0,'Avoid Attention (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,155,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,31,0,31,8589934592,0,-857525201,1046095455,3437442095,1046095455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101798,0,'Avoid Attention (Master I)','Scroll',711,NULL,0,9,2663054519,0,155,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,31,0,31,8589934592,0,1622677836,-1154139349,1622677836,3140827947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101799,0,'Avoid Blame (Adept I)','Scroll',195,NULL,0,5,2663054519,0,225,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8589934592,0,-1101341158,820038752,3193626138,820038752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101800,0,'Avoid Blame (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,225,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8589934592,0,1377696040,-803487570,1377696040,3491479726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101801,0,'Avoid Blame (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,225,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8589934592,0,-2058135406,-803487570,2236831890,3491479726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101802,0,'Avoid Blame (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,225,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8589934592,0,31135124,1261707263,31135124,1261707263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101803,0,'Avoid Blame (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,225,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8589934592,0,-1434618182,-1874189638,2860349114,2420777658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101804,0,'Avoid Blame (Master I)','Scroll',711,NULL,0,9,2663054519,0,225,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8589934592,0,-2065094595,-1137419630,2229872701,3157547666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101805,0,'Avoid Censure (Adept I)','Scroll',195,NULL,0,5,2663054519,0,295,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8589934592,0,-934327392,792519108,3360639904,792519108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101806,0,'Avoid Censure (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,295,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8589934592,0,1761125417,1311591633,1761125417,1311591633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101807,0,'Avoid Censure (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,295,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8589934592,0,1507892291,1311591633,1507892291,1311591633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101808,0,'Avoid Censure (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,295,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8589934592,0,-128929416,-1701796829,4166037880,2593170467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101809,0,'Avoid Censure (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,295,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8589934592,0,-950836327,243052229,3344130969,243052229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101810,0,'Avoid Censure (Master I)','Scroll',711,NULL,0,9,2663054519,0,295,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8589934592,0,-1182644958,1838211406,3112322338,1838211406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101811,0,'Avoid (Adept I)','Scroll',195,NULL,0,5,2663054519,0,360,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,-1111447720,-1945565040,3183519576,2349402256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101812,0,'Avoid (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,360,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,-901157304,-1891376327,3393809992,2403590969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101813,0,'Avoid (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,360,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,1857930498,-164297689,1857930498,4130669607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101814,0,'Avoid (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,360,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,-1317247365,-820903635,2977719931,3474063661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101815,0,'Avoid (Master I)','Scroll',711,NULL,0,9,2663054519,0,360,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,-2097866041,20267338,2197101255,20267338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101816,0,'Avoid Blame VI (Adept)','Scroll',195,NULL,0,5,2663054519,0,410,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8589934592,0,-1339123385,-1964984831,2955843911,2329982465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101817,0,'Avoid Blame VI (Expert)','Scroll',1211,NULL,0,7,2663054519,0,410,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8589934592,0,108609623,1899712075,108609623,1899712075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101818,0,'Avoid Blame VI (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,410,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8589934592,0,1691408804,783317645,1691408804,783317645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101819,0,'Avoid Blame VI (Master)','Scroll',711,NULL,0,9,2663054519,0,410,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8589934592,0,167510456,-2042950874,167510456,2252016422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101820,0,'Avoid Blame VII (Adept)','Scroll',195,NULL,0,5,2663054519,0,460,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8589934592,0,727544723,233765997,727544723,233765997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101821,0,'Avoid Blame VII (Expert)','Scroll',1211,NULL,0,7,2663054519,0,460,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8589934592,0,-2024004240,901279090,2270963056,901279090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101822,0,'Avoid Blame VII (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,460,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8589934592,0,1701127353,-125338850,1701127353,4169628446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101823,0,'Avoid Blame VII (Master)','Scroll',711,NULL,0,9,2663054519,0,460,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8589934592,0,-1999018849,-1028118497,2295948447,3266848799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101824,0,'Ghastly Stench (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,175,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,-307300915,-175228057,3987666381,4119739239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101825,0,'Ghastly Stench (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,175,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,-174771379,-1924204671,4120195917,2370762625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101826,0,'Ghastly Stench (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,175,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,-180949694,-1924204671,4114017602,2370762625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101827,0,'Ghastly Stench (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,175,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,539635548,-711596885,539635548,3583370411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101828,0,'Ghastly Stench (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,175,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,347733718,-853600875,347733718,3441366421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101829,0,'Ghastly Stench (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,175,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,487079289,580231622,487079289,580231622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101830,0,'Stench of the Grave (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,245,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1073741824,0,-1748239667,1439195510,2546727629,1439195510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101831,0,'Stench of the Grave (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,245,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1073741824,0,-807519949,-1368462354,3487447347,2926504942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101832,0,'Stench of the Grave (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,245,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1073741824,0,-1936245621,-1368462354,2358721675,2926504942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101833,0,'Stench of the Grave (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,245,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1073741824,0,-699609606,-1081769469,3595357690,3213197827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101834,0,'Stench of the Grave (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,245,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1073741824,0,1202838330,-297858566,1202838330,3997108730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101835,0,'Stench of the Grave (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,245,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1073741824,0,1390410671,1216726894,1390410671,1216726894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101836,0,'Awaken Grave (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,315,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1073741824,0,1532935538,-1018154971,1532935538,3276812325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101837,0,'Awaken Grave (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,315,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1073741824,0,-617576267,1987572454,3677391029,1987572454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101838,0,'Awaken Grave (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,315,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1073741824,0,-323389613,1987572454,3971577683,1987572454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101839,0,'Awaken Grave (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,315,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1073741824,0,-239908346,1299257884,4055058950,1299257884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101840,0,'Awaken Grave (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,315,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1073741824,0,1401195278,908464370,1401195278,908464370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101841,0,'Awaken Grave (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,315,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1073741824,0,-26248074,-1166975119,4268719222,3127992177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101842,0,'Grave Disturbance (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,375,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,-710292087,649194710,3584675209,649194710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101843,0,'Grave Disturbance (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,375,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,695834814,-1639423116,695834814,2655544180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101844,0,'Grave Disturbance (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,375,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,1238037500,1763727462,1238037500,1763727462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101845,0,'Grave Disturbance (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,375,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,308213601,-568753824,308213601,3726213472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101846,0,'Grave Disturbance (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,375,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,-552378693,-1642062581,3742588603,2652904715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101847,0,'Awaken Grave V (Adept)','Scroll',195,NULL,0,5,2894715199,613995491,425,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1073741824,0,-378044676,-1220005476,3916922620,3074961820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101848,0,'Awaken Grave V (Expert)','Scroll',713,NULL,0,7,2894715199,613995491,425,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1073741824,0,-946881687,-4716235,3348085609,4290251061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101849,0,'Awaken Grave V (Journeyman)','Scroll',75,NULL,0,4,2894715199,613995491,425,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1073741824,0,-1910027338,-903130168,2384939958,3391837128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101850,0,'Awaken Grave V (Master)','Scroll',711,NULL,0,9,2894715199,613995491,425,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1073741824,0,-147471935,146295896,4147495361,146295896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101851,0,'Prostrate (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,195,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8192,0,227838920,202213307,227838920,202213307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101852,0,'Prostrate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,195,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8192,0,118919839,-1327338538,118919839,2967628758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101853,0,'Prostrate (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,195,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8192,0,873527073,-1327338538,873527073,2967628758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101854,0,'Prostrate (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,195,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8192,0,-465651019,1510603240,3829316277,1510603240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101855,0,'Prostrate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,195,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8192,0,1371786804,-256669246,1371786804,4038298050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101856,0,'Prostrate (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,195,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8192,0,-698816263,-1391870843,3596151033,2903096453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101857,0,'Force Submission (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,265,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8192,0,1026950010,-308633867,1026950010,3986333429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101858,0,'Force Submission (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,265,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8192,0,-892808926,-989202125,3402158370,3305765171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101859,0,'Force Submission (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,265,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8192,0,-44054924,-989202125,4250912372,3305765171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101860,0,'Force Submission (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,265,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8192,0,744575699,-880016794,744575699,3414950502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101861,0,'Force Submission (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,265,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8192,0,1825319227,-2057823449,1825319227,2237143847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101862,0,'Force Submission (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,265,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8192,0,-410747897,1015826187,3884219399,1015826187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101863,0,'Forced Humility (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,335,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8192,0,2140462247,-1218858944,2140462247,3076108352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101864,0,'Forced Humility (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,335,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8192,0,-2110682885,-1904329827,2184284411,2390637469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101865,0,'Forced Humility (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,335,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8192,0,932958958,-1904329827,932958958,2390637469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101866,0,'Forced Humility (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,335,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8192,0,862647509,1893566027,862647509,1893566027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101867,0,'Forced Humility (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,335,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8192,0,-1664897539,-835724919,2630069757,3459242377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101868,0,'Forced Humility (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,335,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8192,0,2007681435,-2015509722,2007681435,2279457574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101869,0,'Awestruck (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,385,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,-1243524107,-1629285547,3051443189,2665681749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101870,0,'Awestruck (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,385,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,1666546166,-181440087,1666546166,4113527209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101871,0,'Awestruck (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,385,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,-12801992,489281539,4282165304,489281539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101872,0,'Awestruck (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,385,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,-2054809435,-1249995843,2240157861,3044971453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101873,0,'Awestruck (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,385,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,1586367045,-366371474,1586367045,3928595822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101874,0,'Awestruck V (Expert)','Scroll',713,NULL,0,7,2581053277,882983852,435,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8192,0,156430515,1206580918,156430515,1206580918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101875,0,'Awestruck V (Journeyman)','Scroll',75,NULL,0,4,2581053277,882983852,435,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8192,0,765863425,-966231400,765863425,3328735896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101876,0,'Awestruck V (Master)','Scroll',711,NULL,0,9,2581053277,882983852,435,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8192,0,-726048287,-1326795813,3568919009,2968171483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101877,0,'Back into the Fray (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,260,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,131072,0,372456335,-854541777,372456335,3440425519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101878,0,'Back into the Fray (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,260,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,131072,0,663914057,-1381321848,663914057,2913645448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101879,0,'Back into the Fray (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,260,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,131072,0,165807285,1521153765,165807285,1521153765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101880,0,'Return to the Pack (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,360,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,1165666455,510569087,1165666455,510569087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101881,0,'Return to the Pack (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,360,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,-136845132,-867543164,4158122164,3427424132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(101882,0,'Return to the Pack (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,360,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,513654143,-971858836,513654143,3323108460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101883,0,'Return to the Pack (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,360,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,-1580071947,-1944341104,2714895349,2350626192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101884,0,'Return to the Pack (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,360,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,-683275438,823318785,3611691858,823318785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101885,0,'Back into the Fray III (Adept)','Scroll',195,NULL,0,5,1624274802,366253016,410,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,-1049902681,-1161351606,3245064615,3133615690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(101886,0,'Back into the Fray III (Expert)','Scroll',713,NULL,0,7,1624274802,366253016,410,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,29061087,-1878658613,29061087,2416308683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101887,0,'Back into the Fray III (Journeyman)','Scroll',75,NULL,0,4,1624274802,366253016,410,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,1522861178,-1692156920,1522861178,2602810376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101888,0,'Back into the Fray III (Master)','Scroll',711,NULL,0,9,1624274802,366253016,410,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,288509788,1728427174,288509788,1728427174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101889,0,'Back into the Fray IV (Adept)','Scroll',195,NULL,0,5,1624274802,366253016,460,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,-49601873,1830234079,4245365423,1830234079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101890,0,'Back into the Fray IV (Expert)','Scroll',713,NULL,0,7,1624274802,366253016,460,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,257722126,280446473,257722126,280446473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101891,0,'Back into the Fray IV (Journeyman)','Scroll',75,NULL,0,4,1624274802,366253016,460,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,-1789193294,-1136837366,2505774002,3158129930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101892,0,'Back into the Fray IV (Master)','Scroll',711,NULL,0,9,1624274802,366253016,460,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,534095757,-407436444,534095757,3887530852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101893,0,'Back Shot (Adept I)','Scroll',195,NULL,0,5,3167106577,0,75,10,'A ranged attack that deals very high damage from behind. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1924145348608,0,1252814866,-609201281,1252814866,3685766015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101894,0,'Back Shot (Apprentice III)','Scroll',1212,NULL,0,3,3167106577,0,75,10,'A ranged attack that deals very high damage from behind. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1924145348608,0,1936499373,113128856,1936499373,113128856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101895,0,'Back Shot (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,75,10,'A ranged attack that deals very high damage from behind. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1924145348608,0,838722266,113128856,838722266,113128856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101896,0,'Back Shot (Adept III)','Scroll',1211,NULL,0,7,3167106577,0,75,10,'A ranged attack that deals very high damage from behind. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1924145348608,0,-851918938,-958971243,3443048358,3335996053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101897,0,'Back Shot (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,75,10,'A ranged attack that deals very high damage from behind. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1924145348608,0,1730723441,1190123404,1730723441,1190123404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101898,0,'Back Shot (Master I)','Scroll',711,NULL,0,9,3167106577,0,75,10,'A ranged attack that deals very high damage from behind. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1924145348608,0,-236593109,836175864,4058374187,836175864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101899,0,'Back Attack (Adept I)','Scroll',195,NULL,0,5,1519965519,0,10,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,17179869184,0,1258739861,-180562888,1258739861,4114404408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101900,0,'Backstab (Adept I)','Scroll',195,NULL,0,5,1514256692,0,50,10,'An attack from behind that deals great damage and decreases target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,30064771072,0,-1219853235,-180562888,3075114061,4114404408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101901,0,'Backstab (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,50,10,'An attack from behind that deals great damage and decreases target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,30064771072,0,1684830047,2144064651,1684830047,2144064651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101902,0,'Back Attack (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,10,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,17179869184,0,1172335194,2144064651,1172335194,2144064651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101903,0,'Backstab (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,50,10,'An attack from behind that deals great damage and decreases target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,30064771072,0,1322264471,2144064651,1322264471,2144064651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101904,0,'Back Attack (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,10,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,17179869184,0,-1105167263,2144064651,3189800033,2144064651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101905,0,'Backstab (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,50,10,'An attack from behind that deals great damage and decreases target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,30064771072,0,257790211,776018465,257790211,776018465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101906,0,'Back Attack (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,10,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,17179869184,0,-369511100,776018465,3925456196,776018465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101907,0,'Back Attack (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,10,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,17179869184,0,1957771880,1067071135,1957771880,1067071135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101908,0,'Backstab (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,50,10,'An attack from behind that deals great damage and decreases target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,30064771072,0,49610602,1067071135,49610602,1067071135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101909,0,'Backstab (Master I)','Scroll',711,NULL,0,9,1514256692,0,50,10,'An attack from behind that deals great damage and decreases target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,30064771072,0,1197319602,-650027188,1197319602,3644940108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101910,0,'Back Attack (Master I)','Scroll',711,NULL,0,9,1519965519,0,10,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,17179869184,0,622199933,-650027188,622199933,3644940108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101911,0,'Backstab (Adept I)','Scroll',195,NULL,0,5,1519965519,0,50,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,17179869184,0,-1379139049,-828295816,2915828247,3466671480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101912,0,'Backstab (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,50,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,17179869184,0,-2104529936,-2138935804,2190437360,2156031492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101913,0,'Backstab (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,50,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,17179869184,0,752497797,-2138935804,752497797,2156031492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101914,0,'Backstab (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,50,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,17179869184,0,-1592641560,1487324752,2702325736,1487324752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101915,0,'Backstab (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,50,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,17179869184,0,-1078315947,-1059877872,3216651349,3235089424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101916,0,'Backstab (Master I)','Scroll',711,NULL,0,9,1519965519,0,50,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,17179869184,0,594381260,-1348041923,594381260,2946925373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101917,0,'Hidden Shiv (Adept I)','Scroll',195,NULL,0,5,1519965519,0,120,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,17179869184,0,1298413925,611546230,1298413925,611546230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101918,0,'Hidden Shiv (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,120,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,17179869184,0,1483718679,914756869,1483718679,914756869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101919,0,'Hidden Shiv (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,120,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,17179869184,0,-2042655676,914756869,2252311620,914756869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101920,0,'Hidden Shiv (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,120,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,17179869184,0,584019793,-1074513642,584019793,3220453654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101921,0,'Hidden Shiv (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,120,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,17179869184,0,2000809535,1993864977,2000809535,1993864977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101922,0,'Hidden Shiv (Master I)','Scroll',711,NULL,0,9,1519965519,0,120,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,17179869184,0,227361836,1223982203,227361836,1223982203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101923,0,'Craven Delight (Adept I)','Scroll',195,NULL,0,5,1519965519,0,190,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,17179869184,0,-1286096599,-1109870376,3008870697,3185096920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101924,0,'Craven Delight (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,190,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,17179869184,0,-2024450673,-1331370338,2270516623,2963596958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101925,0,'Craven Delight (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,190,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,17179869184,0,-279848057,-1331370338,4015119239,2963596958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101926,0,'Craven Delight (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,190,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,17179869184,0,1517580305,-1912398795,1517580305,2382568501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101927,0,'Craven Delight (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,190,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,17179869184,0,1725580827,-252377974,1725580827,4042589322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101928,0,'Craven Delight (Master I)','Scroll',711,NULL,0,9,1519965519,0,190,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,17179869184,0,1163056939,2030262616,1163056939,2030262616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101929,0,'Spineripper (Adept I)','Scroll',195,NULL,0,5,1519965519,0,260,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,-188228518,-1159819428,4106738778,3135147868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101930,0,'Spineripper (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,260,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,1045715927,-755836255,1045715927,3539131041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101931,0,'Spineripper (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,260,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,-550197264,-755836255,3744770032,3539131041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101932,0,'Spineripper (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,260,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,134922145,1691442491,134922145,1691442491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101933,0,'Spineripper (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,260,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,293238271,-1834796875,293238271,2460170421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101934,0,'Spineripper (Master I)','Scroll',711,NULL,0,9,1519965519,0,260,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,2036013163,-1815013290,2036013163,2479954006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101935,0,'Disembowel (Adept I)','Scroll',195,NULL,0,5,1519965519,0,330,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,17179869184,0,-647035654,402976541,3647931642,402976541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101936,0,'Disembowel (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,330,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,17179869184,0,-1666387037,-1872219434,2628580259,2422747862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101937,0,'Disembowel (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,330,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,17179869184,0,1122544698,-1872219434,1122544698,2422747862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101938,0,'Disembowel (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,330,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,17179869184,0,1195365587,1705571933,1195365587,1705571933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101939,0,'Disembowel (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,330,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,17179869184,0,-264340354,-801517374,4030626942,3493449922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101940,0,'Disembowel (Master I)','Scroll',711,NULL,0,9,1519965519,0,330,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,17179869184,0,710977957,-1834437840,710977957,2460529456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101941,0,'Entrail (Adept I)','Scroll',195,NULL,0,5,1519965519,0,385,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,17179869184,0,-1373902479,427639931,2921064817,427639931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101942,0,'Entrail (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,385,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,17179869184,0,-45948455,1581993121,4249018841,1581993121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101943,0,'Entrail (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,385,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,17179869184,0,454538131,-1049080933,454538131,3245886363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101944,0,'Entrail (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,385,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,17179869184,0,-1652515242,505065141,2642452054,505065141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101945,0,'Entrail (Master I)','Scroll',711,NULL,0,9,1519965519,0,385,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,17179869184,0,2073031463,913837814,2073031463,913837814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101946,0,'Backstab VIII (Adept)','Scroll',195,NULL,0,5,1519965519,0,435,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,17179869184,0,-109397690,-1112671811,4185569606,3182295485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101947,0,'Backstab VIII (Expert)','Scroll',1211,NULL,0,7,1519965519,0,435,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,17179869184,0,-1696850356,-1277428573,2598116940,3017538723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101948,0,'Backstab VIII (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,435,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,17179869184,0,-816783412,-793417388,3478183884,3501549908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101949,0,'Backstab VIII (Master)','Scroll',711,NULL,0,9,1519965519,0,435,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,17179869184,0,2083620131,1155250638,2083620131,1155250638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101950,0,'Ball Lightning (Adept)','Scroll',195,NULL,0,5,1624274802,613995491,400,10,'Launches a ball of lightning from your hands that moves around you, pulsing lightning in an area around itself as it travels. Ball Lightning inflicts damage to all nearby enemies in its destructive path. It can be canceled early if needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,-1687604228,-1271633303,2607363068,3023333993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101951,0,'Ball Lightning (Apprentice)','Scroll',75,NULL,0,2,1624274802,613995491,400,10,'Launches a ball of lightning from your hands that moves around you, pulsing lightning in an area around itself as it travels. Ball Lightning inflicts damage to all nearby enemies in its destructive path. It can be canceled early if needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,-1138425891,1617175717,3156541405,1617175717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(101952,0,'Ball Lightning (Expert)','Scroll',713,NULL,0,7,1624274802,613995491,400,10,'Launches a ball of lightning from your hands that moves around you, pulsing lightning in an area around itself as it travels. Ball Lightning inflicts damage to all nearby enemies in its destructive path. It can be canceled early if needed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,-1832773965,845968381,2462193331,845968381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101953,0,'Ball Lightning (Journeyman)','Scroll',75,NULL,0,4,1624274802,613995491,400,10,'Launches a ball of lightning from your hands that moves around you, pulsing lightning in an area around itself as it travels. Ball Lightning inflicts damage to all nearby enemies in its destructive path. It can be canceled early if needed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,-1200703464,540395185,3094263832,540395185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(101954,0,'Ball Lightning (Master)','Scroll',711,NULL,0,9,1624274802,613995491,400,10,'Launches a ball of lightning from your hands that moves around you, pulsing lightning in an area around itself as it travels. Ball Lightning inflicts damage to all nearby enemies in its destructive path. It can be canceled early if needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,603774502,-982763888,603774502,3312203408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101955,0,'Ball Lightning II (Adept)','Scroll',195,NULL,0,5,1624274802,613995491,450,10,'Launches a ball of lightning from your hands that moves around you, pulsing lightning in an area around itself as it travels. Ball Lightning inflicts damage to all nearby enemies in its destructive path. It can be canceled early if needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-1194945300,-683509062,3100021996,3611458234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(101956,0,'Ball Lightning II (Expert)','Scroll',713,NULL,0,7,1624274802,613995491,450,10,'Launches a ball of lightning from your hands that moves around you, pulsing lightning in an area around itself as it travels. Ball Lightning inflicts damage to all nearby enemies in its destructive path. It can be canceled early if needed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1022348379,768968323,1022348379,768968323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101957,0,'Ball Lightning II (Journeyman)','Scroll',75,NULL,0,4,1624274802,613995491,450,10,'Launches a ball of lightning from your hands that moves around you, pulsing lightning in an area around itself as it travels. Ball Lightning inflicts damage to all nearby enemies in its destructive path. It can be canceled early if needed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-1231054146,-1596606431,3063913150,2698360865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(101958,0,'Ball Lightning II (Master)','Scroll',711,NULL,0,9,1624274802,613995491,450,10,'Launches a ball of lightning from your hands that moves around you, pulsing lightning in an area around itself as it travels. Ball Lightning inflicts damage to all nearby enemies in its destructive path. It can be canceled early if needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-354332126,-623524882,3940635170,3671442414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101959,0,'Ball of Fire (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,115,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8388608,0,419061291,-2069878507,419061291,2225088789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101960,0,'Ball of Fire (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,115,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8388608,0,-1663109192,-256116633,2631858104,4038850663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101961,0,'Ball of Fire (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,115,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8388608,0,331858093,-256116633,331858093,4038850663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101962,0,'Ball of Fire (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,115,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8388608,0,230586100,1810881193,230586100,1810881193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101963,0,'Ball of Fire (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,115,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8388608,0,643647097,-1326835085,643647097,2968132211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101964,0,'Ball of Fire (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,115,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8388608,0,42267478,-1662017596,42267478,2632949700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101965,0,'Ball of Flames (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,185,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8388608,0,-812738843,-1499488219,3482228453,2795479077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101966,0,'Ball of Flames (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,185,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8388608,0,126555420,1229872605,126555420,1229872605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101967,0,'Ball of Flames (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,185,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8388608,0,710711540,1229872605,710711540,1229872605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101968,0,'Ball of Flames (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,185,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8388608,0,-144579318,1293211020,4150387978,1293211020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101969,0,'Ball of Flames (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,185,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8388608,0,-875328672,153075657,3419638624,153075657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101970,0,'Ball of Flames (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,185,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8388608,0,-128127107,-1173057311,4166840189,3121909985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101971,0,'Ball of Incineration (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,255,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8388608,0,-1047408595,834758570,3247558701,834758570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101972,0,'Ball of Incineration (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,255,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8388608,0,-784136686,-918506682,3510830610,3376460614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101973,0,'Ball of Incineration (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,255,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8388608,0,-2003703297,-918506682,2291263999,3376460614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101974,0,'Ball of Incineration (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,255,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8388608,0,1419775794,813962746,1419775794,813962746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101975,0,'Ball of Incineration (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,255,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8388608,0,1844356079,-1995353774,1844356079,2299613522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101976,0,'Ball of Incineration (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,255,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8388608,0,333929699,-947629929,333929699,3347337367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101977,0,'Ball of Lava (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,325,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8388608,0,-208684616,-706335355,4086282680,3588631941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101978,0,'Ball of Lava (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,325,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8388608,0,-683622013,2036913479,3611345283,2036913479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101979,0,'Ball of Lava (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,325,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8388608,0,588223107,2036913479,588223107,2036913479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101980,0,'Ball of Lava (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,325,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8388608,0,-942991094,-1682894871,3351976202,2612072425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101981,0,'Ball of Lava (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,325,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8388608,0,1609876024,960051027,1609876024,960051027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101982,0,'Ball of Lava (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,325,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8388608,0,-2055829796,1823558276,2239137500,1823558276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101983,0,'Ball of Magma (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,385,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,1468337673,1509436046,1468337673,1509436046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101984,0,'Ball of Magma (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,385,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,-476956063,316769746,3818011233,316769746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101985,0,'Ball of Magma (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,385,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,642641540,217040998,642641540,217040998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101986,0,'Ball of Magma (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,385,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,-268531,1387292614,4294698765,1387292614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101987,0,'Ball of Magma (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,385,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,-2108010715,-68186869,2186956581,4226780427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101988,0,'Ball of Fire VI (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,435,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8388608,0,-77657476,1882880576,4217309820,1882880576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101989,0,'Ball of Fire VI (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,435,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8388608,0,-1121946843,1880810881,3173020453,1880810881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101990,0,'Ball of Fire VI (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,435,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8388608,0,-1480086296,435544859,2814881000,435544859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101991,0,'Ball of Fire VI (Master)','Scroll',711,NULL,0,9,2662430630,613995491,435,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8388608,0,-1919284851,-2028298004,2375682445,2266669292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101992,0,'Band of Thugs (Adept I)','Scroll',195,NULL,0,5,1519965519,0,325,10,'Calls upon a small group of thugs that bully the enemies of an encounter for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,17179869184,0,-1104178477,-1376776066,3190788819,2918191230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101993,0,'Band of Thugs (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,325,10,'Calls upon a small group of thugs that bully the enemies of an encounter for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,17179869184,0,-1541147180,-1314508224,2753820116,2980459072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101994,0,'Band of Thugs (Master I)','Scroll',711,NULL,0,9,1519965519,0,325,10,'Calls upon a small group of thugs that bully the enemies of an encounter for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,17179869184,0,-457843085,1185314605,3837124211,1185314605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101995,0,'Hood of Thugs (Adept I)','Scroll',195,NULL,0,5,1519965519,0,390,10,'Calls upon a small group of thugs that bully the enemies of an encounter for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,17179869184,0,1194284883,-2014160765,1194284883,2280806531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101996,0,'Hood of Thugs (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,390,10,'Calls upon a small group of thugs that bully the enemies of an encounter for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,17179869184,0,1165289051,963331123,1165289051,963331123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101997,0,'Hood of Thugs (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,390,10,'Calls upon a small group of thugs that bully the enemies of an encounter for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,17179869184,0,1957601952,1921040041,1957601952,1921040041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101998,0,'Hood of Thugs (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,390,10,'Calls upon a small group of thugs that bully the enemies of an encounter for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,17179869184,0,1495087927,2033886759,1495087927,2033886759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(101999,0,'Hood of Thugs (Master I)','Scroll',711,NULL,0,9,1519965519,0,390,10,'Calls upon a small group of thugs that bully the enemies of an encounter for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,17179869184,0,167009686,-2055144508,167009686,2239822788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102000,0,'Band of Thugs III (Adept)','Scroll',195,NULL,0,5,1519965519,0,440,10,'Calls upon a small group of thugs that bully the enemies of an encounter for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,17179869184,0,-1991860671,240454799,2303106625,240454799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102001,0,'Band of Thugs III (Expert)','Scroll',1211,NULL,0,7,1519965519,0,440,10,'Calls upon a small group of thugs that bully the enemies of an encounter for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,17179869184,0,-2128487876,2076136918,2166479420,2076136918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102002,0,'Band of Thugs III (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,440,10,'Calls upon a small group of thugs that bully the enemies of an encounter for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,17179869184,0,1865681720,-824984780,1865681720,3469982516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102003,0,'Band of Thugs III (Master)','Scroll',711,NULL,0,9,1519965519,0,440,10,'Calls upon a small group of thugs that bully the enemies of an encounter for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,17179869184,0,1495026588,-1933635397,1495026588,2361331899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102004,0,'Curse of Shielding (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,130,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1048576,0,1290788856,-1523237728,1290788856,2771729568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102005,0,'Curse of Shielding (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,130,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1048576,0,-59030506,941406038,4235936790,941406038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102006,0,'Curse of Shielding (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,130,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1048576,0,-272903994,941406038,4022063302,941406038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102007,0,'Curse of Shielding (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,130,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1048576,0,-1980827997,-792393537,2314139299,3502573759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102008,0,'Curse of Shielding (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,130,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1048576,0,-1460671114,2018334018,2834296182,2018334018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102009,0,'Curse of Shielding (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,130,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1048576,0,-179242895,667241938,4115724401,667241938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102010,0,'Bane of Shielding (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,200,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,-1485951894,-757457632,2809015402,3537509664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102011,0,'Bane of Shielding (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,200,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,-1653483550,1404352307,2641483746,1404352307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102012,0,'Bane of Shielding (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,200,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,1668130504,1404352307,1668130504,1404352307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102013,0,'Bane of Shielding (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,200,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,1276019729,1024091326,1276019729,1024091326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102014,0,'Bane of Shielding (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,200,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,2072188940,333796647,2072188940,333796647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102015,0,'Bane of Shielding (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,200,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,-1097797357,-905305645,3197169939,3389661651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102016,0,'Bane Of Guarding (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,270,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1048576,0,1503532197,1105188504,1503532197,1105188504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102017,0,'Bane Of Guarding (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,270,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1048576,0,-386875379,-1897363757,3908091917,2397603539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102018,0,'Bane Of Guarding (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,270,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1048576,0,-2049944534,-1897363757,2245022762,2397603539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102019,0,'Bane Of Guarding (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,270,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1048576,0,-1773439145,-131900725,2521528151,4163066571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102020,0,'Bane Of Guarding (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,270,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1048576,0,339983205,-826710841,339983205,3468256455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102021,0,'Bane Of Guarding (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,270,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1048576,0,1595930907,253960102,1595930907,253960102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102022,0,'Bane Of Protection (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,340,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1048576,0,1055915809,-1583116160,1055915809,2711851136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102023,0,'Bane Of Protection (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,340,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1048576,0,1666030880,1670528937,1666030880,1670528937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102024,0,'Bane Of Protection (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,340,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1048576,0,-1057119391,1670528937,3237847905,1670528937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102025,0,'Bane Of Protection (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,340,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1048576,0,1494027139,-340803877,1494027139,3954163419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102026,0,'Bane Of Protection (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,340,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1048576,0,893941345,600038845,893941345,600038845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102027,0,'Bane Of Protection (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,340,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1048576,0,-180385604,481295286,4114581692,481295286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102028,0,'Bane Of Warding (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,395,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,1965376516,-1382566643,1965376516,2912400653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102029,0,'Bane Of Warding (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,395,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,-516132522,853481158,3778834774,853481158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102030,0,'Bane Of Warding (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,395,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,1217661496,2024437091,1217661496,2024437091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102031,0,'Bane Of Warding (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,395,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,947882577,-1884671986,947882577,2410295310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102032,0,'Bane of Warding VI (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,445,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1048576,0,-1397872393,75482949,2897094903,75482949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102033,0,'Bane of Warding VI (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,445,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1048576,0,-400674032,283827,3894293264,283827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102034,0,'Bane of Warding VI (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,445,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1048576,0,730864241,51317237,730864241,51317237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102035,0,'Bane of Warding VI (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,445,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1048576,0,-1055788010,-150728226,3239179286,4144239070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102036,0,'Circular Strike (Adept I)','Scroll',195,NULL,0,5,1519965519,0,70,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,17179869184,0,1029316370,-1294930873,1029316370,3000036423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(102037,0,'Circular Strike (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,70,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,17179869184,0,916783800,773227485,916783800,773227485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102038,0,'Circular Strike (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,70,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,17179869184,0,3687146,773227485,3687146,773227485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102039,0,'Circular Strike (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,70,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,17179869184,0,-1464500244,-289629516,2830467052,4005337780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102040,0,'Circular Strike (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,70,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,17179869184,0,-1644331605,1850171849,2650635691,1850171849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102041,0,'Circular Strike (Master I)','Scroll',711,NULL,0,9,1519965519,0,70,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,17179869184,0,-857522085,431808473,3437445211,431808473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102042,0,'Restitution (Adept I)','Scroll',195,NULL,0,5,1519965519,0,140,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,17179869184,0,598730916,791611642,598730916,791611642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102043,0,'Restitution (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,140,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,17179869184,0,1146757398,-450143827,1146757398,3844823469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102044,0,'Restitution (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,140,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,17179869184,0,526326440,-450143827,526326440,3844823469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102045,0,'Restitution (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,140,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,17179869184,0,-2001557741,1542564449,2293409555,1542564449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102046,0,'Restitution (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,140,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,17179869184,0,1802768190,-1518683207,1802768190,2776284089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102047,0,'Restitution (Master I)','Scroll',711,NULL,0,9,1519965519,0,140,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,17179869184,0,268168768,-1393430772,268168768,2901536524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102048,0,'Forceful Negotiation (Adept I)','Scroll',195,NULL,0,5,1519965519,0,210,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,17179869184,0,651107955,656676935,651107955,656676935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102049,0,'Forceful Negotiation (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,210,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,17179869184,0,230614954,-1712740482,230614954,2582226814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102050,0,'Forceful Negotiation (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,210,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,17179869184,0,1377275873,-1712740482,1377275873,2582226814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102051,0,'Forceful Negotiation (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,210,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,17179869184,0,308299494,-299274688,308299494,3995692608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102052,0,'Forceful Negotiation (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,210,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,17179869184,0,-1324137897,-642235030,2970829399,3652732266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102053,0,'Forceful Negotiation (Master I)','Scroll',711,NULL,0,9,1519965519,0,210,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,17179869184,0,-2144084321,422128429,2150882975,422128429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102054,0,'Thuggish Negotiation (Adept I)','Scroll',195,NULL,0,5,1519965519,0,280,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,17179869184,0,-1060851682,1549174106,3234115614,1549174106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102055,0,'Thuggish Negotiation (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,280,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,17179869184,0,1942151176,-720514761,1942151176,3574452535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102056,0,'Thuggish Negotiation (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,280,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,17179869184,0,1525473695,-720514761,1525473695,3574452535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102057,0,'Thuggish Negotiation (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,280,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,17179869184,0,382303558,-1923846140,382303558,2371121156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102058,0,'Thuggish Negotiation (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,280,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,17179869184,0,-431930270,-1789119709,3863037026,2505847587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102059,0,'Thuggish Negotiation (Master I)','Scroll',711,NULL,0,9,1519965519,0,280,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,17179869184,0,-991481576,2052339049,3303485720,2052339049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102060,0,'Underground Negotiation (Adept I)','Scroll',195,NULL,0,5,1519965519,0,350,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,-133135468,981144855,4161831828,981144855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102061,0,'Underground Negotiation (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,350,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,-826514455,-887310855,3468452841,3407656441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102062,0,'Underground Negotiation (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,350,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,-1827766857,-887310855,2467200439,3407656441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102063,0,'Underground Negotiation (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,350,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,-1518320297,-2057346887,2776646999,2237620409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102064,0,'Underground Negotiation (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,350,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,1648447477,-1957865491,1648447477,2337101805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102065,0,'Underground Negotiation (Master I)','Scroll',711,NULL,0,9,1519965519,0,350,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,-634757991,1918838228,3660209305,1918838228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102066,0,'Barroom Negotiation (Adept I)','Scroll',195,NULL,0,5,1519965519,0,400,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,-2081992874,-108342625,2212974422,4186624671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102067,0,'Barroom Negotiation (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,400,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,-1856423976,-171899521,2438543320,4123067775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102068,0,'Barroom Negotiation (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,400,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,-1759707772,1728027244,2535259524,1728027244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102069,0,'Barroom Negotiation (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,400,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,-796508066,-1248794773,3498459230,3046172523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102070,0,'Barroom Negotiation (Master I)','Scroll',711,NULL,0,9,1519965519,0,400,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,195318209,-1845502207,195318209,2449465089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102071,0,'Barroom Negotiation VII (Adept)','Scroll',195,NULL,0,5,1519965519,0,450,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-1645769299,438970442,2649197997,438970442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102072,0,'Barroom Negotiation VII (Expert)','Scroll',1211,NULL,0,7,1519965519,0,450,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-1614919989,-1868227379,2680047307,2426739917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102073,0,'Barroom Negotiation VII (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,450,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-1378795903,-1317724978,2916171393,2977242318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102074,0,'Barroom Negotiation VII (Master)','Scroll',711,NULL,0,9,1519965519,0,450,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-350282383,1738889632,3944684913,1738889632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102075,0,'Shield Bash (Adept I)','Scroll',195,NULL,0,5,1124719197,0,40,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,8,28,0,236341664,-812182986,236341664,3482784310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102076,0,'Bash (Adept)','Scroll',195,NULL,0,5,1209716810,0,10,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8,0,-1974553345,-812182986,2320413951,3482784310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(102077,0,'Bash (Apprentice)','Scroll',2219,NULL,0,2,1209716810,0,10,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8,0,2122338447,1666824136,2122338447,1666824136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102078,0,'Shield Bash (Apprentice III)','Scroll',2219,NULL,0,3,1124719197,0,40,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,31,0,8,28,0,1828073216,1666824136,1828073216,1666824136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102079,0,'Bash (Apprentice)','Scroll',2219,NULL,0,3,1209716810,0,10,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8,0,1218591232,1666824136,1218591232,1666824136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102080,0,'Shield Bash (Apprentice II)','Scroll',2219,NULL,0,2,1124719197,0,40,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,8,28,0,731015849,1666824136,731015849,1666824136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102081,0,'Shield Bash (Adept III)','Scroll',2220,NULL,0,7,1124719197,0,40,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,8,28,0,1060784230,-909927200,1060784230,3385040096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102082,0,'Bash (Expert)','Scroll',2220,NULL,0,7,1209716810,0,10,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8,0,854579794,-909927200,854579794,3385040096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102083,0,'Bash (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,10,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8,0,1339097277,587748828,1339097277,587748828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102084,0,'Shield Bash (Apprentice IV)','Scroll',2219,NULL,0,4,1124719197,0,40,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,8,28,0,79447169,587748828,79447169,587748828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102085,0,'Bash (Master)','Scroll',711,NULL,0,9,1209716810,0,10,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8,0,-2001681321,1053022605,2293285975,1053022605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(102086,0,'Shield Bash (Master I)','Scroll',711,NULL,0,9,1124719197,0,40,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,8,28,0,547602438,1053022605,547602438,1053022605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102087,0,'Bash II (Adept)','Scroll',195,NULL,0,5,1209716810,0,40,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8,0,-1126753437,412816096,3168213859,412816096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102088,0,'Bash II (Apprentice)','Scroll',2219,NULL,0,2,1209716810,0,40,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8,0,117291516,-1567647859,117291516,2727319437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102089,0,'Bash II (Apprentice)','Scroll',2219,NULL,0,3,1209716810,0,40,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8,0,-2116655249,-1567647859,2178312047,2727319437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102090,0,'Bash II (Expert)','Scroll',2220,NULL,0,7,1209716810,0,40,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8,0,-1452107868,-1499142399,2842859428,2795824897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102091,0,'Bash II (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,40,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8,0,934078926,-488737383,934078926,3806229913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102092,0,'Bash II (Master)','Scroll',711,NULL,0,9,1209716810,0,40,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8,0,1899987607,1369743980,1899987607,1369743980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102093,0,'Bash III (Adept)','Scroll',195,NULL,0,5,1209716810,0,135,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8,0,-1145418693,-630106841,3149548603,3664860455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102094,0,'Bash III (Apprentice)','Scroll',2219,NULL,0,3,1209716810,0,135,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8,0,1371810587,-1564466312,1371810587,2730500984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102095,0,'Bash III (Apprentice)','Scroll',2219,NULL,0,2,1209716810,0,135,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8,0,-324908840,-1564466312,3970058456,2730500984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102096,0,'Bash III (Expert)','Scroll',2220,NULL,0,7,1209716810,0,135,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8,0,1283412471,-1553573291,1283412471,2741394005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102097,0,'Bash III (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,135,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8,0,-1166601101,-493764244,3128366195,3801203052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102098,0,'Bash III (Master)','Scroll',711,NULL,0,9,1209716810,0,135,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8,0,2145245515,1415978808,2145245515,1415978808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102099,0,'Bash IV (Adept)','Scroll',195,NULL,0,5,1209716810,0,205,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8,0,-275899830,1810014016,4019067466,1810014016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102100,0,'Bash IV (Apprentice)','Scroll',2219,NULL,0,3,1209716810,0,205,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8,0,2104452512,-1834410217,2104452512,2460557079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102101,0,'Bash IV (Apprentice)','Scroll',2219,NULL,0,2,1209716810,0,205,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8,0,-175648525,-1834410217,4119318771,2460557079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(102102,0,'Bash IV (Expert)','Scroll',2220,NULL,0,7,1209716810,0,205,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8,0,-620557610,1879129444,3674409686,1879129444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102103,0,'Bash IV (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,205,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8,0,33818813,-755434237,33818813,3539533059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102104,0,'Bash IV (Master)','Scroll',711,NULL,0,9,1209716810,0,205,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8,0,1105398451,-2029946871,1105398451,2265020425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102105,0,'Bash V (Adept)','Scroll',195,NULL,0,5,1209716810,0,275,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,696995036,1448804348,696995036,1448804348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102106,0,'Bash V (Apprentice)','Scroll',2219,NULL,0,2,1209716810,0,275,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,197523493,-585242089,197523493,3709725207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102107,0,'Bash V (Apprentice)','Scroll',2219,NULL,0,3,1209716810,0,275,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,-1018128047,-585242089,3276839249,3709725207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102108,0,'Bash V (Expert)','Scroll',2220,NULL,0,7,1209716810,0,275,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,-2018372127,-1293190493,2276595169,3001776803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102109,0,'Bash V (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,275,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,-62513045,-1655961597,4232454251,2639005699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102110,0,'Bash V (Master)','Scroll',711,NULL,0,9,1209716810,0,275,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,-1992757076,1173045198,2302210220,1173045198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(102111,0,'Bash VI (Adept)','Scroll',195,NULL,0,5,1209716810,0,345,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8,0,-2068831994,-834746235,2226135302,3460221061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102112,0,'Bash VI (Apprentice)','Scroll',2219,NULL,0,2,1209716810,0,345,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8,0,-1010950127,-1301951649,3284017169,2993015647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102113,0,'Bash VI (Apprentice)','Scroll',2219,NULL,0,3,1209716810,0,345,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8,0,-1345895804,-1301951649,2949071492,2993015647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102114,0,'Bash VI (Expert)','Scroll',2220,NULL,0,7,1209716810,0,345,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8,0,1199181048,-1683302644,1199181048,2611664652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102115,0,'Bash VI (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,345,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8,0,1759928066,-231462581,1759928066,4063504715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102116,0,'Bash VI (Master)','Scroll',711,NULL,0,9,1209716810,0,345,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8,0,-696222184,1823117921,3598745112,1823117921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102117,0,'Bash VII (Adept)','Scroll',195,NULL,0,5,1209716810,0,395,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,-83804562,-411081430,4211162734,3883885866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102118,0,'Bash VII (Apprentice)','Scroll',2219,NULL,0,2,1209716810,0,395,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,-1751071991,-905086244,2543895305,3389881052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(102119,0,'Bash VII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,395,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,2084641753,-571856680,2084641753,3723110616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102120,0,'Bash VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,395,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,-1400394538,-1973643064,2894572758,2321324232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102121,0,'Bash VII (Master)','Scroll',711,NULL,0,9,1209716810,0,395,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,-514621037,720006581,3780346259,720006581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102122,0,'Bash VIII (Adept)','Scroll',195,NULL,0,5,1209716810,0,445,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8,0,47895762,-1589667074,47895762,2705300222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102123,0,'Bash VIII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,445,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8,0,165686767,1544716010,165686767,1544716010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102124,0,'Bash VIII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,445,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8,0,-1393867374,-23780637,2901099922,4271186659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102125,0,'Bash VIII (Master)','Scroll',711,NULL,0,9,1209716810,0,445,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8,0,107310080,-1424868473,107310080,2870098823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102126,0,'Double Dagger (Adept I)','Scroll',195,NULL,0,5,1519965519,0,15,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,17179869184,0,-1678970717,-1869888664,2615996579,2425078632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102127,0,'Double Dagger (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,15,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,17179869184,0,1921659256,1384973073,1921659256,1384973073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102128,0,'Double Dagger (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,15,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,17179869184,0,1453476299,1384973073,1453476299,1384973073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102129,0,'Double Dagger (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,15,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,17179869184,0,681617813,1162869954,681617813,1162869954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102130,0,'Double Dagger (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,15,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,17179869184,0,1860430868,316465413,1860430868,316465413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102131,0,'Double Dagger (Master I)','Scroll',711,NULL,0,9,1519965519,0,15,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,17179869184,0,-1265275859,-1303397969,3029691437,2991569327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102132,0,'Flurry (Adept I)','Scroll',195,NULL,0,5,1519965519,0,60,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,17179869184,0,-799221096,-224675564,3495746200,4070291732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102133,0,'Flurry (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,60,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,17179869184,0,1631906549,566289522,1631906549,566289522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102134,0,'Flurry (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,60,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,17179869184,0,1655402833,566289522,1655402833,566289522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102135,0,'Flurry (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,60,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,17179869184,0,1511754005,480170415,1511754005,480170415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102136,0,'Flurry (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,60,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,17179869184,0,-1631732352,1636894310,2663234944,1636894310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102137,0,'Flurry (Master I)','Scroll',711,NULL,0,9,1519965519,0,60,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,17179869184,0,734461843,-341928766,734461843,3953038530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102138,0,'Vicious Flurry (Adept I)','Scroll',195,NULL,0,5,1519965519,0,130,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,17179869184,0,-638345933,1615553417,3656621363,1615553417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102139,0,'Vicious Flurry (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,130,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,17179869184,0,1826075904,-1891531898,1826075904,2403435398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102140,0,'Vicious Flurry (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,130,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,17179869184,0,292288320,-1891531898,292288320,2403435398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102141,0,'Vicious Flurry (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,130,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,17179869184,0,1281610856,-1833767284,1281610856,2461200012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102142,0,'Vicious Flurry (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,130,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,17179869184,0,-1923570028,-821010030,2371397268,3473957266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102143,0,'Vicious Flurry (Master I)','Scroll',711,NULL,0,9,1519965519,0,130,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,17179869184,0,999078627,1706208225,999078627,1706208225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102144,0,'Aggravated Assault (Adept I)','Scroll',195,NULL,0,5,1519965519,0,200,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,-350823976,-2115881804,3944143320,2179085492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102145,0,'Aggravated Assault (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,200,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,1936951404,300313832,1936951404,300313832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102146,0,'Aggravated Assault (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,200,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,892871869,300313832,892871869,300313832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102147,0,'Aggravated Assault (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,200,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,2068376482,-902100022,2068376482,3392867274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102148,0,'Aggravated Assault (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,200,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,1919686925,1370984188,1919686925,1370984188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102149,0,'Aggravated Assault (Master I)','Scroll',711,NULL,0,9,1519965519,0,200,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,-2036545915,1027296935,2258421381,1027296935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102150,0,'Vicious Assault (Adept I)','Scroll',195,NULL,0,5,1519965519,0,270,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,17179869184,0,-782391383,-2085211528,3512575913,2209755768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102151,0,'Vicious Assault (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,270,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,17179869184,0,-713498937,1105973760,3581468359,1105973760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102152,0,'Vicious Assault (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,270,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,17179869184,0,-244717958,1105973760,4050249338,1105973760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102153,0,'Vicious Assault (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,270,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,17179869184,0,-1945497540,1491849559,2349469756,1491849559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102154,0,'Vicious Assault (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,270,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,17179869184,0,586876553,28979220,586876553,28979220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102155,0,'Vicious Assault (Master I)','Scroll',711,NULL,0,9,1519965519,0,270,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,17179869184,0,-716381523,-1343515590,3578585773,2951451706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102156,0,'Malicious Assault (Adept I)','Scroll',195,NULL,0,5,1519965519,0,340,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,17179869184,0,1543137990,608068465,1543137990,608068465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102157,0,'Malicious Assault (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,340,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,17179869184,0,-126664948,824883360,4168302348,824883360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102158,0,'Malicious Assault (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,340,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,17179869184,0,660862279,824883360,660862279,824883360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102159,0,'Malicious Assault (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,340,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,17179869184,0,1989744686,563143074,1989744686,563143074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102160,0,'Malicious Assault (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,340,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,17179869184,0,474258072,1903909556,474258072,1903909556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102161,0,'Malicious Assault (Master I)','Scroll',711,NULL,0,9,1519965519,0,340,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,17179869184,0,972968221,-695163697,972968221,3599803599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102162,0,'Battery And Assault (Adept I)','Scroll',195,NULL,0,5,1519965519,0,390,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,17179869184,0,1365097348,1564824452,1365097348,1564824452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102163,0,'Battery And Assault (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,390,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,17179869184,0,-1881590847,-410199518,2413376449,3884767778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102164,0,'Battery And Assault (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,390,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,17179869184,0,-1631404378,-331441151,2663562918,3963526145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102165,0,'Battery And Assault (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,390,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,17179869184,0,-838450105,-1478674378,3456517191,2816292918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102166,0,'Battery And Assault (Master I)','Scroll',711,NULL,0,9,1519965519,0,390,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,17179869184,0,1672173773,457103724,1672173773,457103724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102167,0,'Battery and Assault VIII (Adept)','Scroll',195,NULL,0,5,1519965519,0,440,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,17179869184,0,1666005251,-1863635417,1666005251,2431331879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102168,0,'Battery and Assault VIII (Expert)','Scroll',1211,NULL,0,7,1519965519,0,440,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,17179869184,0,-782219369,-1557348306,3512747927,2737618990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102169,0,'Battery and Assault VIII (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,440,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,17179869184,0,987695471,-1531085736,987695471,2763881560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102170,0,'Battery and Assault VIII (Master)','Scroll',711,NULL,0,9,1519965519,0,440,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,17179869184,0,-1514070995,1412203843,2780896301,1412203843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102171,0,'Rallying Cry (Adept I)','Scroll',195,NULL,0,5,1209716810,0,60,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8,0,-1965433885,-467643857,2329533411,3827323439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(102172,0,'Rallying Cry (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,60,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8,0,-407036357,601624570,3887930939,601624570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102173,0,'Rallying Cry (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,60,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8,0,-427469598,601624570,3867497698,601624570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102174,0,'Rallying Cry (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,60,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8,0,1027138743,-1383890080,1027138743,2911077216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102175,0,'Rallying Cry (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,60,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8,0,1862868352,1670245870,1862868352,1670245870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102176,0,'Rallying Cry (Master I)','Scroll',711,NULL,0,9,1209716810,0,60,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8,0,2041993410,1518585357,2041993410,1518585357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102177,0,'Battle Cry (Adept I)','Scroll',195,NULL,0,5,1209716810,0,130,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8,0,989049614,-1374624994,989049614,2920342302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102178,0,'Battle Cry (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,130,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8,0,-70046920,883881260,4224920376,883881260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102179,0,'Battle Cry (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,130,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8,0,-1503337347,883881260,2791629949,883881260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102180,0,'Battle Cry (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,130,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8,0,-1775336878,-65555477,2519630418,4229411819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(102181,0,'Battle Cry (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,130,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8,0,-1165917180,1962874680,3129050116,1962874680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102182,0,'Battle Cry (Master I)','Scroll',711,NULL,0,9,1209716810,0,130,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8,0,1885612628,186119814,1885612628,186119814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102183,0,'Commanding Presence (Adept I)','Scroll',195,NULL,0,5,1209716810,0,200,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,-1722005939,-2134769203,2572961357,2160198093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(102184,0,'Commanding Presence (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,200,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,-1727727942,59216228,2567239354,59216228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(102185,0,'Commanding Presence (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,200,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,904720048,59216228,904720048,59216228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102186,0,'Commanding Presence (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,200,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,137231630,-471604633,137231630,3823362663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102187,0,'Commanding Presence (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,200,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,-20313855,1138127728,4274653441,1138127728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102188,0,'Commanding Presence (Master I)','Scroll',711,NULL,0,9,1209716810,0,200,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,1476506188,350463754,1476506188,350463754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102189,0,'Commanding Aura (Adept I)','Scroll',195,NULL,0,5,1209716810,0,270,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,-658570418,-580292930,3636396878,3714674366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102190,0,'Commanding Aura (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,270,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,-61916138,76053942,4233051158,76053942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102191,0,'Commanding Aura (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,270,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,-540664932,76053942,3754302364,76053942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102192,0,'Commanding Aura (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,270,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,1263748198,716335502,1263748198,716335502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102193,0,'Commanding Aura (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,270,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,675660754,1155112866,675660754,1155112866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102194,0,'Commanding Aura (Master I)','Scroll',711,NULL,0,9,1209716810,0,270,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,448699143,-575525661,448699143,3719441635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102195,0,'Command (Adept I)','Scroll',195,NULL,0,5,1209716810,0,340,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,116174941,-1148830525,116174941,3146136771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102196,0,'Command (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,340,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,1962257384,-170408611,1962257384,4124558685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102197,0,'Command (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,340,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,468591418,-170408611,468591418,4124558685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102198,0,'Command (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,340,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,814848410,73435997,814848410,73435997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102199,0,'Command (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,340,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,339203175,-1249499319,339203175,3045467977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102200,0,'Command (Master I)','Scroll',711,NULL,0,9,1209716810,0,340,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,1241475229,-211759568,1241475229,4083207728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102201,0,'Fortify (Adept I)','Scroll',195,NULL,0,5,1209716810,0,395,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,965416475,2025142651,965416475,2025142651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102202,0,'Fortify (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,395,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,-615168584,608479742,3679798712,608479742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102203,0,'Fortify (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,395,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,-1459140445,-1055292442,2835826851,3239674854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102204,0,'Fortify (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,395,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,-1147717065,1679117290,3147250231,1679117290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102205,0,'Fortify (Master I)','Scroll',711,NULL,0,9,1209716810,0,395,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,-696259682,907658891,3598707614,907658891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102206,0,'Battle Cry VII (Adept)','Scroll',195,NULL,0,5,1209716810,0,445,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8,0,1208474797,-1110691392,1208474797,3184275904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102207,0,'Battle Cry VII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,445,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8,0,-1457405854,-1653632790,2837561442,2641334506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102208,0,'Battle Cry VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,445,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8,0,-1459825083,723200724,2835142213,723200724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102209,0,'Battle Cry VII (Master)','Scroll',711,NULL,0,9,1209716810,0,445,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8,0,748231467,1785714055,748231467,1785714055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102210,0,'Battle Tactics (Adept I)','Scroll',195,NULL,0,5,1124719197,0,90,10,'Increases the maximum health of the warrior''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,18,28,0,1406223781,-1851031774,1406223781,2443935522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102211,0,'Battle Tactics (Apprentice II)','Scroll',2219,NULL,0,2,1124719197,0,90,10,'Increases the maximum health of the warrior''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,18,28,0,-1504898560,909952378,2790068736,909952378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(102212,0,'Battle Tactics (Apprentice III)','Scroll',2219,NULL,0,3,1124719197,0,90,10,'Increases the maximum health of the warrior''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,18,28,0,976190527,909952378,976190527,909952378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102213,0,'Battle Tactics (Adept III)','Scroll',2220,NULL,0,7,1124719197,0,90,10,'Increases the maximum health of the warrior''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,18,28,0,1088285727,-750291728,1088285727,3544675568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102214,0,'Battle Tactics (Apprentice IV)','Scroll',2219,NULL,0,4,1124719197,0,90,10,'Increases the maximum health of the warriors group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,18,28,0,-1576577595,1986865006,2718389701,1986865006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(102215,0,'Battle Tactics (Master I)','Scroll',711,NULL,0,9,1124719197,0,90,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,18,28,0,830705408,608645533,830705408,608645533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102216,0,'Do or Die (Adept I)','Scroll',195,NULL,0,5,1209716810,0,165,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8,0,1164410768,-58167169,1164410768,4236800127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102217,0,'Do or Die (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,165,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8,0,-1333973001,1149514501,2960994295,1149514501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102218,0,'Do or Die (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,165,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8,0,63299773,1149514501,63299773,1149514501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102219,0,'Do or Die (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,165,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8,0,-1174596135,-957318474,3120371161,3337648822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102220,0,'Do or Die (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,165,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8,0,-425168036,81121553,3869799260,81121553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102221,0,'Do or Die (Master I)','Scroll',711,NULL,0,9,1209716810,0,165,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8,0,-945072256,837828571,3349895040,837828571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102222,0,'Return to Battle (Adept I)','Scroll',195,NULL,0,5,1209716810,0,235,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8,0,1827394306,-1171928944,1827394306,3123038352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102223,0,'Return to Battle (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,235,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8,0,1946623614,1095050190,1946623614,1095050190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102224,0,'Return to Battle (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,235,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8,0,-2080736502,1095050190,2214230794,1095050190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102225,0,'Return to Battle (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,235,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8,0,576135938,-167565081,576135938,4127402215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102226,0,'Return to Battle (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,235,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8,0,308909125,18137562,308909125,18137562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102227,0,'Return to Battle (Master I)','Scroll',711,NULL,0,9,1209716810,0,235,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8,0,-1341690365,17001866,2953276931,17001866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102228,0,'Return to War (Adept I)','Scroll',195,NULL,0,5,1209716810,0,305,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8,0,1001949893,-1879966241,1001949893,2415001055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102229,0,'Return to War (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,305,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8,0,-2108497724,1956821919,2186469572,1956821919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102230,0,'Return to War (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,305,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8,0,-1803194691,1956821919,2491772605,1956821919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(102231,0,'Return to War (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,305,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8,0,-1411949118,274047187,2883018178,274047187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102232,0,'Return to War (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,305,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8,0,-1640284760,888363403,2654682536,888363403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(102233,0,'Return to War (Master I)','Scroll',711,NULL,0,9,1209716810,0,305,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8,0,283442234,-413801026,283442234,3881166270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102234,0,'Return to Combat (Adept I)','Scroll',195,NULL,0,5,1209716810,0,365,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,-1747911422,1274506096,2547055874,1274506096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(102235,0,'Return to Combat (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,365,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,-1588686121,-1243258024,2706281175,3051709272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(102236,0,'Return to Combat (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,365,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,1912637659,1459099708,1912637659,1459099708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102237,0,'Return to Combat (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,365,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,1695123485,-172719796,1695123485,4122247500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102238,0,'Return to Combat (Master I)','Scroll',711,NULL,0,9,1209716810,0,365,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,226548848,-1577558703,226548848,2717408593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102239,0,'Battle Tactics VI (Adept)','Scroll',195,NULL,0,5,1209716810,0,415,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8,0,-1722456621,707635738,2572510675,707635738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(102240,0,'Battle Tactics VI (Expert)','Scroll',2220,NULL,0,7,1209716810,0,415,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8,0,1251623780,-67220805,1251623780,4227746491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102241,0,'Battle Tactics VI (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,415,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8,0,747716135,339709379,747716135,339709379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102242,0,'Battle Tactics VI (Master)','Scroll',711,NULL,0,9,1209716810,0,415,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,864000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8,0,-1667965667,217976790,2627001629,217976790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(102243,0,'Blazing Strikes (Adept I)','Scroll',195,NULL,0,5,3067436248,0,35,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,128,0,-1484816573,881476446,2810150723,881476446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102244,0,'Blazing Strikes (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,35,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,128,0,254659725,1511844822,254659725,1511844822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102245,0,'Blazing Strikes (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,35,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,128,0,1454509575,1511844822,1454509575,1511844822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102246,0,'Blazing Strikes (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,35,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,128,0,1185409156,-1974376229,1185409156,2320591067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102247,0,'Blazing Strikes (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,35,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,128,0,-1535790178,441256386,2759177118,441256386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102248,0,'Blazing Strikes (Master I)','Scroll',711,NULL,0,9,3067436248,0,35,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,128,0,-803928999,2102472118,3491038297,2102472118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102249,0,'Whirling Blaze (Adept I)','Scroll',195,NULL,0,5,3067436248,0,105,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,128,0,-50165602,-1627813809,4244801694,2667153487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102250,0,'Whirling Blaze (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,105,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,128,0,838796608,-1534083447,838796608,2760883849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102251,0,'Whirling Blaze (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,105,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,128,0,-1451081689,-1534083447,2843885607,2760883849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102252,0,'Whirling Blaze (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,105,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,128,0,-1468128999,-531940382,2826838297,3763026914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102253,0,'Whirling Blaze (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,105,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,128,0,1208832947,-455189347,1208832947,3839777949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102254,0,'Whirling Blaze (Master I)','Scroll',711,NULL,0,9,3067436248,0,105,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,128,0,378832445,390823567,378832445,390823567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102255,0,'Beatdown (Adept I)','Scroll',195,NULL,0,5,3067436248,0,175,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,128,0,691843724,-1667331644,691843724,2627635652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102256,0,'Beatdown (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,175,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,128,0,-1715845410,-1515460792,2579121886,2779506504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102257,0,'Beatdown (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,175,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,128,0,1037767219,-1515460792,1037767219,2779506504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102258,0,'Beatdown (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,175,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,128,0,2054618146,-1708980661,2054618146,2585986635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102259,0,'Beatdown (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,175,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,128,0,1531156998,-436599460,1531156998,3858367836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102260,0,'Beatdown (Master I)','Scroll',711,NULL,0,9,3067436248,0,175,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,128,0,949476093,1831027494,949476093,1831027494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102261,0,'Bone Crusher (Adept I)','Scroll',195,NULL,0,5,3067436248,0,245,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,128,0,910900568,-310376977,910900568,3984590319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102262,0,'Bone Crusher (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,245,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,128,0,1518852753,-1800849901,1518852753,2494117395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102263,0,'Bone Crusher (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,245,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,128,0,1577898993,-1800849901,1577898993,2494117395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102264,0,'Bone Crusher (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,245,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,128,0,-1313818477,921624967,2981148819,921624967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102265,0,'Bone Crusher (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,245,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,128,0,1864195141,-721890297,1864195141,3573076999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102266,0,'Bone Crusher (Master I)','Scroll',711,NULL,0,9,3067436248,0,245,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,128,0,642939495,-1041324822,642939495,3253642474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102267,0,'Slap Around (Adept I)','Scroll',195,NULL,0,5,3067436248,0,315,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,128,0,-729367819,-418216916,3565599477,3876750380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102268,0,'Slap Around (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,315,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,128,0,-1242560293,1803678034,3052407003,1803678034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102269,0,'Slap Around (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,315,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,128,0,611311541,1803678034,611311541,1803678034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102270,0,'Slap Around (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,315,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,128,0,800604439,881451020,800604439,881451020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102271,0,'Slap Around (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,315,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,128,0,-2069800727,735056710,2225166569,735056710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102272,0,'Slap Around (Master I)','Scroll',711,NULL,0,9,3067436248,0,315,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,128,0,1748755783,-1014389407,1748755783,3280577889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102273,0,'Body Flail (Adept I)','Scroll',195,NULL,0,5,3067436248,0,375,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,128,0,-2109771863,1214009898,2185195433,1214009898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102274,0,'Body Flail (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,375,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,128,0,-1913364788,-1268391333,2381602508,3026575963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102275,0,'Body Flail (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,375,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,128,0,214514116,-582677521,214514116,3712289775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102276,0,'Body Flail (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,375,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,128,0,1059229320,-197918641,1059229320,4097048655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102277,0,'Body Flail (Master I)','Scroll',711,NULL,0,9,3067436248,0,375,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,128,0,-665192064,709185154,3629775232,709185154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102278,0,'Beatdown VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,425,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,128,0,670066355,-1584350775,670066355,2710616521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102279,0,'Beatdown VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,425,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,128,0,-991794849,-458263354,3303172447,3836703942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102280,0,'Beatdown VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,425,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,128,0,1182643064,-1925751560,1182643064,2369215736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102281,0,'Beatdown VII (Master)','Scroll',711,NULL,0,9,3067436248,0,425,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,128,0,571470384,330248619,571470384,330248619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102282,0,'Confound Adversaries (Adept I)','Scroll',195,NULL,0,5,1519965519,0,85,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,17179869184,0,1060204354,-219458659,1060204354,4075508637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102283,0,'Confound Adversaries (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,85,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,17179869184,0,1482553266,1879441309,1482553266,1879441309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102284,0,'Confound Adversaries (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,85,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,17179869184,0,-1851178572,1879441309,2443788724,1879441309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102285,0,'Confound Adversaries (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,85,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,17179869184,0,-1479120264,-1996842303,2815847032,2298124993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102286,0,'Confound Adversaries (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,85,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,17179869184,0,479530427,810818953,479530427,810818953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102287,0,'Confound Adversaries (Master I)','Scroll',711,NULL,0,9,1519965519,0,85,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,17179869184,0,-1802034063,2147147692,2492933233,2147147692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102288,0,'Baffle Adversaries (Adept I)','Scroll',195,NULL,0,5,1519965519,0,155,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,17179869184,0,-1040738859,2103960335,3254228437,2103960335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102289,0,'Baffle Adversaries (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,155,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,17179869184,0,1353119705,-1836735721,1353119705,2458231575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102290,0,'Baffle Adversaries (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,155,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,17179869184,0,1057192135,-1836735721,1057192135,2458231575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102291,0,'Baffle Adversaries (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,155,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,17179869184,0,782662298,-1770724327,782662298,2524242969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102292,0,'Baffle Adversaries (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,155,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,17179869184,0,2018985335,-757841661,2018985335,3537125635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102293,0,'Baffle Adversaries (Master I)','Scroll',711,NULL,0,9,1519965519,0,155,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,17179869184,0,1795721151,1635033460,1795721151,1635033460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102294,0,'Distract Adversaries (Adept I)','Scroll',195,NULL,0,5,1519965519,0,225,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,45,0,45,17179869184,0,-228322508,-358525377,4066644788,3936441919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102295,0,'Distract Adversaries (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,225,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,45,0,45,17179869184,0,1795566634,-1305849066,1795566634,2989118230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102296,0,'Distract Adversaries (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,225,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,45,0,45,17179869184,0,-61045976,-1305849066,4233921320,2989118230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102297,0,'Distract Adversaries (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,225,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,45,0,45,17179869184,0,1163908291,-1338371584,1163908291,2956595712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102298,0,'Distract Adversaries (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,225,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,45,0,45,17179869184,0,-676623913,-226774782,3618343383,4068192514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102299,0,'Distract Adversaries (Master I)','Scroll',711,NULL,0,9,1519965519,0,225,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,45,0,45,17179869184,0,734697091,1195005805,734697091,1195005805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102300,0,'Befuddle Adversaries (Adept I)','Scroll',195,NULL,0,5,1519965519,0,295,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,17179869184,0,-236398271,236875439,4058569025,236875439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102301,0,'Befuddle Adversaries (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,295,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,17179869184,0,-1393715115,-1566364787,2901252181,2728602509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102302,0,'Befuddle Adversaries (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,295,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,17179869184,0,781748479,-1566364787,781748479,2728602509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102303,0,'Befuddle Adversaries (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,295,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,17179869184,0,47295399,1087454844,47295399,1087454844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102304,0,'Befuddle Adversaries (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,295,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,17179869184,0,272645544,-487405159,272645544,3807562137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102305,0,'Befuddle Adversaries (Master I)','Scroll',711,NULL,0,9,1519965519,0,295,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,17179869184,0,421466932,-1211008239,421466932,3083959057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102306,0,'Befuddle (Adept I)','Scroll',195,NULL,0,5,1519965519,0,360,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,1009704527,443733668,1009704527,443733668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102307,0,'Befuddle (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,360,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,-1359992762,1658231288,2934974534,1658231288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102308,0,'Befuddle (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,360,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,1544941481,-686322868,1544941481,3608644428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102309,0,'Befuddle (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,360,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,-1815775261,579304428,2479192035,579304428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102310,0,'Befuddle (Master I)','Scroll',711,NULL,0,9,1519965519,0,360,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,1179431638,538431009,1179431638,538431009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102311,0,'Befuddle VI (Expert)','Scroll',1211,NULL,0,7,1519965519,0,410,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,17179869184,0,807826856,-1418013676,807826856,2876953620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102312,0,'Befuddle VI (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,410,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,17179869184,0,-1509712049,-1036116527,2785255247,3258850769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102313,0,'Befuddle VI (Master)','Scroll',711,NULL,0,9,1519965519,0,410,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,17179869184,0,-691278137,1551536505,3603689159,1551536505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102314,0,'Befuddle VII (Adept)','Scroll',195,NULL,0,5,1519965519,0,460,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,17179869184,0,602387521,-676370894,602387521,3618596402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102315,0,'Befuddle VII (Expert)','Scroll',1211,NULL,0,7,1519965519,0,460,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,17179869184,0,-1342376394,-826908531,2952590902,3468058765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102316,0,'Befuddle VII (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,460,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,17179869184,0,59248449,-1699288922,59248449,2595678374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102317,0,'Befuddle VII (Master)','Scroll',711,NULL,0,9,1519965519,0,460,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,17179869184,0,1225878873,968238560,1225878873,968238560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102318,0,'Beg For Mercy (Adept I)','Scroll',195,NULL,0,5,1519965519,0,130,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,17179869184,0,-1384846038,-1596687369,2910121258,2698279927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102319,0,'Beg For Mercy (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,130,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,17179869184,0,1502867351,1639680731,1502867351,1639680731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102320,0,'Beg For Mercy (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,130,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,17179869184,0,-498131432,1639680731,3796835864,1639680731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102321,0,'Beg For Mercy (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,130,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,17179869184,0,-2106116894,634334639,2188850402,634334639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102322,0,'Beg For Mercy (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,130,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,17179869184,0,-669490212,569010383,3625477084,569010383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102323,0,'Beg For Mercy (Master I)','Scroll',711,NULL,0,9,1519965519,0,130,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,17179869184,0,1781082595,-758159166,1781082595,3536808130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102324,0,'Plead For Mercy (Adept I)','Scroll',195,NULL,0,5,1519965519,0,200,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,645222918,-753127876,645222918,3541839420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102325,0,'Plead For Mercy (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,200,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,2122037682,-1744617140,2122037682,2550350156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102326,0,'Plead For Mercy (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,200,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,437736744,-1744617140,437736744,2550350156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102327,0,'Plead For Mercy (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,200,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,-510219214,688586434,3784748082,688586434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102328,0,'Plead For Mercy (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,200,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,-309031578,-665672872,3985935718,3629294424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102329,0,'Plead For Mercy (Master I)','Scroll',711,NULL,0,9,1519965519,0,200,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,750435211,-569721937,750435211,3725245359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102330,0,'Beseech For Mercy (Adept I)','Scroll',195,NULL,0,5,1519965519,0,270,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,17179869184,0,1465439320,1440697572,1465439320,1440697572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102331,0,'Beseech For Mercy (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,270,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,17179869184,0,-57273418,1318673800,4237693878,1318673800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102332,0,'Beseech For Mercy (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,270,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,17179869184,0,-2046861364,1318673800,2248105932,1318673800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102333,0,'Beseech For Mercy (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,270,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,17179869184,0,241947007,-1585158330,241947007,2709808966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102334,0,'Beseech For Mercy (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,270,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,17179869184,0,1661833250,248037276,1661833250,248037276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102335,0,'Beseech For Mercy (Master I)','Scroll',711,NULL,0,9,1519965519,0,270,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,17179869184,0,897753170,1451500075,897753170,1451500075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102336,0,'Appeal For Mercy (Adept I)','Scroll',195,NULL,0,5,1519965519,0,340,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,17179869184,0,1457996692,-1603951716,1457996692,2691015580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102337,0,'Appeal For Mercy (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,340,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,17179869184,0,1805818908,-1473918506,1805818908,2821048790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102338,0,'Appeal For Mercy (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,340,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,17179869184,0,941092243,-1473918506,941092243,2821048790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102339,0,'Appeal For Mercy (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,340,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,17179869184,0,2042821371,-5299033,2042821371,4289668263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102340,0,'Appeal For Mercy (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,340,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,17179869184,0,-61802663,-395039806,4233164633,3899927490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102341,0,'Appeal For Mercy (Master I)','Scroll',711,NULL,0,9,1519965519,0,340,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,17179869184,0,338550207,145711562,338550207,145711562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102342,0,'Focus Anger (Adept I)','Scroll',195,NULL,0,5,1433335062,0,10,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16,0,-508468690,-1535243440,3786498606,2759723856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102343,0,'Focus Anger (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,10,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16,0,1003501516,2013295731,1003501516,2013295731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102344,0,'Focus Anger (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,10,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16,0,-1489864115,2013295731,2805103181,2013295731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102345,0,'Focus Anger (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,10,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16,0,-981716462,1836691860,3313250834,1836691860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102346,0,'Focus Anger (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,10,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16,0,176252926,944871015,176252926,944871015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102347,0,'Focus Anger (Master I)','Scroll',711,NULL,0,9,1433335062,0,10,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16,0,2031081923,-1703283463,2031081923,2591683833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102348,0,'Focus Hate (Adept I)','Scroll',195,NULL,0,5,1433335062,0,50,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16,0,1239563111,370628317,1239563111,370628317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102349,0,'Focus Hate (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,50,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16,0,574705894,-1713050694,574705894,2581916602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102350,0,'Focus Hate (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,50,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16,0,329893024,-1713050694,329893024,2581916602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102351,0,'Focus Hate (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,50,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16,0,901160244,-20830380,901160244,4274136916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102352,0,'Focus Hate (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,50,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16,0,-1869119326,-642446930,2425847970,3652520366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102353,0,'Focus Hate (Master I)','Scroll',711,NULL,0,9,1433335062,0,50,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16,0,-1538339997,163734073,2756627299,163734073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102354,0,'Berserk (Adept I)','Scroll',195,NULL,0,5,1433335062,0,100,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16,0,899090054,-2112383630,899090054,2182583666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102355,0,'Berserk (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,100,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16,0,200728192,440855819,200728192,440855819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102356,0,'Berserk (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,100,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16,0,-468031922,440855819,3826935374,440855819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102357,0,'Berserk (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,100,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16,0,375477656,-1203791378,375477656,3091175918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102358,0,'Berserk (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,100,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16,0,-1790631590,1511460639,2504335706,1511460639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102359,0,'Berserk (Master I)','Scroll',711,NULL,0,9,1433335062,0,100,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16,0,-441491523,1329585283,3853475773,1329585283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102360,0,'Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,170,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16,0,-567756442,1701763965,3727210854,1701763965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102361,0,'Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,170,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16,0,-305927851,-1446878432,3989039445,2848088864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102362,0,'Rage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,170,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16,0,646683039,-1446878432,646683039,2848088864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102363,0,'Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,170,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16,0,-844939437,677903665,3450027859,677903665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102364,0,'Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,170,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16,0,-1688156978,-376209100,2606810318,3918758196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102365,0,'Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,170,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16,0,479062119,-546850724,479062119,3748116572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102366,0,'Berserk Mastery (Adept I)','Scroll',195,NULL,0,5,1433335062,0,240,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16,0,1308535404,26669300,1308535404,26669300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102367,0,'Berserk Mastery (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,240,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16,0,1004424616,-666823369,1004424616,3628143927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102368,0,'Berserk Mastery (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,240,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16,0,-1271875863,-666823369,3023091433,3628143927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102369,0,'Berserk Mastery (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,240,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16,0,734984344,-1134084450,734984344,3160882846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102370,0,'Berserk Mastery (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,240,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16,0,1300062259,-1743718621,1300062259,2551248675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102371,0,'Berserk Mastery (Master I)','Scroll',711,NULL,0,9,1433335062,0,240,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16,0,-1381340391,1265073139,2913626905,1265073139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102372,0,'Engulfing Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,310,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16,0,1670052545,-1062040392,1670052545,3232926904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102373,0,'Engulfing Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,310,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16,0,-1613189702,-1995524248,2681777594,2299443048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102374,0,'Engulfing Rage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,310,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16,0,295875346,-1995524248,295875346,2299443048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102375,0,'Engulfing Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,310,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16,0,445832442,-1010034855,445832442,3284932441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102376,0,'Engulfing Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,310,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16,0,-1684870529,-916499076,2610096767,3378468220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102377,0,'Engulfing Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,310,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16,0,2070704638,885805620,2070704638,885805620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102378,0,'Berserk Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,370,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16,0,1066106773,-1088838273,1066106773,3206129023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102379,0,'Berserk Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,370,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16,0,502280803,1921758383,502280803,1921758383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102380,0,'Berserk Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,370,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16,0,-1780029340,-961287325,2514937956,3333679971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102381,0,'Berserk Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,370,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16,0,-1790692904,853169851,2504274392,853169851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102382,0,'Berserk Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,370,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16,0,-1067065745,833859086,3227901551,833859086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102383,0,'Berserk Rage VIII (Adept)','Scroll',195,NULL,0,5,1433335062,0,420,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16,0,905114167,-1167697595,905114167,3127269701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102384,0,'Berserk Rage VIII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,420,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16,0,-1341348310,12209453,2953618986,12209453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102385,0,'Berserk Rage VIII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,420,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16,0,-1018985239,924943531,3275982057,924943531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102386,0,'Berserk Rage VIII (Master)','Scroll',711,NULL,0,9,1433335062,0,420,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16,0,-2135499646,-138803136,2159467650,4156164160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102387,0,'Berserker Barrage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,140,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16,0,-652181514,-1478748996,3642785782,2816218300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102388,0,'Berserker Barrage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,140,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16,0,-685097579,1821361065,3609869717,1821361065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102389,0,'Berserker Barrage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,140,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16,0,-814638206,1821361065,3480329090,1821361065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102390,0,'Berserker Barrage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,140,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16,0,-1213487225,-993608232,3081480071,3301359064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102391,0,'Berserker Barrage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,140,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16,0,836301435,752755133,836301435,752755133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102392,0,'Berserker Barrage (Master I)','Scroll',711,NULL,0,9,1433335062,0,140,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16,0,627106320,868677813,627106320,868677813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102393,0,'Berserker Assault (Adept I)','Scroll',195,NULL,0,5,1433335062,0,210,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16,0,764825432,1131262784,764825432,1131262784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102394,0,'Berserker Assault (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,210,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16,0,1888077641,-814088826,1888077641,3480878470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102395,0,'Berserker Assault (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,210,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16,0,-1060666348,-814088826,3234300948,3480878470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102396,0,'Berserker Assault (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,210,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16,0,1208247989,1881780808,1208247989,1881780808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102397,0,'Berserker Assault (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,210,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16,0,-1770321753,-1893195886,2524645543,2401771410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102398,0,'Berserker Assault (Master I)','Scroll',711,NULL,0,9,1433335062,0,210,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16,0,-1802569636,-2027292891,2492397660,2267674405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102399,0,'Berserker Rush (Adept I)','Scroll',195,NULL,0,5,1433335062,0,280,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16,0,-800262221,217841774,3494705075,217841774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102400,0,'Berserker Rush (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,280,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16,0,145225368,897518746,145225368,897518746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102401,0,'Berserker Rush (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,280,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16,0,-1866422719,897518746,2428544577,897518746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102402,0,'Berserker Rush (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,280,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16,0,-2074666911,-1397739980,2220300385,2897227316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102403,0,'Berserker Rush (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,280,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16,0,-383195892,1966009998,3911771404,1966009998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102404,0,'Berserker Rush (Master I)','Scroll',711,NULL,0,9,1433335062,0,280,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16,0,-1457079139,1538288473,2837888157,1538288473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102405,0,'Berserker Onslaught (Adept I)','Scroll',195,NULL,0,5,1433335062,0,350,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,1862539632,806633184,1862539632,806633184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102406,0,'Berserker Onslaught (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,350,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,-1815270262,-10521316,2479697034,4284445980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102407,0,'Berserker Onslaught (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,350,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,-1394562437,-10521316,2900404859,4284445980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102408,0,'Berserker Onslaught (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,350,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,-691378558,-1500747731,3603588738,2794219565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102409,0,'Berserker Onslaught (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,350,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,-770548980,-1089562872,3524418316,3205404424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102410,0,'Berserker Onslaught (Master I)','Scroll',711,NULL,0,9,1433335062,0,350,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,-649775254,1368141120,3645192042,1368141120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102411,0,'Intrusion (Adept I)','Scroll',195,NULL,0,5,1433335062,0,400,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,-1048757332,2119516739,3246209964,2119516739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102412,0,'Intrusion (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,400,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,1173914325,-158135806,1173914325,4136831490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102413,0,'Intrusion (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,400,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,-684928045,-383919357,3610039251,3911047939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102414,0,'Intrusion (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,400,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,-1557404794,-1228740586,2737562502,3066226710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102415,0,'Intrusion (Master I)','Scroll',711,NULL,0,9,1433335062,0,400,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,1280147325,505257582,1280147325,505257582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102416,0,'Berserker Onslaught VI (Adept)','Scroll',195,NULL,0,5,1433335062,0,450,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1128522534,-1782027995,3166444762,2512939301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102417,0,'Berserker Onslaught VI (Expert)','Scroll',2220,NULL,0,7,1433335062,0,450,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,889766175,1294434885,889766175,1294434885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102418,0,'Berserker Onslaught VI (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,450,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-165740281,-1614658752,4129227015,2680308544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102419,0,'Berserker Onslaught VI (Master)','Scroll',711,NULL,0,9,1433335062,0,450,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,1101634213,-1171798232,1101634213,3123169064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102420,0,'Berserker''s Abandoned Fury','Scroll',75,NULL,0,1,1433335062,0,250,10,'\"How did you do that?  How is it that you''re not burnt to a crisp?\"\r\r\n\"Better not to ask questions, kid.\"\r\r\nThrough concentration and intense rage, a berserker can channel his anger and cause his body to shimmer with flame.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,-503111810,634877028,3791855486,634877028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102421,0,'Bestowal of Vitae (Adept I)','Scroll',195,NULL,0,5,3341842907,366253016,60,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,28672,0,432924310,1055363860,432924310,1055363860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102422,0,'Bestowal of Vitae (Apprentice II)','Scroll',75,NULL,0,2,3341842907,366253016,60,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,28672,0,1901371848,-722754978,1901371848,3572212318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102423,0,'Bestowal of Vitae (Apprentice III)','Scroll',75,NULL,0,3,3341842907,366253016,60,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,28672,0,-730162887,-722754978,3564804409,3572212318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102424,0,'Bestowal of Vitae (Adept III)','Scroll',713,NULL,0,7,3341842907,366253016,60,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,28672,0,-635571,475180421,4294331725,475180421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102425,0,'Bestowal of Vitae (Apprentice IV)','Scroll',75,NULL,0,4,3341842907,366253016,60,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,28672,0,-1750700506,-1799733174,2544266790,2495234122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102426,0,'Bestowal of Vitae (Master I)','Scroll',711,NULL,0,9,3341842907,366253016,60,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,28672,0,1717911487,-346887960,1717911487,3948079336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102427,0,'Bestowal of Vitae (Master I)','Scroll',711,NULL,0,9,3341842907,366253016,60,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,28672,0,-453258521,-346887960,3841708775,3948079336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102428,0,'Bestowal of Vitality (Adept)','Scroll',195,NULL,0,5,3341842907,366253016,95,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,24576,0,2065290431,-765490168,2065290431,3529477128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102429,0,'Bestowal of Vitality (Apprentice)','Scroll',75,NULL,0,2,3341842907,366253016,95,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,24576,0,-698196237,1074236508,3596771059,1074236508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102430,0,'Bestowal of Vitality (Apprentice)','Scroll',75,NULL,0,3,3341842907,366253016,95,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,24576,0,866290818,1074236508,866290818,1074236508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102431,0,'Bestowal of Vitality (Expert)','Scroll',713,NULL,0,7,3341842907,366253016,95,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,24576,0,1884892510,146754005,1884892510,146754005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102432,0,'Bestowal of Vitality (Journeyman)','Scroll',75,NULL,0,4,3341842907,366253016,95,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,24576,0,1792015118,5664328,1792015118,5664328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102433,0,'Bestowal of Vitality (Master)','Scroll',711,NULL,0,9,3341842907,366253016,95,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,24576,0,1634054212,-4256584,1634054212,4290710712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102434,0,'Bewilderment (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,80,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,67108864,0,837256737,-308471483,837256737,3986495813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102435,0,'Bewilderment (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,80,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,67108864,0,-1562299235,-1609602784,2732668061,2685364512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102436,0,'Bewilderment (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,80,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,67108864,0,-646640107,-1609602784,3648327189,2685364512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102437,0,'Bewilderment (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,80,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,67108864,0,-785463540,15578733,3509503756,15578733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102438,0,'Bewilderment (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,80,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,67108864,0,710227750,-530674892,710227750,3764292404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102439,0,'Bewilderment (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,80,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,67108864,0,208127235,-135400704,208127235,4159566592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102440,0,'Bewildering Cascade (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,150,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,1377999084,1292760094,1377999084,1292760094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102441,0,'Bewildering Cascade (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,150,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,248117605,-1731393018,248117605,2563574278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102442,0,'Bewildering Cascade (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,150,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,343082583,-1731393018,343082583,2563574278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102443,0,'Bewildering Cascade (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,150,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,-556953773,-51073284,3738013523,4243894012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102444,0,'Bewildering Cascade (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,150,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,-548019738,-660805614,3746947558,3634161682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102445,0,'Bewildering Cascade (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,150,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,1352251392,200600465,1352251392,200600465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102446,0,'Stunning Array (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,220,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,67108864,0,-205178779,-2145313574,4089788517,2149653722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102447,0,'Stunning Array (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,220,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,67108864,0,1248833227,-661636275,1248833227,3633331021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102448,0,'Stunning Array (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,220,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,67108864,0,-745701398,-661636275,3549265898,3633331021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102449,0,'Stunning Array (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,220,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,67108864,0,-1203008849,1613792445,3091958447,1613792445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102450,0,'Stunning Array (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,220,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,67108864,0,839019646,-1732126375,839019646,2562840921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102451,0,'Stunning Array (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,220,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,67108864,0,-1563791200,-1758412336,2731176096,2536554960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102452,0,'Dazzling Array (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,290,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,-1817574441,1047820734,2477392855,1047820734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102453,0,'Dazzling Array (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,290,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,-2110154839,-1460960612,2184812457,2834006684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102454,0,'Dazzling Array (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,290,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,713165130,-1460960612,713165130,2834006684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102455,0,'Dazzling Array (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,290,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,-1082083916,709981337,3212883380,709981337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102456,0,'Dazzling Array (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,290,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,1672905789,-390438776,1672905789,3904528520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102457,0,'Dazzling Array (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,290,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,145542776,-581881356,145542776,3713085940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102458,0,'Bedazzlement (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,355,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,67108864,0,-1713772962,-979751349,2581194334,3315215947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102459,0,'Bedazzlement (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,355,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,67108864,0,104365966,718385014,104365966,718385014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102460,0,'Bedazzlement (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,355,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,67108864,0,876309331,-411198371,876309331,3883768925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102461,0,'Bedazzlement (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,355,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,67108864,0,-1903395787,1786793314,2391571509,1786793314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102462,0,'Bedazzlement (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,355,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,67108864,0,-864708658,276683056,3430258638,276683056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102463,0,'Bewilderment VI (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,405,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,67108864,0,1583803222,-1683476869,1583803222,2611490427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102464,0,'Bewilderment VI (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,405,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,67108864,0,1953889624,-1040539919,1953889624,3254427377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102465,0,'Bewilderment VI (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,405,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,67108864,0,-460750585,-931744576,3834216711,3363222720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102466,0,'Bewilderment VI (Master)','Scroll',711,NULL,0,9,2898101972,882983852,405,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,67108864,0,1154451440,922409884,1154451440,922409884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102467,0,'Bind Sight','Scroll',185,NULL,0,1,3820670534,3587918036,25,10,'An augmentation that grants the mage the ability to see through the eyes of a group member. This augmentation can be cast while invisible, and can be cancelled early by clicking on the spell icon again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1837105152,0,-1649295999,1166486559,2645671297,1166486559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102468,0,'Binding Light (Adept I)','Scroll',195,NULL,0,5,287643040,882983852,95,10,'Roots the enchanter''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,234881024,0,1553819626,219750154,1553819626,219750154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102469,0,'Binding Light (Apprentice)','Scroll',75,NULL,0,3,287643040,882983852,95,10,'Roots the enchanter''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,201326592,0,-1174273915,-410666540,3120693381,3884300756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102470,0,'Binding Light (Apprentice)','Scroll',75,NULL,0,2,287643040,882983852,95,10,'Roots the enchanter''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,201326592,0,597199616,-410666540,597199616,3884300756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102471,0,'Binding Light (Expert)','Scroll',713,NULL,0,7,287643040,882983852,95,10,'Roots the enchanter''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,201326592,0,-2004547051,-428970390,2290420245,3865996906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102472,0,'Binding Light (Journeyman)','Scroll',75,NULL,0,4,287643040,882983852,95,10,'Roots the enchanter''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,201326592,0,-1575811253,-1479255104,2719156043,2815712192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102473,0,'Binding Light (Master I)','Scroll',711,NULL,0,9,287643040,882983852,95,10,'Roots the enchanter''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,234881024,0,-941616697,292432647,3353350599,292432647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102474,0,'Bixie Companion','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,771740687,744308259,771740687,744308259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(102475,0,'Blackjack (Adept I)','Scroll',195,NULL,0,5,1519965519,0,110,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,17179869184,0,-1736008404,639842502,2558958892,639842502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102476,0,'Blackjack (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,110,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,17179869184,0,-972551978,-1458981210,3322415318,2835986086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102477,0,'Blackjack (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,110,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,17179869184,0,905512082,-1458981210,905512082,2835986086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102478,0,'Blackjack (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,110,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,17179869184,0,95835686,1956109014,95835686,1956109014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102479,0,'Blackjack (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,110,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,17179869184,0,1957407662,-380087118,1957407662,3914880178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102480,0,'Blackjack (Master I)','Scroll',711,NULL,0,9,1519965519,0,110,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,17179869184,0,-217607444,-2087215173,4077359852,2207752123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102481,0,'Sap (Adept I)','Scroll',195,NULL,0,5,1519965519,0,180,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,17179869184,0,343494445,238606948,343494445,238606948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102482,0,'Sap (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,180,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,17179869184,0,-893626447,-1833561640,3401340849,2461405656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102483,0,'Sap (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,180,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,17179869184,0,656732929,-1833561640,656732929,2461405656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102484,0,'Sap (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,180,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,17179869184,0,-1460809084,1281819632,2834158212,1281819632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102485,0,'Sap (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,180,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,17179869184,0,1481177153,-756550708,1481177153,3538416588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102486,0,'Sap (Master I)','Scroll',711,NULL,0,9,1519965519,0,180,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,17179869184,0,2023489724,-1150859619,2023489724,3144107677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102487,0,'Disable (Adept I)','Scroll',195,NULL,0,5,1519965519,0,250,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,946605309,817017302,946605309,817017302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102488,0,'Disable (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,250,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,1057551713,-1175339131,1057551713,3119628165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102489,0,'Disable (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,250,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,426465382,-1175339131,426465382,3119628165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102490,0,'Disable (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,250,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,1081802788,1765169979,1081802788,1765169979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102491,0,'Disable (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,250,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,-838786719,-106930799,3456180577,4188036497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102492,0,'Disable (Master I)','Scroll',711,NULL,0,9,1519965519,0,250,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,148739518,-1640620458,148739518,2654346838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102493,0,'Restrain (Adept I)','Scroll',195,NULL,0,5,1519965519,0,320,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,17179869184,0,-225068140,2101434308,4069899156,2101434308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102494,0,'Restrain (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,320,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,17179869184,0,244069401,-1567581886,244069401,2727385410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102495,0,'Restrain (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,320,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,17179869184,0,-694596026,-1567581886,3600371270,2727385410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102496,0,'Restrain (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,320,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,17179869184,0,50440209,-1698506347,50440209,2596460949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102497,0,'Restrain (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,320,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,17179869184,0,-341044765,-490636458,3953922531,3804330838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102498,0,'Restrain (Master I)','Scroll',711,NULL,0,9,1519965519,0,320,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,17179869184,0,1468203759,1841470712,1468203759,1841470712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102499,0,'Clock (Adept I)','Scroll',195,NULL,0,5,1519965519,0,375,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,-1431620345,-1721942493,2863346951,2573024803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102500,0,'Clock (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,375,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,1763272173,1365530360,1763272173,1365530360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102501,0,'Clock (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,375,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,1302290842,-1538739673,1302290842,2756227623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102502,0,'Clock (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,375,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,304901598,288732396,304901598,288732396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102503,0,'Clock (Master I)','Scroll',711,NULL,0,9,1519965519,0,375,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,2033597744,1397290826,2033597744,1397290826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102504,0,'Black Jack VI (Adept)','Scroll',195,NULL,0,5,1519965519,0,425,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,17179869184,0,1757188846,-660799487,1757188846,3634167809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102505,0,'Black Jack VI (Expert)','Scroll',1211,NULL,0,7,1519965519,0,425,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,17179869184,0,276162420,1902719997,276162420,1902719997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102506,0,'Black Jack VI (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,425,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,17179869184,0,-57714054,-1039290594,4237253242,3255676702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102507,0,'Black Jack VI (Master)','Scroll',711,NULL,0,9,1519965519,0,425,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,17179869184,0,-1781711811,-2039908720,2513255485,2255058576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102508,0,'Black Kitten','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,535462019,-271349705,535462019,4023617591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(102509,0,'Dexterity (Adept I)','Scroll',195,NULL,0,5,1519965519,0,90,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,17179869184,0,-555433691,-1749736633,3739533605,2545230663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102510,0,'Dexterity (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,90,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,17179869184,0,1482962500,-1495817055,1482962500,2799150241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102511,0,'Dexterity (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,90,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,17179869184,0,-1443773094,-1495817055,2851194202,2799150241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102512,0,'Dexterity (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,90,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,17179869184,0,1611002954,-291897477,1611002954,4003069819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102513,0,'Dexterity (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,90,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,17179869184,0,1327670281,-427407691,1327670281,3867559605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102514,0,'Dexterity (Master I)','Scroll',711,NULL,0,9,1519965519,0,90,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,17179869184,0,-667493117,429505046,3627474179,429505046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102515,0,'Knave (Adept I)','Scroll',195,NULL,0,5,1519965519,0,160,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,17179869184,0,-1672770716,1586845321,2622196580,1586845321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102516,0,'Knave (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,160,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,17179869184,0,-1564044004,-1905883054,2730923292,2389084242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102517,0,'Knave (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,160,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,17179869184,0,84108649,-1905883054,84108649,2389084242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102518,0,'Knave (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,160,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,17179869184,0,678814710,-1836306247,678814710,2458661049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102519,0,'Knave (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,160,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,17179869184,0,1655213192,-835229114,1655213192,3459738182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102520,0,'Knave (Master I)','Scroll',711,NULL,0,9,1519965519,0,160,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,17179869184,0,-256714177,1703704020,4038253119,1703704020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102521,0,'Blackguard (Adept I)','Scroll',195,NULL,0,5,1519965519,0,230,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,17179869184,0,1923802336,-296123745,1923802336,3998843551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102522,0,'Blackguard (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,230,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,17179869184,0,-1315395972,-1266678494,2979571324,3028288802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102523,0,'Blackguard (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,230,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,17179869184,0,-1684518045,1726499132,2610449251,1726499132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102524,0,'Blackguard (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,230,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,17179869184,0,-255194816,-187570378,4039772480,4107396918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102525,0,'Blackguard (Master I)','Scroll',711,NULL,0,9,1519965519,0,230,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,17179869184,0,-1416107494,-1847063471,2878859802,2447903825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102526,0,'Ruffian (Adept I)','Scroll',195,NULL,0,5,1519965519,0,300,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,17179869184,0,-1701914882,770497321,2593052414,770497321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102527,0,'Ruffian (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,300,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,17179869184,0,905458758,-1103101752,905458758,3191865544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102528,0,'Ruffian (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,300,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,17179869184,0,451995820,-1103101752,451995820,3191865544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102529,0,'Ruffian (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,300,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,17179869184,0,1744965724,1143597788,1744965724,1143597788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102530,0,'Ruffian (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,300,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,17179869184,0,-1421096036,-32382244,2873871260,4262585052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102531,0,'Ruffian (Master I)','Scroll',711,NULL,0,9,1519965519,0,300,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,17179869184,0,923621614,-1289113679,923621614,3005853617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102532,0,'Mercenary Stance (Adept I)','Scroll',195,NULL,0,5,1519965519,0,365,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,17179869184,0,1421904508,832630611,1421904508,832630611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102533,0,'Mercenary Stance (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,365,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,17179869184,0,409255231,-308494679,409255231,3986472617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102534,0,'Mercenary Stance (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,365,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,17179869184,0,232651564,-186302774,232651564,4108664522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102535,0,'Mercenary Stance (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,365,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,17179869184,0,-601643019,-1379050307,3693324277,2915916989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102536,0,'Mercenary Stance (Master I)','Scroll',711,NULL,0,9,1519965519,0,365,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,17179869184,0,-1157722052,65371047,3137245244,65371047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102537,0,'Blackguard VI (Adept)','Scroll',195,NULL,0,5,1519965519,0,415,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,17179869184,0,-993256153,-2010084116,3301711143,2284883180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102538,0,'Blackguard VI (Expert)','Scroll',1211,NULL,0,7,1519965519,0,415,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,17179869184,0,952711163,-1350434636,952711163,2944532660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102539,0,'Blackguard VI (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,415,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,17179869184,0,-1726214716,-555927916,2568752580,3739039380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102540,0,'Blackguard VI (Master)','Scroll',711,NULL,0,9,1519965519,0,415,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,17179869184,0,-1116607310,1484932569,3178359986,1484932569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102541,0,'Blade Flurry (Adept I)','Scroll',195,NULL,0,5,3167106577,0,85,10,'Grants the predator a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense and parry skill. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1924145348608,0,-166788867,581168325,4128178429,581168325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102542,0,'Blade Flurry (Apprentice III)','Scroll',1212,NULL,0,3,3167106577,0,85,10,'Grants the predator a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense and parry skill. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1924145348608,0,-784102752,-1027195844,3510864544,3267771452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102543,0,'Blade Flurry (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,85,10,'Grants the predator a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense and parry skill. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1924145348608,0,-224843695,-1027195844,4070123601,3267771452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102544,0,'Blade Flurry (Adept III)','Scroll',1211,NULL,0,7,3167106577,0,85,10,'Grants the predator a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense and parry skill. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1924145348608,0,-1908612987,-308671560,2386354309,3986295736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102545,0,'Blade Flurry (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,85,10,'Grants the predator a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense and parry skill. This is the predator''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1924145348608,0,1930601498,-2103976408,1930601498,2190990888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102546,0,'Blade Flurry (Master I)','Scroll',711,NULL,0,9,3167106577,0,85,10,'Grants the predator a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense and parry skill. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1924145348608,0,862317699,446320341,862317699,446320341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102547,0,'Flight of Foot (Adept I)','Scroll',195,NULL,0,5,2663054519,0,65,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8589934592,0,-853677909,-1559465640,3441289387,2735501656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102548,0,'Flight of Foot (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,65,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8589934592,0,-538514413,1422284211,3756452883,1422284211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102549,0,'Flight of Foot (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,65,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8589934592,0,-1092053473,1422284211,3202913823,1422284211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102550,0,'Flight of Foot (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,65,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8589934592,0,1983479816,1671777244,1983479816,1671777244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102551,0,'Flight of Foot (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,65,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8589934592,0,-609440810,345487271,3685526486,345487271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102552,0,'Flight of Foot (Master I)','Scroll',711,NULL,0,9,2663054519,0,65,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8589934592,0,-693801302,-1801122127,3601165994,2493845169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102553,0,'Flight of Fancy (Adept I)','Scroll',195,NULL,0,5,2663054519,0,135,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8589934592,0,-1587714857,1944028686,2707252439,1944028686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102554,0,'Flight of Fancy (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,135,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8589934592,0,-813791353,-153940048,3481175943,4141027248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102555,0,'Flight of Fancy (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,135,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8589934592,0,454573536,-153940048,454573536,4141027248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102556,0,'Flight of Fancy (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,135,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8589934592,0,-2063841988,-511873814,2231125308,3783093482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102557,0,'Flight of Fancy (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,135,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8589934592,0,-325327442,-1232933468,3969639854,3062033828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102558,0,'Flight of Fancy (Master I)','Scroll',711,NULL,0,9,2663054519,0,135,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8589934592,0,-112063968,377301383,4182903328,377301383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102559,0,'Bladeweaver (Adept I)','Scroll',195,NULL,0,5,2663054519,0,205,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8589934592,0,1918159678,-1649877300,1918159678,2645089996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102560,0,'Bladeweaver (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,205,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8589934592,0,-863317737,-84134927,3431649559,4210832369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102561,0,'Bladeweaver (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,205,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8589934592,0,-774348855,-84134927,3520618441,4210832369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102562,0,'Bladeweaver (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,205,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8589934592,0,-1907947471,-1795573714,2387019825,2499393582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102563,0,'Bladeweaver (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,205,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8589934592,0,-17403423,-1163013659,4277563873,3131953637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102564,0,'Bladeweaver (Master I)','Scroll',711,NULL,0,9,2663054519,0,205,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8589934592,0,-631445059,1677327683,3663522237,1677327683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102565,0,'Battleweaver (Adept I)','Scroll',195,NULL,0,5,2663054519,0,275,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8589934592,0,1205245379,10881966,1205245379,10881966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102566,0,'Battleweaver (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,275,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8589934592,0,1577235712,-956987606,1577235712,3337979690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102567,0,'Battleweaver (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,275,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8589934592,0,-1303825302,-956987606,2991141994,3337979690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102568,0,'Battleweaver (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,275,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8589934592,0,-1413357147,936949391,2881610149,936949391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102569,0,'Battleweaver (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,275,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8589934592,0,-2016169282,-2036046530,2278798014,2258920766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102570,0,'Battleweaver (Master I)','Scroll',711,NULL,0,9,2663054519,0,275,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8589934592,0,1802972808,-1059523614,1802972808,3235443682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102571,0,'Steelweaver (Adept I)','Scroll',195,NULL,0,5,2663054519,0,345,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8589934592,0,1833971786,2040522156,1833971786,2040522156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102572,0,'Steelweaver (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,345,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8589934592,0,1820992146,1607663329,1820992146,1607663329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102573,0,'Steelweaver (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,345,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8589934592,0,733371563,1607663329,733371563,1607663329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102574,0,'Steelweaver (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,345,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8589934592,0,1099440264,-642781619,1099440264,3652185677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102575,0,'Steelweaver (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,345,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8589934592,0,1574662816,528686325,1574662816,528686325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102576,0,'Steelweaver (Master I)','Scroll',711,NULL,0,9,2663054519,0,345,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8589934592,0,861707728,783264544,861707728,783264544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102577,0,'Weaver (Adept I)','Scroll',195,NULL,0,5,2663054519,0,395,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8589934592,0,-1221656262,-1518707605,3073311034,2776259691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102578,0,'Weaver (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,395,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8589934592,0,-5781873,-432450718,4289185423,3862516578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102579,0,'Weaver (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,395,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8589934592,0,-685032623,-596419353,3609934673,3698547943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102580,0,'Weaver (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,395,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8589934592,0,6197754,-1503088266,6197754,2791879030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102581,0,'Weaver (Master I)','Scroll',711,NULL,0,9,2663054519,0,395,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8589934592,0,326717068,728963466,326717068,728963466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102582,0,'Bladeweaver VII (Adept)','Scroll',195,NULL,0,5,2663054519,0,445,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8589934592,0,-1793222276,-1599672639,2501745020,2695294657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102583,0,'Bladeweaver VII (Expert)','Scroll',1211,NULL,0,7,2663054519,0,445,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8589934592,0,-718425801,-361379165,3576541495,3933588131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102584,0,'Bladeweaver VII (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,445,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8589934592,0,-1328633450,-765425599,2966333846,3529541697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102585,0,'Bladeweaver VII (Master)','Scroll',711,NULL,0,9,2663054519,0,445,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8589934592,0,-626462504,494243790,3668504792,494243790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102586,0,'Decree (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,40,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,512,0,-18133391,2106088955,4276833905,2106088955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102587,0,'Decree (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,40,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,512,0,-956351322,1881340862,3338615974,1881340862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102588,0,'Decree (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,40,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,512,0,-1871787319,1881340862,2423179977,1881340862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102589,0,'Decree (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,40,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,512,0,583383130,748961186,583383130,748961186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102590,0,'Decree (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,40,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,512,0,956722131,812849578,956722131,812849578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102591,0,'Decree (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,40,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,512,0,-230812965,-609978161,4064154331,3684989135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102592,0,'Decree of Decay (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,110,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,512,0,-1625286724,2063944062,2669680572,2063944062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102593,0,'Decree of Decay (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,110,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,512,0,122812191,1776823233,122812191,1776823233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102594,0,'Decree of Decay (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,110,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,512,0,-1268978385,1776823233,3025988911,1776823233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102595,0,'Decree of Decay (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,110,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,512,0,-1389959583,-1318009063,2905007713,2976958233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102596,0,'Decree of Decay (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,110,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,512,0,-254660783,700041685,4040306513,700041685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102597,0,'Decree of Decay (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,110,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,512,0,1966080876,1181778548,1966080876,1181778548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102598,0,'Shriek of Terror (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,180,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,512,0,-485257372,-844794561,3809709924,3450172735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102599,0,'Shriek of Terror (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,180,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,512,0,1502674737,-580826753,1502674737,3714140543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102600,0,'Shriek of Terror (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,180,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,512,0,-625997256,-580826753,3668970040,3714140543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102601,0,'Shriek of Terror (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,180,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,512,0,-1173880629,-1340271069,3121086667,2954696227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102602,0,'Shriek of Terror (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,180,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,512,0,1260643703,-1657754773,1260643703,2637212523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102603,0,'Shriek of Terror (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,180,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,512,0,-247420788,1193104206,4047546508,1193104206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102604,0,'Blasphemy (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,250,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,1778845283,142394590,1778845283,142394590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102605,0,'Blasphemy (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,250,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,1948222857,1506714459,1948222857,1506714459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102606,0,'Blasphemy (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,250,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,-2082844950,1506714459,2212122346,1506714459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102607,0,'Blasphemy (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,250,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,1598082934,1742019964,1598082934,1742019964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102608,0,'Blasphemy (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,250,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,-720432575,429867343,3574534721,429867343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102609,0,'Blasphemy (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,250,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,-136365357,-1865066479,4158601939,2429900817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102610,0,'Sacrilege (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,320,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,512,0,2051013458,-831670047,2051013458,3463297249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102611,0,'Sacrilege (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,320,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,512,0,2070123296,-619566425,2070123296,3675400871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102612,0,'Sacrilege (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,320,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,512,0,-395953104,-619566425,3899014192,3675400871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102613,0,'Sacrilege (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,320,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,512,0,-965253614,-780852931,3329713682,3514114365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102614,0,'Sacrilege (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,320,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,512,0,-1649347981,-1690056525,2645619315,2604910771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102615,0,'Sacrilege (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,320,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,512,0,385082022,645227600,385082022,645227600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102616,0,'Chastisement (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,380,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,471449559,-1381985509,471449559,2912981787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102617,0,'Chastisement (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,380,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,-1690853303,2030204691,2604113993,2030204691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102618,0,'Chastisement (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,380,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,-858970943,-1937836268,3435996353,2357131028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102619,0,'Chastisement (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,380,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,327394290,961778951,327394290,961778951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102620,0,'Chastisement (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,380,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,1486122003,2071900793,1486122003,2071900793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102621,0,'Blasphemy VII (Adept)','Scroll',195,NULL,0,5,2741805322,723762198,430,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,512,0,1413711672,-257211086,1413711672,4037756210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102622,0,'Blasphemy VII (Expert)','Scroll',2220,NULL,0,7,2741805322,723762198,430,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,512,0,-367234204,-829332306,3927733092,3465634990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102623,0,'Blasphemy VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,723762198,430,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,512,0,-226616422,-167906609,4068350874,4127060687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102624,0,'Blasphemy VII (Master)','Scroll',711,NULL,0,9,2741805322,723762198,430,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,512,0,938992182,965812675,938992182,965812675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102625,0,'Blaze (Adept I)','Scroll',195,NULL,0,5,2533124061,613995491,50,10,'Deals heat damage over a short time to the target.\r\n\r\n \r\n\r\n\"The residual heat didn''t emanate from the dying embers, but from the glowing red ground on which the sorcerer stood.\" - A stunned onlooker during a sorcerous duel.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,29360128,0,-36012745,-1698860480,4258954551,2596106816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102626,0,'Blaze (Apprentice III)','Scroll',75,NULL,0,3,2533124061,613995491,50,10,'Deals heat damage over a short time to the target.\r\n\r\n \r\n\r\n\"The residual heat didn''t emanate from the dying embers, but from the glowing red ground on which the sorcerer stood.\" - A stunned onlooker during a sorcerous duel.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,29360128,0,881956678,-587513981,881956678,3707453315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102627,0,'Blaze (Apprentice II)','Scroll',75,NULL,0,2,2533124061,613995491,50,10,'Deals heat damage over a short time to the target.\r\n\r\n \r\n\r\n\"The residual heat didn''t emanate from the dying embers, but from the glowing red ground on which the sorcerer stood.\" - A stunned onlooker during a sorcerous duel.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,29360128,0,658473754,-587513981,658473754,3707453315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102628,0,'Blaze (Adept III)','Scroll',713,NULL,0,7,2533124061,613995491,50,10,'Deals heat damage over a short time to the target.\r\n\r\n \r\n\r\n\"The residual heat didn''t emanate from the dying embers, but from the glowing red ground on which the sorcerer stood.\" - A stunned onlooker during a sorcerous duel.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,29360128,0,1947690319,1894802057,1947690319,1894802057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102629,0,'Blaze (Apprentice IV)','Scroll',75,NULL,0,4,2533124061,613995491,50,10,'Deals heat damage over a short time to the target.\r\n\r\n \r\n\r\n\"The residual heat didn''t emanate from the dying embers, but from the glowing red ground on which the sorcerer stood.\" - A stunned onlooker during a sorcerous duel.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,29360128,0,1083468539,-1666523753,1083468539,2628443543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102630,0,'Blaze (Master I)','Scroll',711,NULL,0,9,2533124061,613995491,50,10,'Deals heat damage over a short time to the target.\r\n\r\n \r\n\r\n\"The residual heat didn''t emanate from the dying embers, but from the glowing red ground on which the sorcerer stood.\" - A stunned onlooker during a sorcerous duel.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,29360128,0,1573410237,-2014304284,1573410237,2280663012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102631,0,'Burn Through (Adept I)','Scroll',195,NULL,0,5,3067436248,0,55,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,128,0,44665226,-20035508,44665226,4274931788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102632,0,'Burn Through (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,55,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,128,0,244070054,-776228115,244070054,3518739181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102633,0,'Burn Through (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,55,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,128,0,1758628403,-776228115,1758628403,3518739181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102634,0,'Burn Through (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,55,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,128,0,207785201,2032295320,207785201,2032295320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102635,0,'Burn Through (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,55,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,128,0,-2043136739,-1846914823,2251830557,2448052473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102636,0,'Burn Through (Master I)','Scroll',711,NULL,0,9,3067436248,0,55,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,128,0,1297150316,-1910368011,1297150316,2384599285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102637,0,'Break Through (Adept I)','Scroll',195,NULL,0,5,3067436248,0,125,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,128,0,-1418333722,320775129,2876633574,320775129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102638,0,'Break Through (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,125,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,128,0,-1359680028,-1350933467,2935287268,2944033829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102639,0,'Break Through (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,125,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,128,0,-1412337856,-1350933467,2882629440,2944033829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102640,0,'Break Through (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,125,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,128,0,-21414917,-106239304,4273552379,4188727992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102641,0,'Break Through (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,125,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,128,0,796877231,-282360271,796877231,4012607025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102642,0,'Break Through (Master I)','Scroll',711,NULL,0,9,3067436248,0,125,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,128,0,2023264440,246067157,2023264440,246067157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102643,0,'Burning Lunge (Adept I)','Scroll',195,NULL,0,5,3067436248,0,195,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,128,0,510940824,-2055251810,510940824,2239715486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102644,0,'Burning Lunge (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,195,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,128,0,-1672676546,2059468113,2622290750,2059468113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102645,0,'Burning Lunge (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,195,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,128,0,-1364700108,2059468113,2930267188,2059468113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102646,0,'Burning Lunge (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,195,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,128,0,855046430,293887856,855046430,293887856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102647,0,'Burning Lunge (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,195,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,128,0,790878335,982589253,790878335,982589253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102648,0,'Burning Lunge (Master I)','Scroll',711,NULL,0,9,3067436248,0,195,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,128,0,2128533303,-427550179,2128533303,3867417117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102649,0,'Flaming Lunge (Adept I)','Scroll',195,NULL,0,5,3067436248,0,265,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,128,0,-2005373143,1617374841,2289594153,1617374841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102650,0,'Flaming Lunge (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,265,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,128,0,1316858733,-1621300033,1316858733,2673667263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102651,0,'Flaming Lunge (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,265,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,128,0,-40334988,-1621300033,4254632308,2673667263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102652,0,'Flaming Lunge (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,265,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,128,0,567108218,789524701,567108218,789524701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102653,0,'Flaming Lunge (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,265,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,128,0,1043079820,-552792405,1043079820,3742174891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102654,0,'Flaming Lunge (Master I)','Scroll',711,NULL,0,9,3067436248,0,265,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,128,0,-2023782910,-670075472,2271184386,3624891824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102655,0,'Blazing Lunge (Adept I)','Scroll',195,NULL,0,5,3067436248,0,335,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,128,0,-453121243,137684787,3841846053,137684787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102656,0,'Blazing Lunge (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,335,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,128,0,-1163302237,1166310557,3131665059,1166310557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102657,0,'Blazing Lunge (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,335,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,128,0,442204089,1166310557,442204089,1166310557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102658,0,'Blazing Lunge (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,335,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,128,0,-820240219,-1183921254,3474727077,3111046042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102659,0,'Blazing Lunge (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,335,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,128,0,103981781,97885833,103981781,97885833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102660,0,'Blazing Lunge (Master I)','Scroll',711,NULL,0,9,3067436248,0,335,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,128,0,-1338942685,1315868407,2956024611,1315868407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102661,0,'Blaze Kick (Adept I)','Scroll',195,NULL,0,5,3067436248,0,385,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,318954633,-977569348,318954633,3317397948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102662,0,'Blaze Kick (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,385,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,598727557,-1081067273,598727557,3213900023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102663,0,'Blaze Kick (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,385,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,-886739347,-995829067,3408227949,3299138229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102664,0,'Blaze Kick (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,385,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,-1854338111,-4072733,2440629185,4290894563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102665,0,'Blaze Kick (Master I)','Scroll',711,NULL,0,9,3067436248,0,385,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,-475601669,866426840,3819365627,866426840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102666,0,'Blaze Kick VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,435,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,128,0,-1842559064,-1200527213,2452408232,3094440083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102667,0,'Blaze Kick VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,435,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,128,0,986467638,1862807037,986467638,1862807037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102668,0,'Blaze Kick VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,435,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,128,0,-1122646807,1381779169,3172320489,1381779169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102669,0,'Blaze Kick VII (Master)','Scroll',711,NULL,0,9,3067436248,0,435,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,128,0,-1082878337,-1744279408,3212088959,2550687888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102670,0,'Beams of Faith (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,160,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,-1927671369,-22102408,2367295927,4272864888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102671,0,'Beams of Faith (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,160,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,1954739864,1858088688,1954739864,1858088688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102672,0,'Beams of Faith (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,160,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,-2105798087,1858088688,2189169209,1858088688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102673,0,'Beams of Faith (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,160,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,-446795879,1486277083,3848171417,1486277083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102674,0,'Beams of Faith (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,160,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,-1794251508,781307108,2500715788,781307108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102675,0,'Beams of Faith (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,160,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,-1126777062,-1349088074,3168190234,2945879222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102676,0,'Rays of Faith (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,230,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,-210556538,1059637750,4084410758,1059637750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102677,0,'Rays of Faith (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,230,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,1234024409,-1582876389,1234024409,2712090907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102678,0,'Rays of Faith (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,230,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,-614641231,-1582876389,3680326065,2712090907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102679,0,'Rays of Faith (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,230,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,1716441797,1381491083,1716441797,1381491083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102680,0,'Rays of Faith (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,230,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,1524030970,-503915761,1524030970,3791051535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102681,0,'Rays of Faith (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,230,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,-866507930,-1520982810,3428459366,2773984486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102682,0,'Blaze of Faith (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,300,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,2106066003,780293037,2106066003,780293037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102683,0,'Blaze of Faith (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,300,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,-2063275873,-1146143321,2231691423,3148823975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102684,0,'Blaze of Faith (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,300,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,-1500193232,-1146143321,2794774064,3148823975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102685,0,'Blaze of Faith (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,300,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,-1000695562,-1358970003,3294271734,2935997293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102686,0,'Blaze of Faith (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,300,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,1686895371,-67182669,1686895371,4227784627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102687,0,'Blaze of Faith (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,300,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,-1589848870,1509918208,2705118426,1509918208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102688,0,'Blazoned Faith (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,370,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8192,0,-312490016,1280394326,3982477280,1280394326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102689,0,'Blazoned Faith (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,370,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8192,0,-256346049,-1853771391,4038621247,2441195905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102690,0,'Blazoned Faith (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,370,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8192,0,-832238627,-2064499730,3462728669,2230467566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102691,0,'Blazoned Faith (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,370,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8192,0,-185450502,-774876267,4109516794,3520091029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102692,0,'Blazoned Faith (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,370,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8192,0,931902621,1945271939,931902621,1945271939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102693,0,'Blaze of Faith V (Adept)','Scroll',195,NULL,0,5,2581053277,613995491,420,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8192,0,-1732884875,-406830195,2562082421,3888137101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102694,0,'Blaze of Faith V (Expert)','Scroll',713,NULL,0,7,2581053277,613995491,420,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8192,0,-1947824587,-1789353547,2347142709,2505613749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102695,0,'Blaze of Faith V (Journeyman)','Scroll',75,NULL,0,4,2581053277,613995491,420,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8192,0,386777422,50369153,386777422,50369153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102696,0,'Blaze of Faith V (Master)','Scroll',711,NULL,0,9,2581053277,613995491,420,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8192,0,1575489612,1649992920,1575489612,1649992920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102697,0,'Blazing Presence (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,250,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,2103850920,-293084625,2103850920,4001882671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102698,0,'Blazing Presence (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,250,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,-752360818,410444303,3542606478,410444303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102699,0,'Blazing Presence (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,250,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,923694157,410444303,923694157,410444303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102700,0,'Blazing Presence (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,250,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,208223750,-1383521072,208223750,2911446224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102701,0,'Blazing Presence (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,250,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,-1499620606,1478950939,2795346690,1478950939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102702,0,'Blazing Presence (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,250,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,-918981155,1518952893,3375986141,1518952893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102703,0,'Blazing Avatar (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,350,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,1778109082,40336359,1778109082,40336359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102704,0,'Blazing Avatar (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,350,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-1627053847,1517454203,2667913449,1517454203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102705,0,'Blazing Avatar (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,350,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-2036027609,1517454203,2258939687,1517454203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102706,0,'Blazing Avatar (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,350,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,1694786232,953847499,1694786232,953847499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102707,0,'Blazing Avatar (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,350,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-2098272030,438526319,2196695266,438526319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102708,0,'Blazing Avatar (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,350,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-2015393614,-807744602,2279573682,3487222694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102709,0,'Blazing Manifestation (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,400,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-754094677,1141849325,3540872619,1141849325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102710,0,'Blazing Manifestation (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,400,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,1632750323,-152663739,1632750323,4142303557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102711,0,'Blazing Manifestation (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,400,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-1824226498,-666300526,2470740798,3628666770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102712,0,'Blazing Manifestation (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,400,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,1486600646,-1229493423,1486600646,3065473873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102713,0,'Blazing Manifestation (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,400,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-1819047651,793332479,2475919645,793332479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102714,0,'Blazing Avatar IV (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,450,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,265361458,1897854535,265361458,1897854535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102715,0,'Blazing Avatar IV (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,450,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,1901098360,-293645138,1901098360,4001322158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102716,0,'Blazing Avatar IV (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,450,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,1699572101,705030645,1699572101,705030645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102717,0,'Blazing Avatar IV (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,450,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1486951679,427758019,2808015617,427758019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102718,0,'Bleed (Adept I)','Scroll',195,NULL,0,5,3167106577,0,60,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1924145348608,0,1593001664,-340078620,1593001664,3954888676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102719,0,'Bleed (Apprentice III)','Scroll',1212,NULL,0,3,3167106577,0,60,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1924145348608,0,1670784113,-2060464480,1670784113,2234502816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102720,0,'Bleed (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,60,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1924145348608,0,470404938,-2060464480,470404938,2234502816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102721,0,'Bleed (Adept III)','Scroll',1211,NULL,0,7,3167106577,0,60,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1924145348608,0,-544389678,-1590033723,3750577618,2704933573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102722,0,'Bleed (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,60,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1924145348608,0,2074224299,-981586764,2074224299,3313380532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102723,0,'Bleed (Master I)','Scroll',711,NULL,0,9,3167106577,0,60,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1924145348608,0,1122357174,1446660008,1122357174,1446660008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102724,0,'Blessed Weapon (Adept I)','Scroll',195,NULL,0,5,3809066846,0,50,10,'Blesses the crusader''s weapon, granting it a chance to deal divine damage and stun the target. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1792,0,-1384575994,-1391140274,2910391302,2903827022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102725,0,'Blessed Weapon (Apprentice II)','Scroll',2219,NULL,0,2,3809066846,0,50,10,'Blesses the crusader''s weapon, granting it a chance to deal divine damage and stun the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1792,0,1537418312,-1742362979,1537418312,2552604317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102726,0,'Blessed Weapon (Apprentice III)','Scroll',2219,NULL,0,3,3809066846,0,50,10,'Blesses the crusader''s weapon, granting it a chance to deal divine damage and stun the target. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1792,0,1121278891,-1742362979,1121278891,2552604317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102727,0,'Blessed Weapon (Adept III)','Scroll',2220,NULL,0,7,3809066846,0,50,10,'Blesses the crusader''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1792,0,-889781079,-1753225698,3405186217,2541741598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102728,0,'Blessed Weapon (Apprentice IV)','Scroll',2219,NULL,0,4,3809066846,0,50,10,'Blesses the crusader''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1792,0,1609130893,-663468919,1609130893,3631498377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102729,0,'Blessed Weapon (Master I)','Scroll',711,NULL,0,9,3809066846,0,50,10,'Blesses the crusader''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1792,0,2124600603,1618977651,2124600603,1618977651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102730,0,'Glorious Weapon (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,120,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1024,0,635269757,578033741,635269757,578033741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102731,0,'Glorious Weapon (Apprentice III)','Scroll',2219,NULL,0,3,90523872,3587918036,120,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1024,0,238828803,-1030593238,238828803,3264374058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102732,0,'Glorious Weapon (Apprentice II)','Scroll',2219,NULL,0,2,90523872,3587918036,120,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1024,0,-2032033474,-1030593238,2262933822,3264374058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102733,0,'Glorious Weapon (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,120,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1024,0,-2006830143,251254622,2288137153,251254622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102734,0,'Glorious Weapon (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,3587918036,120,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1024,0,1902279024,-2101115074,1902279024,2193852222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102735,0,'Glorious Weapon (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,120,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1024,0,1868659723,-101084621,1868659723,4193882675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102736,0,'Righteous Cause (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,190,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,-1798991396,1915512184,2495975900,1915512184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102737,0,'Righteous Cause (Apprentice III)','Scroll',2219,NULL,0,3,90523872,3587918036,190,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,16006440,-367916863,16006440,3927050433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102738,0,'Righteous Cause (Apprentice II)','Scroll',2219,NULL,0,2,90523872,3587918036,190,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,-42837050,-367916863,4252130246,3927050433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102739,0,'Righteous Cause (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,190,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,-1776849112,1478118144,2518118184,1478118144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102740,0,'Righteous Cause (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,3587918036,190,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,183600008,-1438389547,183600008,2856577749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102741,0,'Righteous Cause (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,190,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,1943281257,-1357246867,1943281257,2937720429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102742,0,'Righteous Crusade (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,260,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,1918956654,1359844845,1918956654,1359844845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102743,0,'Righteous Crusade (Apprentice II)','Scroll',2219,NULL,0,2,90523872,3587918036,260,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,-353794338,-223023696,3941172958,4071943600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102744,0,'Righteous Crusade (Apprentice III)','Scroll',2219,NULL,0,3,90523872,3587918036,260,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,651199517,-223023696,651199517,4071943600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102745,0,'Righteous Crusade (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,260,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,1403845762,-665055941,1403845762,3629911355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102746,0,'Righteous Crusade (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,3587918036,260,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,203114800,-1293611100,203114800,3001356196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102747,0,'Righteous Crusade (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,260,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,-745669167,794576982,3549298129,794576982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102748,0,'Righteous Demonstration (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,330,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1024,0,1529999840,201432221,1529999840,201432221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102749,0,'Righteous Demonstration (Apprentice II)','Scroll',2219,NULL,0,2,90523872,3587918036,330,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1024,0,1126148781,1885444232,1126148781,1885444232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102750,0,'Righteous Demonstration (Apprentice III)','Scroll',2219,NULL,0,3,90523872,3587918036,330,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1024,0,856591172,1885444232,856591172,1885444232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102751,0,'Righteous Demonstration (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,330,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1024,0,1356352148,-2012975090,1356352148,2281992206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102752,0,'Righteous Demonstration (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,3587918036,330,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1024,0,-1303340817,808483484,2991626479,808483484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102753,0,'Righteous Demonstration (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,330,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1024,0,-1914582834,2130982243,2380384462,2130982243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102754,0,'Righteous Weapon (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,385,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,490690630,-187579864,490690630,4107387432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102755,0,'Righteous Weapon (Apprentice II)','Scroll',2219,NULL,0,2,90523872,3587918036,385,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,-268565133,-763872776,4026402163,3531094520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102756,0,'Righteous Weapon (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,385,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,1084874578,871884627,1084874578,871884627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102757,0,'Righteous Weapon (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,3587918036,385,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,733552569,-1842750484,733552569,2452216812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102758,0,'Righteous Weapon (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,385,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,2092676700,-990404034,2092676700,3304563262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102759,0,'Blessed Weapon VII (Adept)','Scroll',195,NULL,0,5,90523872,3587918036,435,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1024,0,721561350,1327650165,721561350,1327650165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102760,0,'Blessed Weapon VII (Expert)','Scroll',2220,NULL,0,7,90523872,3587918036,435,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1024,0,1501183845,647379341,1501183845,647379341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102761,0,'Blessed Weapon VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,3587918036,435,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1024,0,-1987202408,-1030835343,2307764888,3264131953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102762,0,'Blessed Weapon VII (Master)','Scroll',711,NULL,0,9,90523872,3587918036,435,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1024,0,-1888181988,-778666784,2406785308,3516300512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102763,0,'Blessing','Scroll',75,NULL,0,1,2581053277,0,150,10,'Blesses the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,1623782413,1293716078,1623782413,1293716078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102764,0,'Blessing of the Pentitent (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,120,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1024,0,-1353528787,842772193,2941438509,842772193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102765,0,'Blessing of the Pentitent (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,120,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1024,0,-1355654531,2119753303,2939312765,2119753303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102766,0,'Blessing of the Pentitent (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,120,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1024,0,815016054,2119753303,815016054,2119753303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102767,0,'Blessing of the Pentitent (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,120,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1024,0,-1752562002,-779520213,2542405294,3515447083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102768,0,'Blessing of the Pentitent (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,120,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1024,0,1112884356,1040792643,1112884356,1040792643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102769,0,'Blessing of the Pentitent (Master I)','Scroll',711,NULL,0,9,90523872,366253016,120,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1024,0,1886875294,646525510,1886875294,646525510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102770,0,'Blessing of the Devout (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,190,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,340703389,122503135,340703389,122503135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102771,0,'Blessing of the Devout (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,190,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,1153601543,-1745319899,1153601543,2549647397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102772,0,'Blessing of the Devout (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,190,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,-2003930974,-1745319899,2291036322,2549647397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102773,0,'Blessing of the Devout (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,190,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,-2091242942,-1745319899,2203724354,2549647397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102774,0,'Blessing of the Devout (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,190,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,-220513652,282926097,4074453644,282926097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102775,0,'Blessing of the Devout (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,190,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,-2064359816,-676763087,2230607480,3618204209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102776,0,'Blessing of the Devout (Master I)','Scroll',711,NULL,0,9,90523872,366253016,190,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,-1613907676,-404924036,2681059620,3890043260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102777,0,'Blessing fo the Celestial (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,260,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,-1257921407,1812508215,3037045889,1812508215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102778,0,'Blessing fo the Celestial (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,260,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,-1060267291,2063105981,3234700005,2063105981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102779,0,'Blessing fo the Celestial (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,260,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,-1393846105,2063105981,2901121191,2063105981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102780,0,'Blessing fo the Celestial (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,260,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,-937557325,-1100532790,3357409971,3194434506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102781,0,'Blessing fo the Celestial (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,260,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,-1827878727,984194473,2467088569,984194473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102782,0,'Blessing fo the Celestial (Master I)','Scroll',711,NULL,0,9,90523872,366253016,260,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,-925459677,1231517351,3369507619,1231517351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102783,0,'Blessing of the Reverent (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,330,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1024,0,1251340435,1949610623,1251340435,1949610623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102784,0,'Blessing of the Reverent (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,330,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1024,0,-455640018,-1478623041,3839327278,2816344255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102785,0,'Blessing of the Reverent (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,330,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1024,0,4953070,-1478623041,4953070,2816344255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102786,0,'Blessing of the Reverent (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,330,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1024,0,-1777285335,-965163404,2517681961,3329803892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102787,0,'Blessing of the Reverent (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,330,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1024,0,1017516235,-410000725,1017516235,3884966571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102788,0,'Blessing of the Reverent (Master I)','Scroll',711,NULL,0,9,90523872,366253016,330,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1024,0,1799976391,829981465,1799976391,829981465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102789,0,'Blessing of the Paladin (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,385,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,-684243707,1525984815,3610723589,1525984815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102790,0,'Blessing of the Paladin (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,385,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,764752752,531281983,764752752,531281983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102791,0,'Blessing of the Paladin (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,385,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,-1075988818,-1388488804,3218978478,2906478492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102792,0,'Blessing of the Paladin (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,385,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,-589692622,1610308139,3705274674,1610308139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102793,0,'Blessing of the Paladin (Master I)','Scroll',711,NULL,0,9,90523872,366253016,385,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,1561188493,1513951985,1561188493,1513951985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102794,0,'Blessing of the Paladin VI (Adept)','Scroll',195,NULL,0,5,90523872,366253016,435,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1024,0,-278524081,-773265990,4016443215,3521701306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102795,0,'Blessing of the Paladin VI (Expert)','Scroll',2220,NULL,0,7,90523872,366253016,435,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1024,0,-1128551882,768814108,3166415414,768814108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102796,0,'Blessing of the Paladin VI (Journeyman)','Scroll',2219,NULL,0,4,90523872,366253016,435,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1024,0,-1596258680,-951896349,2698708616,3343070947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102797,0,'Blessing of the Paladin VI (Master)','Scroll',711,NULL,0,9,90523872,366253016,435,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1024,0,1323957524,-623679119,1323957524,3671288177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102798,0,'Swarm of Rats (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,115,10,'Summons a swarm of plague rats on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1073741824,0,88571512,-1719916943,88571512,2575050353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102799,0,'Swarm of Rats (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,115,10,'Summons a swarm of plague rats on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1073741824,0,83347347,-1080714764,83347347,3214252532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102800,0,'Swarm of Rats (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,115,10,'Summons a swarm of plague rats on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1073741824,0,1634888983,556639207,1634888983,556639207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102801,0,'Swarm of Rats (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,115,10,'Summons a swarm of plague rats on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1073741824,0,-2055451688,-3900448,2239515608,4291066848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102802,0,'Swarm of Rats (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,115,10,'Summons a swarm of plague rats on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1073741824,0,1084418242,-701634934,1084418242,3593332362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102803,0,'Plague of Rats (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,185,10,'Summons a swarm of plague rats on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1073741824,0,-1791331450,-507756044,2503635846,3787211252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102804,0,'Plague of Rats (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,185,10,'Summons a swarm of plague rats on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1073741824,0,1029667949,371919890,1029667949,371919890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102805,0,'Plague of Rats (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,185,10,'Summons a swarm of plague rats on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1073741824,0,421339624,371919890,421339624,371919890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102806,0,'Plague of Rats (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,185,10,'Summons a swarm of plague rats on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1073741824,0,1135160797,-1131998161,1135160797,3162969135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102807,0,'Plague of Rats (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,185,10,'Summons a swarm of plague rats on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1073741824,0,-590319623,1450896902,3704647673,1450896902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102808,0,'Plague of Rats (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,185,10,'Summons a swarm of plague rats on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1073741824,0,-1141934198,1267159362,3153033098,1267159362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102809,0,'Blighted Pack (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,255,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1073741824,0,993377456,-1068325367,993377456,3226641929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102810,0,'Blighted Pack (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,255,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1073741824,0,-1891458977,-1027339978,2403508319,3267627318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102811,0,'Blighted Pack (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,255,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1073741824,0,7963877,-1027339978,7963877,3267627318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102812,0,'Blighted Pack (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,255,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1073741824,0,-57327213,2141877353,4237640083,2141877353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102813,0,'Blighted Pack (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,255,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1073741824,0,2025945105,-2104104158,2025945105,2190863138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102814,0,'Blighted Pack (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,255,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1073741824,0,-1101831711,-2002112252,3193135585,2292855044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102815,0,'Blighted Horde (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,325,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1073741824,0,-1381526929,-1832530860,2913440367,2462436436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102816,0,'Blighted Horde (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,325,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1073741824,0,1297278102,638420104,1297278102,638420104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102817,0,'Blighted Horde (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,325,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1073741824,0,-588960511,638420104,3706006785,638420104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102818,0,'Blighted Horde (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,325,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1073741824,0,1769958106,1780665930,1769958106,1780665930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102819,0,'Blighted Horde (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,325,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1073741824,0,-659592508,1717331612,3635374788,1717331612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102820,0,'Blighted Horde (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,325,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1073741824,0,1254937209,-1658680537,1254937209,2636286759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102821,0,'Pack of Imps (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,385,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,149662719,-925465504,149662719,3369501792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102822,0,'Pack of Imps (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,385,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,-756497456,1916289771,3538469840,1916289771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102823,0,'Pack of Imps (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,385,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,-1958065436,1271671223,2336901860,1271671223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102824,0,'Pack of Imps (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,385,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,1516028011,845783295,1516028011,845783295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102825,0,'Pack of Imps (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,385,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,1832204029,-1127453478,1832204029,3167513818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102826,0,'Blighted Horde VI (Adept)','Scroll',195,NULL,0,5,2894715199,882983852,435,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1073741824,0,-343076543,924425105,3951890753,924425105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102827,0,'Blighted Horde VI (Expert)','Scroll',713,NULL,0,7,2894715199,882983852,435,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1073741824,0,-1986454805,-2121718750,2308512491,2173248546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102828,0,'Blighted Horde VI (Journeyman)','Scroll',75,NULL,0,4,2894715199,882983852,435,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1073741824,0,1594881520,1183888084,1594881520,1183888084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102829,0,'Blighted Horde VI (Master)','Scroll',711,NULL,0,9,2894715199,882983852,435,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1073741824,0,1603765394,1988714831,1603765394,1988714831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102830,0,'Blood Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,105,10,'When the berserker receives melee damage in combat they have a chance to be healed for a small amount.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,754229516,-553831531,754229516,3741135765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102831,0,'Blood Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,105,10,'When the berserker receives melee damage in combat they have a chance to be healed for a small amount.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,-1554386775,1523185459,2740580521,1523185459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102832,0,'Blood Rage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,105,10,'When the berserker receives melee damage in combat they have a chance to be healed for a small amount.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,-491783229,1523185459,3803184067,1523185459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102833,0,'Blood Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,105,10,'When the berserker receives melee damage in combat they have a chance to be healed for a small amount.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,-1040446415,-2045967213,3254520881,2249000083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102834,0,'Blood Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,105,10,'When the berserker receives melee damage in combat they have a chance to be healed for a small amount.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,-502571115,446174503,3792396181,446174503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102835,0,'Blood Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,105,10,'When the berserker receives melee damage in combat they have a chance to be healed for a small amount.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,1575451357,1896694270,1575451357,1896694270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102836,0,'Whirl (Adept I)','Scroll',195,NULL,0,5,1433335062,0,35,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16,0,-1924073017,-1830010000,2370894279,2464957296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102837,0,'Whirl (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,35,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16,0,1436716307,-1863657906,1436716307,2431309390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102838,0,'Whirl (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,35,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16,0,946978624,-1863657906,946978624,2431309390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102839,0,'Whirl (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,35,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16,0,347545524,1445004052,347545524,1445004052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102840,0,'Whirl (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,35,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16,0,1128576883,-793037734,1128576883,3501929562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102841,0,'Whirl (Master I)','Scroll',711,NULL,0,9,1433335062,0,35,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16,0,-495647668,-1591654791,3799319628,2703312505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102842,0,'Furious Onslaught (Adept I)','Scroll',195,NULL,0,5,1433335062,0,105,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,-481156470,150677358,3813810826,150677358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102843,0,'Furious Onslaught (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,105,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,211744859,1773750428,211744859,1773750428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102844,0,'Furious Onslaught (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,105,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,-1388084842,1773750428,2906882454,1773750428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102845,0,'Furious Onslaught (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,105,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,-1694419444,-1397479149,2600547852,2897488147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102846,0,'Furious Onslaught (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,105,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,-362006603,703113864,3932960693,703113864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102847,0,'Furious Onslaught (Master I)','Scroll',711,NULL,0,9,1433335062,0,105,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,1658645564,1538550910,1658645564,1538550910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102848,0,'Whirlwind (Adept I)','Scroll',195,NULL,0,5,1433335062,0,175,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16,0,259792448,-798909643,259792448,3496057653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102849,0,'Whirlwind (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,175,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16,0,-1726040518,-927255211,2568926778,3367712085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102850,0,'Whirlwind (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,175,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16,0,1706102808,-927255211,1706102808,3367712085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102851,0,'Whirlwind (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,175,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16,0,-1274186683,1356151763,3020780613,1356151763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102852,0,'Whirlwind (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,175,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16,0,862211251,-1997875391,862211251,2297091905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102853,0,'Whirlwind (Master I)','Scroll',711,NULL,0,9,1433335062,0,175,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16,0,-343278748,-1479180610,3951688548,2815786686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102854,0,'Slaughter (Adept I)','Scroll',195,NULL,0,5,1433335062,0,245,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16,0,387922086,2072160974,387922086,2072160974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102855,0,'Slaughter (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,245,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16,0,1589031737,1503641606,1589031737,1503641606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102856,0,'Slaughter (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,245,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16,0,395775601,1503641606,395775601,1503641606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102857,0,'Slaughter (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,245,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16,0,1248731460,2047996790,1248731460,2047996790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102858,0,'Slaughter (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,245,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16,0,1094865626,432939538,1094865626,432939538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102859,0,'Slaughter (Master I)','Scroll',711,NULL,0,9,1433335062,0,245,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16,0,1363944942,-1928219109,1363944942,2366748187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102860,0,'Bloodbath (Adept I)','Scroll',195,NULL,0,5,1433335062,0,315,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16,0,-2076582061,-334156954,2218385235,3960810342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102861,0,'Bloodbath (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,315,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16,0,1003873424,-1972275289,1003873424,2322692007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102862,0,'Bloodbath (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,315,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16,0,508545095,-1972275289,508545095,2322692007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102863,0,'Bloodbath (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,315,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16,0,-479244924,-1567928531,3815722372,2727038765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102864,0,'Bloodbath (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,315,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16,0,-123950828,-903834189,4171016468,3391133107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102865,0,'Bloodbath (Master I)','Scroll',711,NULL,0,9,1433335062,0,315,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16,0,1628099604,1435175488,1628099604,1435175488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102866,0,'Bloodshower (Adept I)','Scroll',195,NULL,0,5,1433335062,0,375,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16,0,1219610454,-564200181,1219610454,3730767115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102867,0,'Bloodshower (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,375,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16,0,-1295004055,2035487822,2999963241,2035487822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102868,0,'Bloodshower (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,375,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16,0,-2077868149,-1850074850,2217099147,2444892446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102869,0,'Bloodshower (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,375,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16,0,-2086756773,956495450,2208210523,956495450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102870,0,'Bloodshower (Master I)','Scroll',711,NULL,0,9,1433335062,0,375,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16,0,662184040,1723489395,662184040,1723489395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102871,0,'Bloodbath VII (Adept)','Scroll',195,NULL,0,5,1433335062,0,425,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16,0,1496275535,-311448776,1496275535,3983518520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102872,0,'Bloodbath VII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,425,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16,0,-1536154985,777603422,2758812311,777603422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102873,0,'Bloodbath VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,425,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16,0,-106009758,-534278427,4188957538,3760688869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102874,0,'Bloodbath VII (Master)','Scroll',711,NULL,0,9,1433335062,0,425,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16,0,2040247237,-648475597,2040247237,3646491699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102875,0,'Siphon Cloud (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,80,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1073741824,0,-1645332489,1173636474,2649634807,1173636474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102876,0,'Siphon Cloud (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,80,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1073741824,0,-899859338,595406883,3395107958,595406883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102877,0,'Siphon Cloud (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,80,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1073741824,0,-431292027,595406883,3863675269,595406883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102878,0,'Siphon Cloud (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,80,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1073741824,0,-1171617146,-1239158260,3123350150,3055809036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102879,0,'Siphon Cloud (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,80,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1073741824,0,1862206014,1663881783,1862206014,1663881783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102880,0,'Siphon Cloud (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,80,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1073741824,0,1669053267,1092859745,1669053267,1092859745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102881,0,'Breath of the Unearthed (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,150,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,122861154,1079680447,122861154,1079680447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102882,0,'Breath of the Unearthed (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,150,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,-953222568,1341735633,3341744728,1341735633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102883,0,'Breath of the Unearthed (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,150,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,-1256051049,1341735633,3038916247,1341735633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102884,0,'Breath of the Unearthed (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,150,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,-413743637,1562929899,3881223659,1562929899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102885,0,'Breath of the Unearthed (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,150,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,19238302,262709445,19238302,262709445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102886,0,'Breath of the Unearthed (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,150,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,-906802786,-1440206970,3388164510,2854760326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102887,0,'Accursed Cloud (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,220,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1073741824,0,-1460418653,570284237,2834548643,570284237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102888,0,'Accursed Cloud (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,220,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1073741824,0,-41495108,-1057994638,4253472188,3236972658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102889,0,'Accursed Cloud (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,220,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1073741824,0,328405071,-1057994638,328405071,3236972658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102890,0,'Accursed Cloud (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,220,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1073741824,0,-640187076,-482157122,3654780220,3812810174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102891,0,'Accursed Cloud (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,220,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1073741824,0,-233045029,-2136888730,4061922267,2158078566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102892,0,'Accursed Cloud (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,220,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1073741824,0,-1056762971,339908819,3238204325,339908819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102893,0,'Infernal Cloud (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,290,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,-1567641767,857935903,2727325529,857935903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102894,0,'Infernal Cloud (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,290,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,-143122059,2145372747,4151845237,2145372747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102895,0,'Infernal Cloud (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,290,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,674540356,2145372747,674540356,2145372747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102896,0,'Infernal Cloud (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,290,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,-1274025617,-1953648498,3020941679,2341318798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102897,0,'Infernal Cloud (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,290,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,-910444336,1066281055,3384522960,1066281055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102898,0,'Infernal Cloud (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,290,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,24575541,2089678307,24575541,2089678307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102899,0,'Bloodcloud (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,355,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1073741824,0,1774904253,-6704703,1774904253,4288262593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102900,0,'Bloodcloud (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,355,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1073741824,0,1974114822,323720855,1974114822,323720855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102901,0,'Bloodcloud (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,355,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1073741824,0,-966145425,-366283268,3328821871,3928684028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102902,0,'Bloodcloud (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,355,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1073741824,0,-948155838,1394242691,3346811458,1394242691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102903,0,'Bloodcloud (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,355,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1073741824,0,-1033316239,489336977,3261651057,489336977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102904,0,'Bloodcloud VI (Adept)','Scroll',195,NULL,0,5,2894715199,613995491,405,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1073741824,0,207686388,-1761654822,207686388,2533312474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102905,0,'Bloodcloud VI (Expert)','Scroll',713,NULL,0,7,2894715199,613995491,405,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1073741824,0,-482492818,1613126374,3812474478,1613126374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102906,0,'Bloodcloud VI (Journeyman)','Scroll',75,NULL,0,4,2894715199,613995491,405,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1073741824,0,1132983950,524483607,1132983950,524483607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102907,0,'Bloodcloud VI (Master)','Scroll',711,NULL,0,9,2894715199,613995491,405,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1073741824,0,1720018215,-1759109237,1720018215,2535858059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102908,0,'Bloodcloud VII (Adept)','Scroll',195,NULL,0,5,2894715199,613995491,455,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1073741824,0,457797172,485746880,457797172,485746880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102909,0,'Bloodcloud VII (Expert)','Scroll',713,NULL,0,7,2894715199,613995491,455,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1073741824,0,2018399418,-1647399117,2018399418,2647568179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102910,0,'Bloodcloud VII (Journeyman)','Scroll',75,NULL,0,4,2894715199,613995491,455,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1073741824,0,755756495,-395512894,755756495,3899454402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102911,0,'Bloodcloud VII (Master)','Scroll',711,NULL,0,9,2894715199,613995491,455,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1073741824,0,-34172941,1791945310,4260794355,1791945310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102912,0,'Coil (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,15,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1073741824,0,944365900,-729579699,944365900,3565387597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102913,0,'Coil (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,15,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1073741824,0,2058453821,-1777432066,2058453821,2517535230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102914,0,'Coil (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,15,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1073741824,0,-207181840,-1777432066,4087785456,2517535230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102915,0,'Coil (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,15,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1073741824,0,-1942960417,235872313,2352006879,235872313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102916,0,'Coil (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,15,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1073741824,0,1939477277,-698389526,1939477277,3596577770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102917,0,'Coil (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,15,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1073741824,0,2055028176,-116431532,2055028176,4178535764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102918,0,'Dark Coil (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,50,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1073741824,0,-654296049,-1967762211,3640671247,2327205085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102919,0,'Dark Coil (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,50,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1073741824,0,-635042825,916705648,3659924471,916705648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102920,0,'Dark Coil (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,50,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1073741824,0,-483346676,916705648,3811620620,916705648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102921,0,'Dark Coil (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,50,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1073741824,0,-865947353,-27359658,3429019943,4267607638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102922,0,'Dark Coil (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,50,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1073741824,0,98817631,1995584356,98817631,1995584356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102923,0,'Dark Coil (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,50,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1073741824,0,59437096,157205307,59437096,157205307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102924,0,'Withering Coil (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,85,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1073741824,0,1105315890,-2104806288,1105315890,2190161008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102925,0,'Withering Coil (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,85,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1073741824,0,13750119,1633190303,13750119,1633190303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102926,0,'Withering Coil (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,85,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1073741824,0,-379644903,1633190303,3915322393,1633190303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102927,0,'Withering Coil (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,85,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1073741824,0,-304865937,1446077539,3990101359,1446077539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102928,0,'Withering Coil (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,85,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1073741824,0,77301922,554263435,77301922,554263435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102929,0,'Withering Coil (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,85,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1073741824,0,1610266986,-1590615794,1610266986,2704351502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102930,0,'Withering Affliction (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,155,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1073741824,0,1176591873,-103818883,1176591873,4191148413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102931,0,'Withering Affliction (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,155,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1073741824,0,9493209,109402602,9493209,109402602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102932,0,'Withering Affliction (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,155,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1073741824,0,-1458998043,109402602,2835969253,109402602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102933,0,'Withering Affliction (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,155,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1073741824,0,-79509490,687561779,4215457806,687561779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102934,0,'Withering Affliction (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,155,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1073741824,0,363122968,1188346878,363122968,1188346878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102935,0,'Withering Affliction (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,155,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1073741824,0,-1978098075,-537192098,2316869221,3757775198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102936,0,'Bloodcoil IX (Adept)','Scroll',195,NULL,0,5,2894715199,613995491,460,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1073741824,0,-686443548,822936303,3608523748,822936303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102937,0,'Bloodcoil IX (Expert)','Scroll',713,NULL,0,7,2894715199,613995491,460,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1073741824,0,49556432,909274240,49556432,909274240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102938,0,'Bloodcoil IX (Journeyman)','Scroll',75,NULL,0,4,2894715199,613995491,460,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1073741824,0,211305943,-1924141442,211305943,2370825854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102939,0,'Bloodcoil IX (Master)','Scroll',711,NULL,0,9,2894715199,613995491,460,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1073741824,0,-551568766,-1053677075,3743398530,3241290221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102940,0,'Death''s Coil (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,225,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1073741824,0,1711180959,-1450026704,1711180959,2844940592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102941,0,'Death''s Coil (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,225,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1073741824,0,-251852271,-1788832866,4043115025,2506134430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102942,0,'Death''s Coil (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,225,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1073741824,0,-1296678929,-1788832866,2998288367,2506134430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102943,0,'Death''s Coil (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,225,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1073741824,0,1489577319,549862558,1489577319,549862558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102944,0,'Death''s Coil (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,225,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1073741824,0,-1650978361,-718179958,2643988935,3576787338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102945,0,'Death''s Coil (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,225,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1073741824,0,-1786519521,-674858509,2508447775,3620108787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102946,0,'Deathly Coil (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,295,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1073741824,0,65292853,1544785592,65292853,1544785592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102947,0,'Deathly Coil (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,295,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1073741824,0,-1649006910,642354594,2645960386,642354594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102948,0,'Deathly Coil (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,295,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1073741824,0,-555226105,642354594,3739741191,642354594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102949,0,'Deathly Coil (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,295,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1073741824,0,576862395,-1018120613,576862395,3276846683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102950,0,'Deathly Coil (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,295,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1073741824,0,-344102189,1712877494,3950865107,1712877494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102951,0,'Deathly Coil (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,295,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1073741824,0,-818517119,877720374,3476450177,877720374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102952,0,'Bloodcoil (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,360,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,-174833040,-1081801603,4120134256,3213165693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102953,0,'Bloodcoil (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,360,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,1557372865,160815163,1557372865,160815163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102954,0,'Bloodcoil (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,360,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,-747068239,683480814,3547899057,683480814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102955,0,'Bloodcoil (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,360,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,-1174339950,1237596719,3120627346,1237596719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102956,0,'Bloodcoil (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,360,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,-1021572869,-541240445,3273394427,3753726851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102957,0,'Bloodcoil VIII (Adept)','Scroll',195,NULL,0,5,2894715199,613995491,410,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1073741824,0,1221537914,1416144072,1221537914,1416144072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102958,0,'Bloodcoil VIII (Expert)','Scroll',713,NULL,0,7,2894715199,613995491,410,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1073741824,0,366759696,-1822573491,366759696,2472393805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102959,0,'Bloodcoil VIII (Journeyman)','Scroll',75,NULL,0,4,2894715199,613995491,410,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1073741824,0,-343547072,-1070019174,3951420224,3224948122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102960,0,'Bloodcoil VIII (Master)','Scroll',711,NULL,0,9,2894715199,613995491,410,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1073741824,0,-935862718,1683880224,3359104578,1683880224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102961,0,'Bloodletter (Adept)','Scroll',195,NULL,0,5,2741805322,3587918036,400,10,'Bloodletter allows a Shadowknight to prevent death by sacrificing some health across all your allies to restore you to full health. Allies can remove this effect if they don''t want to participate.  However, you must have more than one ally for the skill to successfully work. Higher tier versions of this spell improve the efficiency of the donor amount.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,-806627335,-464167625,3488339961,3830799671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102962,0,'Bloodletter (Apprentice)','Scroll',2219,NULL,0,2,2741805322,3587918036,400,10,'Bloodletter allows a Shadowknight to prevent death by sacrificing some health across all your allies to restore you to full health. Allies can remove this effect if they don''t want to participate.  However, you must have more than one ally for the skill to successfully work. Higher tier versions of this spell improve the efficiency of the donor amount.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,2058295315,2031446356,2058295315,2031446356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102963,0,'Bloodletter (Expert)','Scroll',2220,NULL,0,7,2741805322,3587918036,400,10,'Bloodletter allows a Shadowknight to prevent death by sacrificing some health across all your allies to restore you to full health. Allies can remove this effect if they don''t want to participate.  However, you must have more than one ally for the skill to successfully work. Higher tier versions of this spell improve the efficiency of the donor amount.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,-1341257581,-1091604935,2953709715,3203362361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102964,0,'Bloodletter (Journeyman)','Scroll',2219,NULL,0,4,2741805322,3587918036,400,10,'Bloodletter allows a Shadowknight to prevent death by sacrificing some health across all your allies to restore you to full health. Allies can remove this effect if they don''t want to participate.  However, you must have more than one ally for the skill to successfully work. Higher tier versions of this spell improve the efficiency of the donor amount.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,1274955809,960793408,1274955809,960793408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102965,0,'Bloodletter (Master)','Scroll',711,NULL,0,9,2741805322,3587918036,400,10,'Bloodletter allows a Shadowknight to prevent death by sacrificing some health across all your allies to restore you to full health. Allies can remove this effect if they don''t want to participate.  However, you must have more than one ally for the skill to successfully work. Higher tier versions of this spell improve the efficiency of the donor amount.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,1637270529,1240410964,1637270529,1240410964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102966,0,'Bloodthirst (Adept I)','Scroll',195,NULL,0,5,1433335062,0,45,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16,0,-1612205480,-841315013,2682761816,3453652283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102967,0,'Bloodthirst (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,45,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16,0,101150391,882835098,101150391,882835098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102968,0,'Bloodthirst (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,45,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16,0,-547900563,882835098,3747066733,882835098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102969,0,'Bloodthirst (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,45,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16,0,986333408,-1217352254,986333408,3077615042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102970,0,'Bloodthirst (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,45,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16,0,-301538465,1959730318,3993428831,1959730318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102971,0,'Bloodthirst (Master I)','Scroll',711,NULL,0,9,1433335062,0,45,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16,0,-1072211174,1081141423,3222756122,1081141423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102972,0,'Bloodlust (Adept I)','Scroll',195,NULL,0,5,1433335062,0,115,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16,0,418659996,-285791671,418659996,4009175625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102973,0,'Bloodlust (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,115,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16,0,-904587997,-385036709,3390379299,3909930587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102974,0,'Bloodlust (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,115,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16,0,-50309126,-385036709,4244658170,3909930587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102975,0,'Bloodlust (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,115,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16,0,1605445267,156799093,1605445267,156799093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102976,0,'Bloodlust (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,115,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16,0,-1412101295,-1453511601,2882866001,2841455695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102977,0,'Bloodlust (Master I)','Scroll',711,NULL,0,9,1433335062,0,115,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16,0,2037152945,-27732712,2037152945,4267234584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102978,0,'Tides of War (Adept I)','Scroll',195,NULL,0,5,1433335062,0,185,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16,0,-304564415,1972183635,3990402881,1972183635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102979,0,'Tides of War (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,185,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16,0,2039000159,-851716160,2039000159,3443251136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102980,0,'Tides of War (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,185,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16,0,-645970036,-851716160,3648997260,3443251136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102981,0,'Tides of War (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,185,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16,0,511551305,-190770425,511551305,4104196871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102982,0,'Tides of War (Master I)','Scroll',711,NULL,0,9,1433335062,0,185,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16,0,-1183959663,60905066,3111007633,60905066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102983,0,'Berserk Cry (Adept I)','Scroll',195,NULL,0,5,1433335062,0,255,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16,0,106327109,-1651595287,106327109,2643372009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102984,0,'Berserk Cry (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,255,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16,0,2072380931,-651540799,2072380931,3643426497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102985,0,'Berserk Cry (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,255,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16,0,1182986476,-651540799,1182986476,3643426497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102986,0,'Berserk Cry (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,255,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16,0,1112969943,-537048560,1112969943,3757918736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102987,0,'Berserk Cry (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,255,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16,0,1772936900,-1719950123,1772936900,2575017173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102988,0,'Berserk Cry (Master I)','Scroll',711,NULL,0,9,1433335062,0,255,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16,0,-513795502,687673213,3781171794,687673213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102989,0,'Roar (Adept I)','Scroll',195,NULL,0,5,1433335062,0,325,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16,0,1733060928,-2092692183,1733060928,2202275113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102990,0,'Roar (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,325,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16,0,-1653879883,1519418162,2641087413,1519418162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102991,0,'Roar (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,325,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16,0,-589618774,1519418162,3705348522,1519418162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102992,0,'Roar (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,325,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16,0,-1008280124,1149714954,3286687172,1149714954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102993,0,'Roar (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,325,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16,0,-705646198,448895270,3589321098,448895270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102994,0,'Roar (Master I)','Scroll',711,NULL,0,9,1433335062,0,325,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16,0,1939108979,-1282996377,1939108979,3011970919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102995,0,'Rouse (Adept I)','Scroll',195,NULL,0,5,1433335062,0,380,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,-1509550696,944959532,2785416600,944959532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102996,0,'Rouse (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,380,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,-218900797,-102329719,4076066499,4192637577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102997,0,'Rouse (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,380,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,-2144806102,878092408,2150161194,878092408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102998,0,'Rouse (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,380,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,-1983455504,-1179160419,2311511792,3115806877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(102999,0,'Rouse (Master I)','Scroll',711,NULL,0,9,1433335062,0,380,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,428482245,-1017715435,428482245,3277251861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103000,0,'Bloodlust VII (Adept)','Scroll',195,NULL,0,5,1433335062,0,430,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16,0,1446420882,1216549470,1446420882,1216549470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103001,0,'Bloodlust VII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,430,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16,0,2145261155,-1976737398,2145261155,2318229898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103002,0,'Bloodlust VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,430,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16,0,1827892006,-442012560,1827892006,3852954736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103003,0,'Bloodlust VII (Master)','Scroll',711,NULL,0,9,1433335062,0,430,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16,0,-1573550287,2100110567,2721417009,2100110567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103004,0,'Bleeding Cut (Adept I)','Scroll',195,NULL,0,5,1400160844,0,60,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,549755813888,0,-660008099,-1691006294,3634959197,2603961002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103005,0,'Bleeding Cut (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,60,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,549755813888,0,-207430880,2101169098,4087536416,2101169098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103006,0,'Bleeding Cut (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,60,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,549755813888,0,438277478,2101169098,438277478,2101169098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103007,0,'Bleeding Cut (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,60,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,549755813888,0,-759070861,808378839,3535896435,808378839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103008,0,'Bleeding Cut (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,60,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,549755813888,0,-1834248483,1030531550,2460718813,1030531550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103009,0,'Bleeding Cut (Master I)','Scroll',711,NULL,0,9,1400160844,0,60,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,549755813888,0,1430107777,-953244486,1430107777,3341722810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103010,0,'Leaping Cut (Adept I)','Scroll',195,NULL,0,5,1400160844,0,130,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,549755813888,0,678324050,-1507309896,678324050,2787657400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103011,0,'Leaping Cut (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,130,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,549755813888,0,1428015997,1407010829,1428015997,1407010829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103012,0,'Leaping Cut (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,130,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,549755813888,0,-1137213913,1407010829,3157753383,1407010829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103013,0,'Leaping Cut (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,130,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,549755813888,0,1733107672,-1012232813,1733107672,3282734483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103014,0,'Leaping Cut (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,130,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,549755813888,0,-1827057649,327985689,2467909647,327985689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103015,0,'Leaping Cut (Master I)','Scroll',711,NULL,0,9,1400160844,0,130,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,549755813888,0,1078641750,883607806,1078641750,883607806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103016,0,'Deadly Reminder (Adept I)','Scroll',195,NULL,0,5,1400160844,0,200,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,-752772653,-1082179659,3542194643,3212787637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103017,0,'Deadly Reminder (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,200,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,1082062419,1334440583,1082062419,1334440583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103018,0,'Deadly Reminder (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,200,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,-2094292270,1334440583,2200675026,1334440583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103019,0,'Deadly Reminder (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,200,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,1747073797,-1123899817,1747073797,3171067479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103020,0,'Deadly Reminder (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,200,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,1957198492,265818259,1957198492,265818259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103021,0,'Deadly Reminder (Master I)','Scroll',711,NULL,0,9,1400160844,0,200,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,-1191010033,1241703226,3103957263,1241703226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103022,0,'Fatal Reminder (Adept I)','Scroll',195,NULL,0,5,1400160844,0,270,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,1897407858,-716059880,1897407858,3578907416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103023,0,'Fatal Reminder (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,270,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,-504456032,1677443223,3790511264,1677443223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103024,0,'Fatal Reminder (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,270,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,451673527,1677443223,451673527,1677443223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103025,0,'Fatal Reminder (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,270,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,1913120582,353327094,1913120582,353327094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103026,0,'Fatal Reminder (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,270,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,6393652,598352515,6393652,598352515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103027,0,'Fatal Reminder (Master I)','Scroll',711,NULL,0,9,1400160844,0,270,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,-417025941,-502328677,3877941355,3792638619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103028,0,'Mortal Reminder (Adept I)','Scroll',195,NULL,0,5,1400160844,0,340,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,549755813888,0,2034179883,-299976818,2034179883,3994990478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103029,0,'Mortal Reminder (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,340,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,549755813888,0,2020054332,1528834246,2020054332,1528834246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103030,0,'Mortal Reminder (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,340,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,549755813888,0,1857779440,1528834246,1857779440,1528834246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103031,0,'Mortal Reminder (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,340,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,549755813888,0,-1506691533,207105787,2788275763,207105787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103032,0,'Mortal Reminder (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,340,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,549755813888,0,-974976541,460442322,3319990755,460442322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103033,0,'Mortal Reminder (Master I)','Scroll',711,NULL,0,9,1400160844,0,340,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,549755813888,0,-1818055341,-78091370,2476911955,4216875926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103034,0,'Bloody Reminder (Adept I)','Scroll',195,NULL,0,5,1400160844,0,390,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,-1877824416,1888328925,2417142880,1888328925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103035,0,'Bloody Reminder (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,390,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,-1473748393,1127683295,2821218903,1127683295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103036,0,'Bloody Reminder (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,390,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,-405525530,-22757986,3889441766,4272209310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103037,0,'Bloody Reminder (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,390,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,57679172,57079499,57679172,57079499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103038,0,'Bloody Reminder (Master I)','Scroll',711,NULL,0,9,1400160844,0,390,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,1917131000,161806579,1917131000,161806579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103039,0,'Bloody Reminder VII (Adept)','Scroll',195,NULL,0,5,1400160844,0,440,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,549755813888,0,584579582,-2106519624,584579582,2188447672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103040,0,'Bloody Reminder VII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,440,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,549755813888,0,622454800,-1014049574,622454800,3280917722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103041,0,'Bloody Reminder VII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,440,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,549755813888,0,-1033234555,1729448247,3261732741,1729448247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103042,0,'Bloody Reminder VII (Master)','Scroll',711,NULL,0,9,1400160844,0,440,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,549755813888,0,202780438,881758647,202780438,881758647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103043,0,'Bleeding Ritual (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,65,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1073741824,0,1533381721,2118973448,1533381721,2118973448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103044,0,'Bleeding Ritual (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,65,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1073741824,0,-520454132,-1199024805,3774513164,3095942491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103045,0,'Bleeding Ritual (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,65,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1073741824,0,563018418,-1199024805,563018418,3095942491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103046,0,'Bleeding Ritual (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,65,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1073741824,0,-767668765,135486113,3527298531,135486113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103047,0,'Bleeding Ritual (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,65,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1073741824,0,-1965652575,-119949489,2329314721,4175017807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103048,0,'Bleeding Ritual (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,65,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1073741824,0,764143568,-15523892,764143568,4279443404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103049,0,'Bloody Ritual (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,135,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1073741824,0,-1293404745,-2080453903,3001562551,2214513393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103050,0,'Bloody Ritual (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,135,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1073741824,0,214491806,-1069096237,214491806,3225871059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103051,0,'Bloody Ritual (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,135,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1073741824,0,-398065496,-1069096237,3896901800,3225871059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103052,0,'Bloody Ritual (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,135,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1073741824,0,-90291086,-863002069,4204676210,3431965227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103053,0,'Bloody Ritual (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,135,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1073741824,0,1775078627,-2145976121,1775078627,2148991175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103054,0,'Bloody Ritual (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,135,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1073741824,0,-1126670698,999286598,3168296598,999286598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103055,0,'Devour Health (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,205,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1073741824,0,471609604,-1336274931,471609604,2958692365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103056,0,'Devour Health (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,205,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1073741824,0,1285153477,779196158,1285153477,779196158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103057,0,'Devour Health (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,205,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1073741824,0,978710904,779196158,978710904,779196158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103058,0,'Devour Health (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,205,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1073741824,0,1127226976,2025306310,1127226976,2025306310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103059,0,'Devour Health (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,205,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1073741824,0,-1143046861,1847620842,3151920435,1847620842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103060,0,'Devour Health (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,205,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1073741824,0,676235738,-1883767381,676235738,2411199915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103061,0,'Devour Vitae (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,275,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1073741824,0,1006969642,-259569839,1006969642,4035397457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103062,0,'Devour Vitae (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,275,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1073741824,0,2047916440,-262116791,2047916440,4032850505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103063,0,'Devour Vitae (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,275,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1073741824,0,-411059985,-262116791,3883907311,4032850505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103064,0,'Devour Vitae (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,275,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1073741824,0,1777743143,438990926,1777743143,438990926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103065,0,'Devour Vitae (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,275,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1073741824,0,1334460236,-1338931107,1334460236,2956036189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103066,0,'Devour Vitae (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,275,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1073741824,0,1490837680,-315998941,1490837680,3978968355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103067,0,'Devour Essence (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,345,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1073741824,0,-1921946611,1463836220,2373020685,1463836220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103068,0,'Devour Essence (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,345,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1073741824,0,1437584841,-915051701,1437584841,3379915595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103069,0,'Devour Essence (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,345,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1073741824,0,-664476428,-915051701,3630490868,3379915595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103070,0,'Devour Essence (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,345,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1073741824,0,1689361458,697213618,1689361458,697213618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103071,0,'Devour Essence (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,345,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1073741824,0,1373997580,-1994094241,1373997580,2300873055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103072,0,'Devour Essence (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,345,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1073741824,0,-380631821,-561059873,3914335475,3733907423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103073,0,'Devour Vigor (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,395,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1073741824,0,-120372455,1432031380,4174594841,1432031380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103074,0,'Devour Vigor (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,395,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1073741824,0,-1979050801,-793985535,2315916495,3500981761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103075,0,'Devour Vigor (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,395,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1073741824,0,767526140,-243166682,767526140,4051800614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103076,0,'Devour Vigor (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,395,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1073741824,0,46012276,-1862444011,46012276,2432523285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103077,0,'Devour Vigor (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,395,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1073741824,0,615270744,109172555,615270744,109172555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103078,0,'Bloody Ritual VII (Adept)','Scroll',195,NULL,0,5,2894715199,366253016,445,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1073741824,0,-185389663,-1923866624,4109577633,2371100672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103079,0,'Bloody Ritual VII (Expert)','Scroll',713,NULL,0,7,2894715199,366253016,445,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1073741824,0,403032322,104581707,403032322,104581707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103080,0,'Bloody Ritual VII (Journeyman)','Scroll',75,NULL,0,4,2894715199,366253016,445,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1073741824,0,539283592,116206926,539283592,116206926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103081,0,'Bloody Ritual VII (Master)','Scroll',711,NULL,0,9,2894715199,366253016,445,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1073741824,0,-1070049118,-247754970,3224918178,4047212326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103082,0,'Bloom (Adept I)','Scroll',195,NULL,0,5,3282420779,366253016,75,10,'Instantly heals some of target ally''s health, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,229376,0,-1716524357,-1298877966,2578442939,2996089330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103083,0,'Bloom (Apprentice  III)','Scroll',75,NULL,0,3,3282420779,366253016,75,10,'Instantly heals some of target ally''s health, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,229376,0,-424062524,-1194985766,3870904772,3099981530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103084,0,'Bloom (Apprentice II)','Scroll',75,NULL,0,2,3282420779,366253016,75,10,'Instantly heals some of target ally''s health, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,229376,0,-1026394499,-1194985766,3268572797,3099981530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103085,0,'Bloom (Adept III)','Scroll',713,NULL,0,7,3282420779,366253016,75,10,'Instantly heals some of target ally''s health, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,229376,0,1751047106,1438095850,1751047106,1438095850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103086,0,'Bloom (Apprentice IV)','Scroll',75,NULL,0,4,3282420779,366253016,75,10,'Instantly heals some of target ally''s health, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,229376,0,-1518755940,-124513074,2776211356,4170454222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103087,0,'Bloom (Master I)','Scroll',711,NULL,0,9,3282420779,366253016,75,10,'Instantly heals some of target ally''s health, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,229376,0,-1195822931,-1565008761,3099144365,2729958535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103088,0,'Bludgeon (Adept I)','Scroll',195,NULL,0,5,1514256692,0,75,10,'A quick attack that deals crushing damage and lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,30064771072,0,1506507989,682167028,1506507989,682167028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103089,0,'Bludgeon (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,75,10,'A quick attack that deals crushing damage and lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,30064771072,0,134445286,1525407410,134445286,1525407410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103090,0,'Bludgeon (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,75,10,'A quick attack that deals crushing damage and lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,30064771072,0,705712451,1525407410,705712451,1525407410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103091,0,'Bludgeon (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,75,10,'A quick attack that deals crushing damage and lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,30064771072,0,-137320967,-1135738524,4157646329,3159228772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103092,0,'Bludgeon (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,75,10,'A quick attack that deals crushing damage and lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,30064771072,0,1855713491,448412838,1855713491,448412838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103093,0,'Bludgeon (Master I)','Scroll',711,NULL,0,9,1514256692,0,75,10,'A quick attack that deals crushing damage and lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,30064771072,0,1870015951,1263420425,1870015951,1263420425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103094,0,'Bludgeoning Earth (Adept I)','Scroll',195,NULL,0,5,2120065377,613995491,85,10,'Deals instant magic damage and additional magic damage over time to an enemy.\r\n\r\n \r\n\r\n\"Flaming meteors showered Norrath as the shattered moon crossed a scarred sky.\" - an elder''s account of the Shattering',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1879048192,0,-1696033507,1266559870,2598933789,1266559870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103095,0,'Bludgeoning Earth (Apprentice III)','Scroll',75,NULL,0,3,2120065377,613995491,85,10,'Deals instant magic damage and additional magic damage over time to an enemy.\r\n\r\n \r\n\r\n\"Flaming meteors showered Norrath as the shattered moon crossed a scarred sky.\" - an elder''s account of the Shattering',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1879048192,0,1788669887,2133173515,1788669887,2133173515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103096,0,'Bludgeoning Earth (Apprentice II)','Scroll',75,NULL,0,2,2120065377,613995491,85,10,'Deals instant magic damage and additional magic damage over time to an enemy.\r\n\r\n \r\n\r\n\"Flaming meteors showered Norrath as the shattered moon crossed a scarred sky.\" - an elder''s account of the Shattering',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1879048192,0,-762930533,2133173515,3532036763,2133173515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103097,0,'Bludgeoning Earth (Adept III)','Scroll',713,NULL,0,7,2120065377,613995491,85,10,'Deals instant magic damage and additional magic damage over time to an enemy.\r\n\r\n \r\n\r\n\"Flaming meteors showered Norrath as the shattered moon crossed a scarred sky.\" - an elder''s account of the Shattering',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1879048192,0,-2041409633,-1321157509,2253557663,2973809787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103098,0,'Bludgeoning Earth (Apprentice IV)','Scroll',75,NULL,0,4,2120065377,613995491,85,10,'Deals instant magic damage and additional magic damage over time to an enemy.\r\n\r\n \r\n\r\n\"Flaming meteors showered Norrath as the shattered moon crossed a scarred sky.\" - an elder''s account of the Shattering',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1879048192,0,880039285,1064584991,880039285,1064584991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103099,0,'Bludgeoning Earth (Master I)','Scroll',711,NULL,0,9,2120065377,613995491,85,10,'Deals instant magic damage and additional magic damage over time to an enemy.\r\n\r\n \r\n\r\n\"Flaming meteors showered Norrath as the shattered moon crossed a scarred sky.\" - an elder''s account of the Shattering',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1879048192,0,1353442455,1178663190,1353442455,1178663190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103100,0,'Dodge and Strike (Adept I)','Scroll',195,NULL,0,5,3067436248,0,60,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,128,0,-1744273515,320236011,2550693781,320236011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103101,0,'Dodge and Strike (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,60,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,128,0,-2101902955,1668861977,2193064341,1668861977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103102,0,'Dodge and Strike (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,60,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,128,0,-2105829051,1668861977,2189138245,1668861977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103103,0,'Dodge and Strike (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,60,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,128,0,1337358802,830321650,1337358802,830321650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103104,0,'Dodge and Strike (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,60,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,128,0,1190173535,589902349,1190173535,589902349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103105,0,'Dodge and Strike (Master I)','Scroll',711,NULL,0,9,3067436248,0,60,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,128,0,1675887125,-964823393,1675887125,3330143903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103106,0,'Bob and Weave (Adept I)','Scroll',195,NULL,0,5,3067436248,0,130,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,128,0,-1486479689,-876697644,2808487607,3418269652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103107,0,'Bob and Weave (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,130,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,128,0,243457276,1209083316,243457276,1209083316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103108,0,'Bob and Weave (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,130,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,128,0,-1716525070,1209083316,2578442226,1209083316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103109,0,'Bob and Weave (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,130,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,128,0,35864181,-2017249791,35864181,2277717505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103110,0,'Bob and Weave (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,130,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,128,0,405040057,138463136,405040057,138463136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103111,0,'Bob and Weave (Master I)','Scroll',711,NULL,0,9,3067436248,0,130,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,128,0,893960146,1891857260,893960146,1891857260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103112,0,'Battle Fury (Adept I)','Scroll',195,NULL,0,5,3067436248,0,200,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,417835928,-82410457,417835928,4212556839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103113,0,'Battle Fury (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,200,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,-2052379812,-47237694,2242587484,4247729602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103114,0,'Battle Fury (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,200,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,-1471541878,-47237694,2823425418,4247729602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103115,0,'Battle Fury (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,200,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,182280379,-1555612284,182280379,2739355012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103116,0,'Battle Fury (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,200,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,-1434122892,-1115760682,2860844404,3179206614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103117,0,'Battle Fury (Master I)','Scroll',711,NULL,0,9,3067436248,0,200,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,24286242,1413970153,24286242,1413970153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103118,0,'Battle Lust (Adept I)','Scroll',195,NULL,0,5,3067436248,0,270,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,-595785647,-1194907020,3699181649,3100060276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103119,0,'Battle Lust (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,270,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,1926816309,2016914734,1926816309,2016914734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103120,0,'Battle Lust (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,270,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,1779959548,2016914734,1779959548,2016914734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103121,0,'Battle Lust (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,270,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,1188184252,1365699684,1188184252,1365699684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103122,0,'Battle Lust (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,270,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,1576455197,946229050,1576455197,946229050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103123,0,'Battle Lust (Master I)','Scroll',711,NULL,0,9,3067436248,0,270,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,365286870,-1503221495,365286870,2791745801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103124,0,'Battle Frenzy (Adept I)','Scroll',195,NULL,0,5,3067436248,0,340,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,-1725566445,-1524944741,2569400851,2770022555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103125,0,'Battle Frenzy (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,340,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,1964238145,-1763120493,1964238145,2531846803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103126,0,'Battle Frenzy (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,340,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,440468623,-1763120493,440468623,2531846803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103127,0,'Battle Frenzy (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,340,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,577463496,1640943511,577463496,1640943511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103128,0,'Battle Frenzy (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,340,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,103340515,-692516729,103340515,3602450567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103129,0,'Battle Frenzy (Master I)','Scroll',711,NULL,0,9,3067436248,0,340,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,2146834083,-1764848902,2146834083,2530118394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103130,0,'Battle Ready (Adept I)','Scroll',195,NULL,0,5,3067436248,0,395,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,-1886264802,488340913,2408702494,488340913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103131,0,'Battle Ready (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,395,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,-1158972366,1492875622,3135994930,1492875622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103132,0,'Battle Ready (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,395,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,-1020267001,-1160968692,3274700295,3133998604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103133,0,'Battle Ready (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,395,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,845119369,413834098,845119369,413834098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103134,0,'Battle Ready (Master I)','Scroll',711,NULL,0,9,3067436248,0,395,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,-1161847206,1305297761,3133120090,1305297761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103135,0,'Bob and Weave VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,445,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,128,0,214370780,-971459542,214370780,3323507754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103136,0,'Bob and Weave VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,445,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,128,0,-1077108792,-573878519,3217858504,3721088777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103137,0,'Bob and Weave VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,445,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,128,0,1413107226,-709652878,1413107226,3585314418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103138,0,'Bob and Weave VII (Master)','Scroll',711,NULL,0,9,3067436248,0,445,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,128,0,1743851112,717949540,1743851112,717949540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103139,0,'Tackle (Adept I)','Scroll',195,NULL,0,5,1433335062,0,10,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16,0,1372488862,-706342812,1372488862,3588624484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103140,0,'Tackle (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,10,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16,0,-1424592399,1287445818,2870374897,1287445818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103141,0,'Tackle (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,10,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16,0,-934496776,785185088,3360470520,785185088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103142,0,'Tackle (Master I)','Scroll',711,NULL,0,9,1433335062,0,10,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16,0,1614261604,-1145268137,1614261604,3149699159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103143,0,'Press (Adept I)','Scroll',195,NULL,0,5,1433335062,0,40,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16,0,1372493182,1654115084,1372493182,1654115084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103144,0,'Press (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,40,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16,0,-1941666454,-935517352,2353300842,3359449944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103145,0,'Press (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,40,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16,0,49741803,-935517352,49741803,3359449944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103146,0,'Press (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,40,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16,0,-1269038868,258098571,3025928428,258098571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103147,0,'Press (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,40,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16,0,1941819935,-2006138548,1941819935,2288828748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103148,0,'Press (Master I)','Scroll',711,NULL,0,9,1433335062,0,40,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16,0,1647192721,-127794970,1647192721,4167172326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103149,0,'Raging Blows (Adept I)','Scroll',195,NULL,0,5,1433335062,0,135,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16,0,1998019520,1941436333,1998019520,1941436333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103150,0,'Raging Blows (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,135,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16,0,134591898,1410578327,134591898,1410578327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103151,0,'Raging Blows (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,135,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16,0,1545273254,1410578327,1545273254,1410578327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103152,0,'Raging Blows (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,135,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16,0,748717835,-1365051703,748717835,2929915593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103153,0,'Raging Blows (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,135,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16,0,1873697915,339891587,1873697915,339891587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103154,0,'Raging Blows (Master I)','Scroll',711,NULL,0,9,1433335062,0,135,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16,0,-75026734,1503835044,4219940562,1503835044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103155,0,'Devastating Blows (Adept I)','Scroll',195,NULL,0,5,1433335062,0,205,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16,0,281141783,300828332,281141783,300828332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103156,0,'Devastating Blows (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,205,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16,0,1592582332,-132404286,1592582332,4162563010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103157,0,'Devastating Blows (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,205,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16,0,-1454600454,-132404286,2840366842,4162563010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103158,0,'Devastating Blows (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,205,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16,0,-399750389,-641228818,3895216907,3653738478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103159,0,'Devastating Blows (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,205,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16,0,-1663694802,-1203090986,2631272494,3091876310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103160,0,'Devastating Blows (Master I)','Scroll',711,NULL,0,9,1433335062,0,205,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16,0,442821744,784849539,442821744,784849539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103161,0,'Agonizing Press (Adept I)','Scroll',195,NULL,0,5,1433335062,0,275,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,278801382,819575671,278801382,819575671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103162,0,'Agonizing Press (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,275,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,-5229186,-544617210,4289738110,3750350086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103163,0,'Agonizing Press (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,275,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,704960104,-544617210,704960104,3750350086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103164,0,'Agonizing Press (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,275,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,1085194628,-924343473,1085194628,3370623823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103165,0,'Agonizing Press (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,275,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,-856286842,-1613222126,3438680454,2681745170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103166,0,'Agonizing Press (Master I)','Scroll',711,NULL,0,9,1433335062,0,275,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,-886160746,1072162338,3408806550,1072162338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103167,0,'Body Check (Adept I)','Scroll',195,NULL,0,5,1433335062,0,345,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16,0,473466173,-1271787159,473466173,3023180137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103168,0,'Body Check (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,345,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16,0,2118963916,-656965750,2118963916,3638001546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103169,0,'Body Check (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,345,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16,0,-213280331,-656965750,4081686965,3638001546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103170,0,'Body Check (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,345,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16,0,-1435296583,845968774,2859670713,845968774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103171,0,'Body Check (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,345,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16,0,1477568166,-1736008290,1477568166,2558959006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103172,0,'Body Check (Master I)','Scroll',711,NULL,0,9,1433335062,0,345,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16,0,1729306520,-982765333,1729306520,3312201963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103173,0,'Body Check VII (Adept)','Scroll',195,NULL,0,5,1433335062,0,395,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,378194418,1320798112,378194418,1320798112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103174,0,'Body Check VII (Apprentice)','Scroll',2219,NULL,0,2,1433335062,0,395,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,-999529910,1021242931,3295437386,1021242931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103175,0,'Body Check VII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,395,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,1781739315,-802257852,1781739315,3492709444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103176,0,'Body Check VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,395,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,1991946766,2089749543,1991946766,2089749543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103177,0,'Body Check VII (Master)','Scroll',711,NULL,0,9,1433335062,0,395,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,611632218,657375529,611632218,657375529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103178,0,'Body Check VIII (Adept)','Scroll',195,NULL,0,5,1433335062,0,445,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16,0,-1149382919,-1392822686,3145584377,2902144610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103179,0,'Body Check VIII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,445,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16,0,-513707094,-1515821783,3781260202,2779145513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103180,0,'Body Check VIII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,445,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16,0,-1229675246,-824832354,3065292050,3470134942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103181,0,'Body Check VIII (Master)','Scroll',711,NULL,0,9,1433335062,0,445,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16,0,1691986147,1386618948,1691986147,1386618948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103182,0,'Mountain''s Face (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,130,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,64,0,-1425878673,1811991428,2869088623,1811991428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103183,0,'Mountain''s Face (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,130,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,64,0,329535699,796154864,329535699,796154864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103184,0,'Mountain''s Face (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,130,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,64,0,527366204,796154864,527366204,796154864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103185,0,'Mountain''s Face (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,130,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,64,0,-928661455,-334505575,3366305841,3960461721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103186,0,'Mountain''s Face (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,130,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,64,0,-1358301906,1864743396,2936665390,1864743396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103187,0,'Mountain''s Face (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,130,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,64,0,-268309523,454008052,4026657773,454008052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103188,0,'Walk Like Mountain (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,200,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,1463058681,-523222900,1463058681,3771744396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103189,0,'Walk Like Mountain (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,200,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,-1785533758,1071891324,2509433538,1071891324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103190,0,'Walk Like Mountain (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,200,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,841996155,1071891324,841996155,1071891324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103191,0,'Walk Like Mountain (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,200,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,-115539425,-497516256,4179427871,3797451040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103192,0,'Walk Like Mountain (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,200,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,1971055307,2142380392,1971055307,2142380392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103193,0,'Walk Like Mountain (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,200,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,1588127322,358138957,1588127322,358138957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103194,0,'Skin Like Mountain (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,270,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,-315929131,-1634913530,3979038165,2660053766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103195,0,'Skin Like Mountain (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,270,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,-1582426140,1760005542,2712541156,1760005542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103196,0,'Skin Like Mountain (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,270,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,-252610590,1760005542,4042356706,1760005542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103197,0,'Skin Like Mountain (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,270,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,1980726055,-280250771,1980726055,4014716525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103198,0,'Skin Like Mountain (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,270,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,-419812780,683044786,3875154516,683044786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103199,0,'Skin Like Mountain (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,270,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,1770653505,407630592,1770653505,407630592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103200,0,'Spirit Like Mountain (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,340,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,-1365172147,-1817588436,2929795149,2477378860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103201,0,'Spirit Like Mountain (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,340,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,1293232181,264588262,1293232181,264588262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103202,0,'Spirit Like Mountain (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,340,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,842643868,264588262,842643868,264588262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103203,0,'Spirit Like Mountain (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,340,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,-970081498,889019205,3324885798,889019205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103204,0,'Spirit Like Mountain (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,340,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,1995522965,1335142898,1995522965,1335142898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103205,0,'Spirit Like Mountain (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,340,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,79276463,-1006821848,79276463,3288145448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103206,0,'Body Like Mountain (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,390,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,-1696850882,2141649441,2598116414,2141649441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103207,0,'Body Like Mountain (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,390,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,-1034538350,1665053842,3260428946,1665053842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103208,0,'Body Like Mountain (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,390,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,-1386999060,1252010191,2907968236,1252010191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103209,0,'Body Like Mountain (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,390,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,-1806444077,594499206,2488523219,594499206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103210,0,'Body Like Mountain (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,390,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,2022946474,-1113559646,2022946474,3181407650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103211,0,'Body Like Mountain VI (Adept)','Scroll',195,NULL,0,5,2011726342,2011726342,440,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,64,0,98868840,913677033,98868840,913677033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(103212,0,'Body Like Mountain VI (Expert)','Scroll',2220,NULL,0,7,2011726342,2011726342,440,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,64,0,1127320158,-547966675,1127320158,3747000621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103213,0,'Body Like Mountain VI (Journeyman)','Scroll',2219,NULL,0,4,2011726342,2011726342,440,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,64,0,302621347,1868070330,302621347,1868070330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(103214,0,'Body Like Mountain VI (Master)','Scroll',711,NULL,0,9,2011726342,2011726342,440,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,64,0,1404611293,676787264,1404611293,676787264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103215,0,'Brawler''s Stance (Adept I)','Scroll',195,NULL,0,5,3067436248,0,20,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,128,0,1284315391,-708784824,1284315391,3586182472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103216,0,'Brawler''s Stance (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,20,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,128,0,-1759719115,-2108521913,2535248181,2186445383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103217,0,'Brawler''s Stance (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,20,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,128,0,-1058056781,-2108521913,3236910515,2186445383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103218,0,'Brawler''s Stance (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,20,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,128,0,-587131335,2120521476,3707835961,2120521476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103219,0,'Brawler''s Stance (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,20,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,128,0,1807166112,-1039966125,1807166112,3255001171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103220,0,'Brawler''s Stance (Master I)','Scroll',711,NULL,0,9,3067436248,0,20,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,128,0,304679321,-1989881239,304679321,2305086057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103221,0,'Bouncer''s Stance (Adept I)','Scroll',195,NULL,0,5,3067436248,0,80,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,128,0,1965319720,-1252308441,1965319720,3042658855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103222,0,'Bouncer''s Stance (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,80,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,128,0,-1829785830,2097533167,2465181466,2097533167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103223,0,'Bouncer''s Stance (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,80,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,128,0,944032387,2097533167,944032387,2097533167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103224,0,'Bouncer''s Stance (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,80,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,128,0,-1530584973,-1559662518,2764382323,2735304778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103225,0,'Bouncer''s Stance (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,80,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,128,0,968347657,1028928251,968347657,1028928251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103226,0,'Bouncer''s Stance (Master I)','Scroll',711,NULL,0,9,3067436248,0,80,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,128,0,178775952,1409889575,178775952,1409889575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103227,0,'Bouncer (Adept I)','Scroll',195,NULL,0,5,3067436248,0,150,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,128,0,1248095063,-539180436,1248095063,3755786860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103228,0,'Bouncer (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,150,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,128,0,1251703581,27502923,1251703581,27502923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103229,0,'Bouncer (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,150,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,128,0,944749366,27502923,944749366,27502923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103230,0,'Bouncer (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,150,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,128,0,-742731142,1114468314,3552236154,1114468314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103231,0,'Bouncer (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,150,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,128,0,-735542073,1106398047,3559425223,1106398047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103232,0,'Bouncer (Master I)','Scroll',711,NULL,0,9,3067436248,0,150,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,128,0,1185812918,-1251136841,1185812918,3043830455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103233,0,'Retaliation (Adept I)','Scroll',195,NULL,0,5,3067436248,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,417825918,-970799225,417825918,3324168071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103234,0,'Retaliation (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,-86827145,1294162037,4208140151,1294162037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103235,0,'Retaliation (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,489559749,1294162037,489559749,1294162037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103236,0,'Retaliation (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,1229932508,1974250031,1229932508,1974250031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103237,0,'Retaliation (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,-507167966,225622625,3787799330,225622625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103238,0,'Retaliation (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,838875373,225622625,838875373,225622625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103239,0,'Retaliation (Master I)','Scroll',711,NULL,0,9,3067436248,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,-1815515296,-2102595774,2479452000,2192371522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103240,0,'Retribution (Adept I)','Scroll',195,NULL,0,5,3067436248,0,290,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,1506569855,-242581866,1506569855,4052385430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103241,0,'Retribution (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,290,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,-2053655333,934628283,2241311963,934628283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103242,0,'Retribution (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,290,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,402794495,934628283,402794495,934628283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103243,0,'Retribution (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,290,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,131415825,522920548,131415825,522920548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103244,0,'Retribution (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,290,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,-1430676749,2011474351,2864290547,2011474351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103245,0,'Retribution (Master I)','Scroll',711,NULL,0,9,3067436248,0,290,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,-53884843,-399808759,4241082453,3895158537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103246,0,'Bodyguard (Adept I)','Scroll',195,NULL,0,5,3067436248,0,360,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,-984903015,1677627458,3310064281,1677627458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103247,0,'Bodyguard (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,360,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,-1104025971,1844415549,3190941325,1844415549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103248,0,'Bodyguard (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,360,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,-636023265,-1643691961,3658944031,2651275335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103249,0,'Bodyguard (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,360,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,1491240926,767454761,1491240926,767454761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103250,0,'Bodyguard (Master I)','Scroll',711,NULL,0,9,3067436248,0,360,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,452627959,1762067754,452627959,1762067754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103251,0,'Bodyguard VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,410,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,128,0,6979207,-489491871,6979207,3805475425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103252,0,'Bodyguard VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,410,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,128,0,563536400,1021386071,563536400,1021386071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103253,0,'Bodyguard VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,410,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,128,0,598323793,691999483,598323793,691999483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103254,0,'Bodyguard VII (Master)','Scroll',711,NULL,0,9,3067436248,0,410,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,128,0,-58887358,-874424262,4236079938,3420543034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103255,0,'Bodyguard VIII (Adept)','Scroll',195,NULL,0,5,3067436248,0,460,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,128,0,-1615790823,1077194609,2679176473,1077194609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103256,0,'Bodyguard VIII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,460,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,128,0,918456016,569699182,918456016,569699182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103257,0,'Bodyguard VIII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,460,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,128,0,-994831162,1105600639,3300136134,1105600639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103258,0,'Bodyguard VIII (Master)','Scroll',711,NULL,0,9,3067436248,0,460,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,128,0,-346744958,-688607741,3948222338,3606359555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103259,0,'Bolster (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,325,10,'Greatly boosts the attribute scores and size of an ally for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,524288,0,-1737657025,211775114,2557310271,211775114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103260,0,'Bolster (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,325,10,'Greatly boosts the attribute scores and size of an ally for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,524288,0,-1940637695,198667067,2354329601,198667067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103261,0,'Bolster (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,325,10,'Greatly boosts the attribute scores and size of an ally for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,524288,0,-354555604,-53006762,3940411692,4241960534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103262,0,'Bonded Drakkel Pup','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-2084652827,-1939609301,2210314469,2355357995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(103263,0,'Boon of the Dark (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,90,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16777216,0,610874452,-94091805,610874452,4200875491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103264,0,'Boon of the Dark (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,90,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16777216,0,2121816074,1629847493,2121816074,1629847493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103265,0,'Boon of the Dark (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,90,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16777216,0,956216014,1629847493,956216014,1629847493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103266,0,'Boon of the Dark (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,90,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16777216,0,2086255524,1062160876,2086255524,1062160876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103267,0,'Boon of the Dark (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,90,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16777216,0,-54941692,561290705,4240025604,561290705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103268,0,'Boon of the Dark (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,90,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16777216,0,-1891921544,-934343551,2403045752,3360623745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103269,0,'Boon of the Shadowed (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,165,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,-1837526419,1117228347,2457440877,1117228347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103270,0,'Boon of the Shadowed (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,165,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,1717112202,-255368051,1717112202,4039599245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103271,0,'Boon of the Shadowed (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,165,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,144181425,-255368051,144181425,4039599245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103272,0,'Boon of the Shadowed (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,165,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,-36710234,-1207967550,4258257062,3086999746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103273,0,'Boon of the Shadowed (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,165,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,-621500297,-1332312423,3673466999,2962654873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103274,0,'Boon of the Shadowed (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,165,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,453121282,1090495919,453121282,1090495919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103275,0,'Vulian Gift (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,235,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,-557974874,-886418716,3736992422,3408548580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103276,0,'Vulian Gift (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,235,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,-1086625678,-1567462517,3208341618,2727504779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103277,0,'Vulian Gift (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,235,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,705574265,-1567462517,705574265,2727504779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103278,0,'Vulian Gift (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,235,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,-919028343,-1592094120,3375938953,2702873176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103279,0,'Vulian Gift (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,235,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,-1877653926,-490501729,2417313370,3804465567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103280,0,'Vulian Gift (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,235,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,-1635944793,1444599605,2659022503,1444599605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103281,0,'Boon of hte Damned (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,305,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,142540698,837681307,142540698,837681307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103282,0,'Boon of hte Damned (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,305,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,-609676826,-1058935785,3685290470,3236031511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103283,0,'Boon of hte Damned (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,305,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,911892853,-1058935785,911892853,3236031511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103284,0,'Boon of hte Damned (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,305,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,1581009505,1633303207,1581009505,1633303207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103285,0,'Boon of hte Damned (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,305,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,1616874036,-2135945725,1616874036,2159021571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103286,0,'Boon of hte Damned (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,305,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,-1447398472,-1772453942,2847568824,2522513354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103287,0,'Boon of Solitude (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,365,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,965253887,1595555586,965253887,1595555586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103288,0,'Boon of Solitude (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,365,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,-32545686,-49488732,4262421610,4245478564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103289,0,'Boon of Solitude (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,365,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,12864904,-387455624,12864904,3907511672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103290,0,'Boon of Solitude (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,365,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,977829536,-1117962576,977829536,3177004720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103291,0,'Boon of Solitude (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,365,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,-836629834,535273493,3458337462,535273493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103292,0,'Boon of the Damned VI (Adept)','Scroll',195,NULL,0,5,193411854,3587918036,415,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16777216,0,-1763540196,-1808640162,2531427100,2486327134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103293,0,'Boon of the Damned VI (Expert)','Scroll',713,NULL,0,7,193411854,3587918036,415,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16777216,0,-798784769,-1963863857,3496182527,2331103439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103294,0,'Boon of the Damned VI (Journeyman)','Scroll',75,NULL,0,4,193411854,3587918036,415,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16777216,0,-483313173,-1602430389,3811654123,2692536907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103295,0,'Boon of the Damned VI (Master)','Scroll',711,NULL,0,9,193411854,3587918036,415,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,864000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16777216,0,-1058364804,2112984482,3236602492,2112984482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103296,0,'Bounty of the Virtuous','Scroll',715,NULL,0,4,2463145248,366253016,100,10,'Instantly heals some of target ally''s health. This spell has a chance to restore the power used to cast this spell back to the caster.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1798144,0,705832971,-1108158706,705832971,3186808590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103297,0,'Migraine (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,15,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,67108864,0,704598055,1263888705,704598055,1263888705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103298,0,'Migraine (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,15,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,67108864,0,1095097105,1498526699,1095097105,1498526699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103299,0,'Migraine (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,15,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,67108864,0,-1065085723,1498526699,3229881573,1498526699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103300,0,'Migraine (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,15,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,67108864,0,-80628240,119978500,4214339056,119978500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103301,0,'Migraine (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,15,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,67108864,0,-38712512,419451391,4256254784,419451391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103302,0,'Migraine (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,15,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,67108864,0,87067186,-265879703,87067186,4029087593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103303,0,'Greater Migraine (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,50,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,67108864,0,-592677901,-259756272,3702289395,4035211024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103304,0,'Greater Migraine (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,50,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,67108864,0,-1945184547,-231529928,2349782749,4063437368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103305,0,'Greater Migraine (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,50,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,67108864,0,745548701,-231529928,745548701,4063437368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103306,0,'Greater Migraine (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,50,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,67108864,0,1973927292,468781664,1973927292,468781664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103307,0,'Greater Migraine (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,50,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,67108864,0,-399036073,-1302151124,3895931223,2992816172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103308,0,'Greater Migraine (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,50,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,67108864,0,-948870540,-319729907,3346096756,3975237389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103309,0,'Lobotomy (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,85,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,67108864,0,184125247,1730459718,184125247,1730459718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103310,0,'Lobotomy (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,85,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,67108864,0,196382783,429643982,196382783,429643982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103311,0,'Lobotomy (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,85,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,67108864,0,663277663,429643982,663277663,429643982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103312,0,'Lobotomy (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,85,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,67108864,0,1637698008,-1720820106,1637698008,2574147190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103313,0,'Lobotomy (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,85,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,67108864,0,914476954,1506425562,914476954,1506425562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103314,0,'Lobotomy (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,85,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,67108864,0,377427123,1852709659,377427123,1852709659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103315,0,'Tormenting Visions (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,155,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,67108864,0,-485202054,-2080513360,3809765242,2214453936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103316,0,'Tormenting Visions (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,155,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,67108864,0,1428380187,-1038767454,1428380187,3256199842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103317,0,'Tormenting Visions (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,155,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,67108864,0,946929650,-1038767454,946929650,3256199842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103318,0,'Tormenting Visions (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,155,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,67108864,0,-412462330,-850079739,3882504966,3444887557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103319,0,'Tormenting Visions (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,155,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,67108864,0,309815211,-2109454154,309815211,2185513142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103320,0,'Tormenting Visions (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,155,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,67108864,0,-895849278,978621800,3399118018,978621800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103321,0,'Brainburst IX (Adept)','Scroll',195,NULL,0,5,2898101972,613995491,460,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,67108864,0,-1646334345,1262434594,2648632951,1262434594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103322,0,'Brainburst IX (Expert)','Scroll',713,NULL,0,7,2898101972,613995491,460,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,67108864,0,-1298791666,-744628042,2996175630,3550339254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103323,0,'Brainburst IX (Journeyman)','Scroll',75,NULL,0,4,2898101972,613995491,460,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,67108864,0,-2073962677,1239358774,2221004619,1239358774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103324,0,'Brainburst IX (Master)','Scroll',711,NULL,0,9,2898101972,613995491,460,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,67108864,0,925816903,614311387,925816903,614311387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103325,0,'Lobotomize (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,225,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,67108864,0,-1901809892,-235717445,2393157404,4059249851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103326,0,'Lobotomize (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,225,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,67108864,0,-1052179002,1691968359,3242788294,1691968359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103327,0,'Lobotomize (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,225,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,67108864,0,-1071400314,1691968359,3223566982,1691968359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103328,0,'Lobotomize (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,225,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,67108864,0,-1169975557,1525942099,3124991739,1525942099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103329,0,'Lobotomize (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,225,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,67108864,0,-2145670406,612925811,2149296890,612925811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103330,0,'Lobotomize (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,225,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,67108864,0,-1089398834,-1376501186,3205568462,2918466110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103331,0,'Brainburst (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,295,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,67108864,0,1883110195,639743349,1883110195,639743349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103332,0,'Brainburst (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,295,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,67108864,0,-1631138994,-489062678,2663828302,3805904618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103333,0,'Brainburst (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,295,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,67108864,0,-494798571,-489062678,3800168725,3805904618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103334,0,'Brainburst (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,295,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,67108864,0,247094120,654260845,247094120,654260845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103335,0,'Brainburst (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,295,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,67108864,0,-1546430935,-1568105218,2748536361,2726862078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103336,0,'Brainburst (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,295,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,67108864,0,1428326809,-771784960,1428326809,3523182336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103337,0,'Brainclot (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,360,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,67108864,0,-1875208046,1512736843,2419759250,1512736843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103338,0,'Brainclot (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,360,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,67108864,0,665986381,1901494634,665986381,1901494634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103339,0,'Brainclot (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,360,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,67108864,0,-650744901,-404607749,3644222395,3890359547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103340,0,'Brainclot (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,360,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,67108864,0,-1050590178,822567806,3244377118,822567806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103341,0,'Brainclot (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,360,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,67108864,0,-1921178251,283273622,2373789045,283273622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103342,0,'Brainburst VIII (Adept)','Scroll',195,NULL,0,5,2898101972,613995491,410,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,67108864,0,-1963554121,-1690853667,2331413175,2604113629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103343,0,'Brainburst VIII (Expert)','Scroll',713,NULL,0,7,2898101972,613995491,410,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,67108864,0,702933466,-28375140,702933466,4266592156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103344,0,'Brainburst VIII (Journeyman)','Scroll',75,NULL,0,4,2898101972,613995491,410,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,67108864,0,-353514486,-601067615,3941452810,3693899681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103345,0,'Brainburst VIII (Master)','Scroll',711,NULL,0,9,2898101972,613995491,410,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,67108864,0,-1403178349,156189425,2891788947,156189425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103346,0,'Cerebral Shock (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,15,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,134217728,0,174943194,-2117697656,174943194,2177269640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103347,0,'Cerebral Shock (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,15,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,134217728,0,2124094854,107350127,2124094854,107350127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103348,0,'Cerebral Shock (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,15,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,134217728,0,369219692,107350127,369219692,107350127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103349,0,'Cerebral Shock (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,15,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,134217728,0,883744085,-447458554,883744085,3847508742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103350,0,'Cerebral Shock (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,15,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,134217728,0,306945961,1178069627,306945961,1178069627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103351,0,'Cerebral Shock (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,15,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,134217728,0,-245342333,307500651,4049624963,307500651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103352,0,'Cerebral Spasm (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,50,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,134217728,0,-1264913566,459584828,3030053730,459584828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103353,0,'Cerebral Spasm (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,50,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,134217728,0,-1685242485,-1417460921,2609724811,2877506375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103354,0,'Cerebral Spasm (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,50,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,134217728,0,-710944607,-1417460921,3584022689,2877506375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103355,0,'Cerebral Spasm (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,50,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,134217728,0,-429630364,700614233,3865336932,700614233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103356,0,'Cerebral Spasm (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,50,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,134217728,0,-774529180,-338517677,3520438116,3956449619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103357,0,'Cerebral Spasm (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,50,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,134217728,0,879006629,-557661388,879006629,3737305908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103358,0,'Cerebral Lash (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,85,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,134217728,0,-559308863,1427584127,3735658433,1427584127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103359,0,'Cerebral Lash (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,85,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,134217728,0,-162555759,-646446078,4132411537,3648521218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103360,0,'Cerebral Lash (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,85,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,134217728,0,-1880041794,-646446078,2414925502,3648521218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103361,0,'Cerebral Lash (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,85,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,134217728,0,-1570334404,-967186958,2724632892,3327780338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103362,0,'Cerebral Lash (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,85,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,134217728,0,-366590467,-1725307370,3928376829,2569659926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103363,0,'Cerebral Lash (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,85,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,134217728,0,392964406,827957407,392964406,827957407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103364,0,'Anguish (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,155,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,134217728,0,445681344,1746745500,445681344,1746745500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103365,0,'Anguish (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,155,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,134217728,0,1081204438,-1683633187,1081204438,2611334109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103366,0,'Anguish (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,155,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,134217728,0,-1485113296,-1683633187,2809854000,2611334109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103367,0,'Anguish (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,155,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,134217728,0,-197138117,-10003396,4097829179,4284963900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103368,0,'Anguish (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,155,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,134217728,0,969476074,-604755511,969476074,3690211785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103369,0,'Anguish (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,155,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,134217728,0,362363810,140974417,362363810,140974417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103370,0,'Brainshock IX (Adept)','Scroll',195,NULL,0,5,2950599749,613995491,460,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,134217728,0,97609682,-1595940082,97609682,2699027214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103371,0,'Brainshock IX (Expert)','Scroll',713,NULL,0,7,2950599749,613995491,460,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,134217728,0,461432246,-508662641,461432246,3786304655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103372,0,'Brainshock IX (Journeyman)','Scroll',75,NULL,0,4,2950599749,613995491,460,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,134217728,0,-705224626,275741769,3589742670,275741769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103373,0,'Brainshock IX (Master)','Scroll',711,NULL,0,9,2950599749,613995491,460,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,134217728,0,-1640481025,380512738,2654486271,380512738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103374,0,'Torment (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,225,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,134217728,0,486157752,522137470,486157752,522137470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103375,0,'Torment (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,225,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,134217728,0,2119951889,1736772379,2119951889,1736772379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103376,0,'Torment (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,225,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,134217728,0,72976569,1736772379,72976569,1736772379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103377,0,'Torment (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,225,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,134217728,0,-12112660,-1324032641,4282854636,2970934655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103378,0,'Torment (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,225,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,134217728,0,-521659957,668264719,3773307339,668264719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103379,0,'Torment (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,225,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,134217728,0,1138347808,1175754770,1138347808,1175754770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103380,0,'Vicious Torment (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,295,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,134217728,0,1956327220,-842961063,1956327220,3452006233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103381,0,'Vicious Torment (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,295,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,134217728,0,-580218902,-1150738539,3714748394,3144228757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103382,0,'Vicious Torment (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,295,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,134217728,0,-189077539,-1150738539,4105889757,3144228757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103383,0,'Vicious Torment (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,295,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,134217728,0,1707989840,348960340,1707989840,348960340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103384,0,'Vicious Torment (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,295,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,134217728,0,54083475,-80151167,54083475,4214816129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103385,0,'Vicious Torment (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,295,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,134217728,0,-1978164977,-473107655,2316802319,3821859641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103386,0,'Brainshock (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,360,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,134217728,0,1592918147,1746470002,1592918147,1746470002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103387,0,'Brainshock (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,360,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,134217728,0,806707855,-1313514074,806707855,2981453222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103388,0,'Brainshock (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,360,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,134217728,0,-1095805464,-1193961601,3199161832,3101005695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103389,0,'Brainshock (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,360,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,134217728,0,-2101103925,-236666958,2193863371,4058300338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103390,0,'Brainshock (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,360,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,134217728,0,54459705,1339413010,54459705,1339413010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103391,0,'Brainshock VIII (Adept)','Scroll',195,NULL,0,5,2950599749,613995491,410,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,134217728,0,318309138,-1006623399,318309138,3288343897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103392,0,'Brainshock VIII (Expert)','Scroll',713,NULL,0,7,2950599749,613995491,410,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,134217728,0,-2131554462,348485406,2163412834,348485406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103393,0,'Brainshock VIII (Journeyman)','Scroll',75,NULL,0,4,2950599749,613995491,410,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,134217728,0,-1149551857,1312686822,3145415439,1312686822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103394,0,'Brainshock VIII (Master)','Scroll',711,NULL,0,9,2950599749,613995491,410,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,134217728,0,88855595,-473615757,88855595,3821351539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103395,0,'Brambles (Adept I)','Scroll',195,NULL,0,5,1624274802,882983852,65,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,131072,0,1650644232,-797947861,1650644232,3497019435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103396,0,'Brambles (Apprentice II)','Scroll',75,NULL,0,2,1624274802,882983852,65,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,131072,0,2090715068,1047446406,2090715068,1047446406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103397,0,'Brambles (Apprentice III)','Scroll',75,NULL,0,3,1624274802,882983852,65,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,131072,0,1397631890,1047446406,1397631890,1047446406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103398,0,'Brambles (Adept III)','Scroll',713,NULL,0,7,1624274802,882983852,65,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,131072,0,1962914223,-1428547741,1962914223,2866419555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103399,0,'Brambles (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,882983852,65,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,131072,0,1101568025,2118066578,1101568025,2118066578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103400,0,'Brambles (Master I)','Scroll',711,NULL,0,9,1624274802,882983852,65,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,131072,0,-1364579602,1574588942,2930387694,1574588942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103401,0,'Confounding Brambles (Adept I)','Scroll',195,NULL,0,5,1624274802,882983852,135,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,131072,0,1240743398,1918886105,1240743398,1918886105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103402,0,'Confounding Brambles (Apprentice III)','Scroll',75,NULL,0,3,1624274802,882983852,135,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,131072,0,1597038843,728051431,1597038843,728051431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103403,0,'Confounding Brambles (Apprentice II)','Scroll',75,NULL,0,2,1624274802,882983852,135,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,131072,0,929734319,728051431,929734319,728051431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103404,0,'Confounding Brambles (Adept III)','Scroll',713,NULL,0,7,1624274802,882983852,135,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,131072,0,1753722880,-104092677,1753722880,4190874619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103405,0,'Confounding Brambles (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,882983852,135,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,131072,0,-1949877422,1798622451,2345089874,1798622451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103406,0,'Confounding Brambles (Master I)','Scroll',711,NULL,0,9,1624274802,882983852,135,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,131072,0,2102316443,248245910,2102316443,248245910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103407,0,'Seizing Brambles (Adept I)','Scroll',195,NULL,0,5,1624274802,882983852,205,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,131072,0,1986374071,-2061624867,1986374071,2233342429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103408,0,'Seizing Brambles (Apprentice II)','Scroll',75,NULL,0,2,1624274802,882983852,205,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,131072,0,285463980,254689671,285463980,254689671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103409,0,'Seizing Brambles (Apprentice III)','Scroll',75,NULL,0,3,1624274802,882983852,205,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,131072,0,-2097784670,254689671,2197182626,254689671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103410,0,'Seizing Brambles (Adept III)','Scroll',713,NULL,0,7,1624274802,882983852,205,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,131072,0,-2075973060,-28234213,2218994236,4266733083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103411,0,'Seizing Brambles (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,882983852,205,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,131072,0,-2138031389,1333765011,2156935907,1333765011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103412,0,'Seizing Brambles (Master I)','Scroll',711,NULL,0,9,1624274802,882983852,205,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,131072,0,-1027596587,156330870,3267370709,156330870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103413,0,'Seizing Thorns (Adept I)','Scroll',195,NULL,0,5,1624274802,882983852,275,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,-943713431,19295609,3351253865,19295609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103414,0,'Seizing Thorns (Apprentice III)','Scroll',75,NULL,0,3,1624274802,882983852,275,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,203997135,457418365,203997135,457418365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103415,0,'Seizing Thorns (Apprentice II)','Scroll',75,NULL,0,2,1624274802,882983852,275,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,1709969278,457418365,1709969278,457418365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103416,0,'Seizing Thorns (Adept III)','Scroll',713,NULL,0,7,1624274802,882983852,275,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,1272063108,795767198,1272063108,795767198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103417,0,'Seizing Thorns (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,882983852,275,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,-2073879318,1527923817,2221087978,1527923817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103418,0,'Seizing Thorns (Master I)','Scroll',711,NULL,0,9,1624274802,882983852,275,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,450567817,-663866125,450567817,3631101171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103419,0,'Grasping Thorns (Adept I)','Scroll',195,NULL,0,5,1624274802,882983852,345,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,131072,0,-1710892982,579351789,2584074314,579351789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103420,0,'Grasping Thorns (Apprentice III)','Scroll',75,NULL,0,3,1624274802,882983852,345,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,131072,0,1980805776,-460365682,1980805776,3834601614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103421,0,'Grasping Thorns (Apprentice II)','Scroll',75,NULL,0,2,1624274802,882983852,345,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,131072,0,-1038817032,-460365682,3256150264,3834601614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103422,0,'Grasping Thorns (Adept III)','Scroll',713,NULL,0,7,1624274802,882983852,345,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,131072,0,-539535108,-667973478,3755432188,3626993818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103423,0,'Grasping Thorns (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,882983852,345,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,131072,0,1766627307,-1528921446,1766627307,2766045850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103424,0,'Grasping Thorns (Master I)','Scroll',711,NULL,0,9,1624274802,882983852,345,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,131072,0,-1443576230,791662071,2851391066,791662071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103425,0,'Incapacitating Thorns (Adept I)','Scroll',195,NULL,0,5,1624274802,882983852,395,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,-739329908,-1527104836,3555637388,2767862460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103426,0,'Incapacitating Thorns (Apprentice II)','Scroll',75,NULL,0,2,1624274802,882983852,395,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,-30940798,999256629,4264026498,999256629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103427,0,'Incapacitating Thorns (Adept III)','Scroll',713,NULL,0,7,1624274802,882983852,395,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,-1086842909,-993682442,3208124387,3301284854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(103428,0,'Incapacitating Thorns (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,882983852,395,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,-940731721,2078183457,3354235575,2078183457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103429,0,'Incapacitating Thorns (Master I)','Scroll',711,NULL,0,9,1624274802,882983852,395,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,916053923,868605595,916053923,868605595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103430,0,'Brambles VII (Adept)','Scroll',195,NULL,0,5,1624274802,882983852,445,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,131072,0,2058201262,-1206900272,2058201262,3088067024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103431,0,'Brambles VII (Expert)','Scroll',713,NULL,0,7,1624274802,882983852,445,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,131072,0,2071189593,-2132976490,2071189593,2161990806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103432,0,'Brambles VII (Journeyman)','Scroll',75,NULL,0,4,1624274802,882983852,445,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,131072,0,-1054932702,666040887,3240034594,666040887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(103433,0,'Brambles VII (Master)','Scroll',711,NULL,0,9,1624274802,882983852,445,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,131072,0,-1650572490,2010978811,2644394806,2010978811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103434,0,'Breath of Spirits (Adept I)','Scroll',195,NULL,0,5,3343700951,366253016,70,10,'Heals all allies near the shaman. This also temporarily increases their maximum health for a short duration.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1835008,0,-1673617312,589201166,2621349984,589201166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103435,0,'Breath of Spirits (Apprentice)','Scroll',75,NULL,0,2,3343700951,366253016,70,10,'Heals all allies near the shaman. This also temporarily increases their maximum health for a short duration.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1572864,0,-1802299895,661387198,2492667401,661387198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103436,0,'Breath of Spirits (Apprentice)','Scroll',75,NULL,0,3,3343700951,366253016,70,10,'Heals all allies near the shaman. This also temporarily increases their maximum health for a short duration.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1572864,0,-1326553101,661387198,2968414195,661387198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103437,0,'Breath of Spirits (Expert)','Scroll',713,NULL,0,7,3343700951,366253016,70,10,'Heals all allies near the shaman. This also temporarily increases their maximum health for a short duration.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1572864,0,1452030924,-517100269,1452030924,3777867027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103438,0,'Breath of Spirits (Journeyman)','Scroll',75,NULL,0,4,3343700951,366253016,70,10,'Heals all allies near the shaman. This also temporarily increases their maximum health for a short duration.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1572864,0,1919015399,1731859882,1919015399,1731859882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103439,0,'Breath of Spirits (Master I)','Scroll',711,NULL,0,9,3343700951,366253016,70,10,'Heals all allies near the shaman. This also temporarily increases their maximum health for a short duration.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1835008,0,-1171500917,372107390,3123466379,372107390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103440,0,'Breathtaking Bellow (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,200,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,-825750510,-1020173063,3469216786,3274794233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103441,0,'Breathtaking Bellow (Apprentice III)','Scroll',1212,NULL,0,3,296246391,882983852,200,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,1073459846,923294044,1073459846,923294044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103442,0,'Breathtaking Bellow (Apprentice II)','Scroll',1212,NULL,0,2,296246391,882983852,200,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,-128036304,923294044,4166930992,923294044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103443,0,'Breathtaking Bellow (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,200,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,1041244082,-1038817865,1041244082,3256149431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103444,0,'Breathtaking Bellow (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,882983852,200,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,863548801,2002369352,863548801,2002369352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103445,0,'Breathtaking Bellow (Master I)','Scroll',711,NULL,0,9,296246391,882983852,200,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,-402120765,890544346,3892846531,890544346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103446,0,'Awesome Bellow (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,270,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,-1990764428,-994567364,2304202868,3300399932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103447,0,'Awesome Bellow (Apprentice II)','Scroll',1212,NULL,0,2,296246391,882983852,270,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,-816515801,-2080098059,3478451495,2214869237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103448,0,'Awesome Bellow (Apprentice III)','Scroll',1212,NULL,0,3,296246391,882983852,270,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,421564387,-2080098059,421564387,2214869237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103449,0,'Awesome Bellow (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,270,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,1450822885,689789687,1450822885,689789687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103450,0,'Awesome Bellow (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,882983852,270,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,786163379,-1001006367,786163379,3293960929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103451,0,'Awesome Bellow (Master I)','Scroll',711,NULL,0,9,296246391,882983852,270,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,2122744989,-568516710,2122744989,3726450586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103452,0,'Mighty Bellow (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,340,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,1504574588,1439230161,1504574588,1439230161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103453,0,'Mighty Bellow (Apprentice III)','Scroll',1212,NULL,0,3,296246391,882983852,340,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,-985879192,-63417895,3309088104,4231549401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103454,0,'Mighty Bellow (Apprentice II)','Scroll',1212,NULL,0,2,296246391,882983852,340,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,-443478027,-63417895,3851489269,4231549401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103455,0,'Mighty Bellow (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,340,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,666304047,-147344191,666304047,4147623105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103456,0,'Mighty Bellow (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,882983852,340,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,-101133671,-1133923379,4193833625,3161043917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103457,0,'Mighty Bellow (Master I)','Scroll',711,NULL,0,9,296246391,882983852,340,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,-1573133724,3666348,2721833572,3666348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103458,0,'Breeze (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,90,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,134217728,0,1756516814,-827532699,1756516814,3467434597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103459,0,'Breeze (Adept I)','Scroll',195,NULL,0,5,287643040,366253016,90,10,'Increases in-combat power replenishment of the enchanter''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,234881024,0,-1501801717,-827532699,2793165579,3467434597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103460,0,'Breeze (Apprentice III)','Scroll',75,NULL,0,3,287643040,366253016,90,10,'Increases in-combat power replenishment of the enchanter''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,201326592,0,-1653660314,-1640562934,2641306982,2654404362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103461,0,'Breeze (Apprentice II)','Scroll',75,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-2091017459,-1640562934,2203949837,2654404362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(103462,0,'Breeze (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,90,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,134217728,0,-2142758593,-1640562934,2152208703,2654404362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103463,0,'Breeze (Apprentice II)','Scroll',75,NULL,0,2,287643040,366253016,90,10,'Increases in-combat power replenishment of the enchanter''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,201326592,0,877777652,-1640562934,877777652,2654404362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103464,0,'Breeze (Apprentice III)','Scroll',75,NULL,0,3,2950599749,366253016,90,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,134217728,0,435901964,-1640562934,435901964,2654404362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103465,0,'Breeze (Adept III)','Scroll',713,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,2146224070,1000384358,2146224070,1000384358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(103466,0,'Breeze (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,90,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,134217728,0,-862940799,1000384358,3432026497,1000384358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103467,0,'Breeze (Adept III)','Scroll',713,NULL,0,7,287643040,366253016,90,10,'Increases in-combat power replenishment of the enchanter''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,201326592,0,-1780559520,1000384358,2514407776,1000384358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103468,0,'Breeze (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,90,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,134217728,0,2142326346,-563667682,2142326346,3731299614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103469,0,'Breeze (Apprentice IV)','Scroll',75,NULL,0,4,287643040,366253016,90,10,'Increases in-combat power replenishment of the enchanter''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,201326592,0,-482628621,-563667682,3812338675,3731299614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103470,0,'Breeze (Master I)','Scroll',711,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,246254629,-861871605,246254629,3433095691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(103471,0,'Breeze (Master I)','Scroll',711,NULL,0,9,287643040,366253016,90,10,'Increases in-combat power replenishment of the enchanter''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,234881024,0,-522794451,-861871605,3772172845,3433095691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103472,0,'Breeze (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,90,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,134217728,0,-1451825703,-861871605,2843141593,3433095691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103473,0,'Refresh (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,165,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,1157785265,-1001834902,1157785265,3293132394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103474,0,'Refresh (Apprentice III)','Scroll',75,NULL,0,3,2950599749,366253016,165,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,137721513,-720802662,137721513,3574164634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103475,0,'Refresh (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,165,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,661400994,-720802662,661400994,3574164634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103476,0,'Refresh (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,165,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,1328791110,-1424662757,1328791110,2870304539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103477,0,'Refresh (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,165,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,-1176513928,-1789358450,3118453368,2505608846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103478,0,'Refresh (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,165,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,1677829154,1544886902,1677829154,1544886902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103479,0,'Clarity (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,235,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,2130863365,-675222211,2130863365,3619745085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103480,0,'Clarity (Apprentice III)','Scroll',75,NULL,0,3,2950599749,366253016,235,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,2073862157,560209988,2073862157,560209988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103481,0,'Clarity (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,235,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,1079840414,560209988,1079840414,560209988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103482,0,'Clarity (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,235,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,175015131,1577652887,175015131,1577652887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103483,0,'Clarity (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,235,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,-554766012,1630913104,3740201284,1630913104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103484,0,'Clarity (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,235,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,-191477580,-1459005446,4103489716,2835961850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103485,0,'Ease (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,305,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,-695981458,-1221542966,3598985838,3073424330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103486,0,'Ease (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,305,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,-1991559749,-449846272,2303407547,3845121024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103487,0,'Ease (Apprentice III)','Scroll',75,NULL,0,3,2950599749,366253016,305,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,-141657261,-449846272,4153310035,3845121024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103488,0,'Ease (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,305,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,657749258,2108720510,657749258,2108720510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103489,0,'Ease (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,305,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,-2141149797,-1518467564,2153817499,2776499732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103490,0,'Ease (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,305,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,-1342983681,-1968127981,2951983615,2326839315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103491,0,'Soothing (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,365,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,1012020750,1383316178,1012020750,1383316178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103492,0,'Soothing (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,365,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,1404658357,1557555990,1404658357,1557555990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103493,0,'Soothing (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,365,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,463928283,1849253417,463928283,1849253417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103494,0,'Soothing (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,365,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,1854684432,478644482,1854684432,478644482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103495,0,'Soothing (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,365,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,1201127224,-1724310716,1201127224,2570656580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103496,0,'Breeze VI (Adept)','Scroll',195,NULL,0,5,2950599749,366253016,415,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,134217728,0,1721512746,317516815,1721512746,317516815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103497,0,'Breeze VI (Expert)','Scroll',713,NULL,0,7,2950599749,366253016,415,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,134217728,0,-1937049169,-1776586986,2357918127,2518380310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103498,0,'Breeze VI (Journeyman)','Scroll',75,NULL,0,4,2950599749,366253016,415,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,134217728,0,-1322099690,-2051878308,2972867606,2243088988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103499,0,'Breeze VI (Master)','Scroll',711,NULL,0,9,2950599749,366253016,415,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,134217728,0,-183808206,1629170299,4111159090,1629170299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103500,0,'Bria''s Entrancing Sonnet (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,100,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,-2084727100,147115029,2210240196,147115029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103501,0,'Bria''s Entrancing Sonnet (Apprentice III)','Scroll',1212,NULL,0,3,296246391,882983852,100,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,1065514769,-906822186,1065514769,3388145110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103502,0,'Bria''s Entrancing Sonnet (Apprentice II)','Scroll',1212,NULL,0,2,296246391,882983852,100,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,-1020283040,-906822186,3274684256,3388145110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103503,0,'Bria''s Entrancing Sonnet (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,100,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,650119550,1801698892,650119550,1801698892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103504,0,'Bria''s Entrancing Sonnet (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,882983852,100,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,-1309746286,-1985798206,2985221010,2309169090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103505,0,'Bria''s Entrancing Sonnet (Master I)','Scroll',711,NULL,0,9,296246391,882983852,100,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,-853870404,-1671169247,3441096892,2623798049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103506,0,'Bria''s Charming Sonnet (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,170,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,68719476736,0,-1321000016,-817298879,2973967280,3477668417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103507,0,'Bria''s Charming Sonnet (Apprentice III)','Scroll',1212,NULL,0,3,296246391,882983852,170,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,68719476736,0,-570034565,-5913422,3724932731,4289053874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103508,0,'Bria''s Charming Sonnet (Apprentice II)','Scroll',1212,NULL,0,2,296246391,882983852,170,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,68719476736,0,773242093,-5913422,773242093,4289053874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103509,0,'Bria''s Charming Sonnet (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,170,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,68719476736,0,114833012,128099951,114833012,128099951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103510,0,'Bria''s Charming Sonnet (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,882983852,170,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,68719476736,0,-307847191,-1074518362,3987120105,3220448934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103511,0,'Bria''s Charming Sonnet (Master I)','Scroll',711,NULL,0,9,296246391,882983852,170,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,68719476736,0,-390796968,-257760510,3904170328,4037206786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103512,0,'Bria''s Rapturing Sonnet (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,240,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,68719476736,0,1724082125,2071401545,1724082125,2071401545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103513,0,'Bria''s Rapturing Sonnet (Apprentice III)','Scroll',1212,NULL,0,3,296246391,882983852,240,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,68719476736,0,-1701773182,352003094,2593194114,352003094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103514,0,'Bria''s Rapturing Sonnet (Apprentice II)','Scroll',1212,NULL,0,2,296246391,882983852,240,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,68719476736,0,-2023518505,352003094,2271448791,352003094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103515,0,'Bria''s Rapturing Sonnet (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,240,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,68719476736,0,1086270802,164433995,1086270802,164433995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103516,0,'Bria''s Rapturing Sonnet (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,882983852,240,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,68719476736,0,-2133984531,1420477954,2160982765,1420477954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103517,0,'Bria''s Rapturing Sonnet (Master I)','Scroll',711,NULL,0,9,296246391,882983852,240,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,68719476736,0,-1427723291,-20097754,2867244005,4274869542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103518,0,'Bria''s Infatuating Sonnet (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,310,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,68719476736,0,-793694337,-1137668127,3501272959,3157299169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103519,0,'Bria''s Infatuating Sonnet (Apprentice II)','Scroll',1212,NULL,0,2,296246391,882983852,310,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,68719476736,0,1361070608,-813478872,1361070608,3481488424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103520,0,'Bria''s Infatuating Sonnet (Apprentice III)','Scroll',1212,NULL,0,3,296246391,882983852,310,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,68719476736,0,-1046513293,-813478872,3248454003,3481488424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103521,0,'Bria''s Infatuating Sonnet (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,310,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,68719476736,0,1924607656,-788038646,1924607656,3506928650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103522,0,'Bria''s Infatuating Sonnet (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,882983852,310,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,68719476736,0,-1991170315,-1882018244,2303796981,2412949052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103523,0,'Bria''s Infatuating Sonnet (Master I)','Scroll',711,NULL,0,9,296246391,882983852,310,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,68719476736,0,-1032847541,638007655,3262119755,638007655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103524,0,'Sonnet (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,370,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,-550367812,-1986482147,3744599484,2308485149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103525,0,'Sonnet (Apprentice II)','Scroll',1212,NULL,0,2,296246391,882983852,370,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,369740177,-1621764115,369740177,2673203181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103526,0,'Sonnet (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,370,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,-1287380822,1698261506,3007586474,1698261506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103527,0,'Sonnet (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,882983852,370,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,-370106652,-553372167,3924860644,3741595129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103528,0,'Sonnet (Master I)','Scroll',711,NULL,0,9,296246391,882983852,370,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,399144341,-1841746065,399144341,2453221231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103529,0,'Bria''s Entrancing Sonnet VI (Adept)','Scroll',195,NULL,0,5,296246391,882983852,420,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,911686095,434952228,911686095,434952228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103530,0,'Bria''s Entrancing Sonnet VI (Expert)','Scroll',1211,NULL,0,7,296246391,882983852,420,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,-937102903,984389218,3357864393,984389218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103531,0,'Bria''s Entrancing Sonnet VI (Journeyman)','Scroll',1212,NULL,0,4,296246391,882983852,420,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,-623421301,-1356957068,3671545995,2938010228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103532,0,'Bria''s Entrancing Sonnet VI (Master)','Scroll',711,NULL,0,9,296246391,882983852,420,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,980854507,-844311793,980854507,3450655503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103533,0,'Bria''s Stirring Ballad (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,65,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,240518168576,0,1335517049,-1752494325,1335517049,2542472971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103534,0,'Bria''s Stirring Ballad (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,65,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,206158430208,0,-1717719541,-3814923,2577247755,4291152373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103535,0,'Bria''s Stirring Ballad (Apprentice III)','Scroll',1212,NULL,0,3,1311635100,3587918036,65,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,206158430208,0,290765079,-3814923,290765079,4291152373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103536,0,'Bria''s Stirring Ballad (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,65,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,206158430208,0,2057771060,-1846293268,2057771060,2448674028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103537,0,'Bria''s Stirring Ballad (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,65,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,206158430208,0,-1640768975,-1080808479,2654198321,3214158817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103538,0,'Bria''s Stirring Ballad (Master  I)','Scroll',711,NULL,0,9,1311635100,3587918036,65,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,240518168576,0,1652382722,1727236481,1652382722,1727236481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103539,0,'Bria''s Thrilling Ballad (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,135,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,206158430208,0,707630116,-549104600,707630116,3745862696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103540,0,'Bria''s Thrilling Ballad (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,135,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,206158430208,0,-1908257719,-969315643,2386709577,3325651653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103541,0,'Bria''s Thrilling Ballad (Apprentice III)','Scroll',1212,NULL,0,3,1311635100,3587918036,135,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,206158430208,0,-23763289,-969315643,4271204007,3325651653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103542,0,'Bria''s Thrilling Ballad (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,135,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,206158430208,0,-502088026,870085573,3792879270,870085573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103543,0,'Bria''s Thrilling Ballad (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,135,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,206158430208,0,1212758927,-2039969583,1212758927,2254997713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103544,0,'Bria''s Thrilling Ballad (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,135,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,206158430208,0,1999623789,-992201048,1999623789,3302766248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103545,0,'Bria''s Exalting Ballad (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,205,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,206158430208,0,-1135389623,1326039523,3159577673,1326039523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103546,0,'Bria''s Exalting Ballad (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,205,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,206158430208,0,-304777281,-626828249,3990190015,3668139047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103547,0,'Bria''s Exalting Ballad (Apprentice III)','Scroll',1212,NULL,0,3,1311635100,3587918036,205,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,206158430208,0,809930028,-626828249,809930028,3668139047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103548,0,'Bria''s Exalting Ballad (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,205,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,206158430208,0,-1174236720,1073357928,3120730576,1073357928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103549,0,'Bria''s Exalting Ballad (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,205,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,206158430208,0,735969401,-1695367629,735969401,2599599667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103550,0,'Bria''s Exalting Ballad (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,205,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,206158430208,0,-556491055,-923115259,3738476241,3371852037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103551,0,'Bria''s Glorifying Ballad (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,275,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,206158430208,0,-363664196,-1405298296,3931303100,2889669000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103552,0,'Bria''s Glorifying Ballad (Apprentice III)','Scroll',1212,NULL,0,3,1311635100,3587918036,275,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,206158430208,0,2042283205,-165682593,2042283205,4129284703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103553,0,'Bria''s Glorifying Ballad (Apprentice II)','Scroll',185,NULL,0,2,1311635100,3587918036,275,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,206158430208,0,-794313407,-165682593,3500653889,4129284703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103554,0,'Bria''s Glorifying Ballad (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,275,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,206158430208,0,765882837,-445011552,765882837,3849955744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103555,0,'Bria''s Glorifying Ballad (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,275,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,206158430208,0,380422791,-1236402101,380422791,3058565195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103556,0,'Bria''s Glorifying Ballad (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,275,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,206158430208,0,9534914,309980365,9534914,309980365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103557,0,'Bria''s Inspiring Ballad (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,345,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,206158430208,0,-878988752,1605665671,3415978544,1605665671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103558,0,'Bria''s Inspiring Ballad (Apprentice III)','Scroll',1212,NULL,0,3,1311635100,3587918036,345,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,206158430208,0,-1075263241,4743694,3219704055,4743694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103559,0,'Bria''s Inspiring Ballad (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,345,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,206158430208,0,-1256121160,4743694,3038846136,4743694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103560,0,'Bria''s Inspiring Ballad (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,345,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,206158430208,0,863798454,1966423147,863798454,1966423147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103561,0,'Bria''s Inspiring Ballad (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,345,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,206158430208,0,-1543958141,1075413018,2751009155,1075413018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103562,0,'Bria''s Inspiring Ballad (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,345,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,206158430208,0,-773342875,-2110424826,3521624421,2184542470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103563,0,'Power Ballad (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,395,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,206158430208,0,367508373,165711437,367508373,165711437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103564,0,'Power Ballad (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,395,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,206158430208,0,1162868725,-690801129,1162868725,3604166167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103565,0,'Power Ballad (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,395,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,206158430208,0,166708385,248660936,166708385,248660936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103566,0,'Power Ballad (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,395,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,206158430208,0,-839125938,-1769810941,3455841358,2525156355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103567,0,'Power Ballad (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,395,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,206158430208,0,-1068518741,-103676251,3226448555,4191291045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103568,0,'Bria''s Inspiring Ballad VII (Adept)','Scroll',195,NULL,0,5,1311635100,3587918036,445,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,206158430208,0,-1022086806,1913123310,3272880490,1913123310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103569,0,'Bria''s Inspiring Ballad VII (Expert)','Scroll',1211,NULL,0,7,1311635100,3587918036,445,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,206158430208,0,-1252462207,1098274533,3042505089,1098274533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103570,0,'Bria''s Inspiring Ballad VII (Journeyman)','Scroll',1212,NULL,0,4,1311635100,3587918036,445,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,206158430208,0,-1632802936,-230692969,2662164360,4064274327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103571,0,'Bria''s Inspiring Ballad VII (Master)','Scroll',711,NULL,0,9,1311635100,3587918036,445,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,206158430208,0,-2062574126,-1233775736,2232393170,3061191560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103572,0,'Briarthorn Entraller','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,438865768,314919000,438865768,314919000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(103573,0,'Killing Spirit (Adept I)','Scroll',195,NULL,0,5,3067436248,0,130,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,128,0,-1811809978,-433908636,2483157318,3861058660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103574,0,'Killing Spirit (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,130,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,128,0,1973847452,-2098152040,1973847452,2196815256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103575,0,'Killing Spirit (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,130,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,128,0,-1836481120,-2098152040,2458486176,2196815256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103576,0,'Killing Spirit (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,130,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,128,0,-506585094,1284446270,3788382202,1284446270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103577,0,'Killing Spirit (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,130,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,128,0,1929811508,-1029611636,1929811508,3265355660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103578,0,'Killing Spirit (Master I)','Scroll',711,NULL,0,9,3067436248,0,130,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,128,0,-1454685648,-1148232365,2840281648,3146734931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103579,0,'Strapping Spirit (Adept I)','Scroll',195,NULL,0,5,3067436248,0,200,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,165488721,-302696444,165488721,3992270852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103580,0,'Strapping Spirit (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,200,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,1165906050,-1680455142,1165906050,2614512154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103581,0,'Strapping Spirit (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,200,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,1318636257,-1680455142,1318636257,2614512154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103582,0,'Strapping Spirit (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,200,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,2146960407,20361034,2146960407,20361034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103583,0,'Strapping Spirit (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,200,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,-722616371,-611866610,3572350925,3683100686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103584,0,'Strapping Spirit (Master I)','Scroll',711,NULL,0,9,3067436248,0,200,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,-1690696944,-164173273,2604270352,4130794023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103585,0,'Deadly Spirit (Adept I)','Scroll',195,NULL,0,5,3067436248,0,270,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,1067286593,2112036204,1067286593,2112036204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103586,0,'Deadly Spirit (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,270,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,2127792929,-862815166,2127792929,3432152130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103587,0,'Deadly Spirit (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,270,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,-1014179449,-862815166,3280787847,3432152130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103588,0,'Deadly Spirit (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,270,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,-1404412179,1120882693,2890555117,1120882693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103589,0,'Deadly Spirit (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,270,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,-11008150,-1933337002,4283959146,2361630294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103590,0,'Deadly Spirit (Master I)','Scroll',711,NULL,0,9,3067436248,0,270,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,-1287788260,-1244719768,3007179036,3050247528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103591,0,'Vigorous Spirit (Adept I)','Scroll',195,NULL,0,5,3067436248,0,340,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,247354034,-1634945628,247354034,2660021668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103592,0,'Vigorous Spirit (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,340,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,-878723482,-1410284928,3416243814,2884682368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103593,0,'Vigorous Spirit (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,340,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,-253099512,-1410284928,4041867784,2884682368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103594,0,'Vigorous Spirit (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,340,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,249548236,-678202065,249548236,3616765231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103595,0,'Vigorous Spirit (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,340,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,1538424091,-341761900,1538424091,3953205396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103596,0,'Vigorous Spirit (Master I)','Scroll',711,NULL,0,9,3067436248,0,340,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,436602878,546517058,436602878,546517058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103597,0,'Resistant Spirit (Adept I)','Scroll',195,NULL,0,5,3067436248,0,390,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,-988117778,934562987,3306849518,934562987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103598,0,'Resistant Spirit (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,390,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,1120026412,-2022457356,1120026412,2272509940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103599,0,'Resistant Spirit (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,390,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,-1458393239,1199919175,2836574057,1199919175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103600,0,'Resistant Spirit (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,390,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,-2038094362,-954049056,2256872934,3340918240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103601,0,'Resistant Spirit (Master I)','Scroll',711,NULL,0,9,3067436248,0,390,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,-1536247718,-1333455574,2758719578,2961511722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103602,0,'Bruising Spirit VI (Adept)','Scroll',195,NULL,0,5,3067436248,0,440,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,128,0,20839467,995156577,20839467,995156577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103603,0,'Bruising Spirit VI (Expert)','Scroll',2220,NULL,0,7,3067436248,0,440,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,128,0,-1083305006,1010343751,3211662290,1010343751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103604,0,'Bruising Spirit VI (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,440,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,128,0,-1646309781,-881986340,2648657515,3412980956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103605,0,'Bruising Spirit VI (Master)','Scroll',711,NULL,0,9,3067436248,0,440,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,128,0,-1771973420,-885466582,2522993876,3409500714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103606,0,'Bruising Strike (Adept I)','Scroll',195,NULL,0,5,3856706740,0,85,10,'A high damage melee attack that costs the brawler''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,224,0,935405322,1770648192,935405322,1770648192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103607,0,'Bruising Strike (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,85,10,'A high damage melee attack that costs the brawler''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,224,0,-2023691485,-1002135983,2271275811,3292831313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103608,0,'Bruising Strike (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,85,10,'A high damage melee attack that costs the brawler''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,224,0,889353161,-1002135983,889353161,3292831313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103609,0,'Bruising Strike (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,85,10,'A high damage melee attack that costs the brawler''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,224,0,-1177872323,-345533255,3117094973,3949434041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103610,0,'Bruising Strike (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,85,10,'A high damage melee attack that costs the brawler''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,224,0,1893938029,-2078966715,1893938029,2216000581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103611,0,'Bruising Strike (Master I)','Scroll',711,NULL,0,9,3856706740,0,85,10,'A high damage melee attack that costs the brawler''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,224,0,-114612328,476565972,4180354968,476565972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103612,0,'Brusco''s Flavorful Aura','Scroll',75,NULL,0,1,296246391,0,250,10,'Surrounds the troubador with lasting streaks of light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,-1213528195,-98404981,3081439101,4196562315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103613,0,'Brutality (Adept I)','Scroll',195,NULL,0,5,3067436248,0,45,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,128,0,1304557016,-1412908569,1304557016,2882058727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103614,0,'Brutality (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,45,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,128,0,1693632216,735557643,1693632216,735557643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103615,0,'Brutality (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,45,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,128,0,1021675646,735557643,1021675646,735557643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103616,0,'Brutality (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,45,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,128,0,-526185430,947069193,3768781866,947069193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103617,0,'Brutality (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,45,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,128,0,-633935571,1803967007,3661031725,1803967007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103618,0,'Brutality (Master I)','Scroll',711,NULL,0,9,3067436248,0,45,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,128,0,464090774,-814521244,464090774,3480446052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103619,0,'Intimidating Orders (Adept I)','Scroll',195,NULL,0,5,3067436248,0,115,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,128,0,-1529552465,586638532,2765414831,586638532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103620,0,'Intimidating Orders (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,115,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,128,0,-843235741,-1124201164,3451731555,3170766132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103621,0,'Intimidating Orders (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,115,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,128,0,-223990537,-1124201164,4070976759,3170766132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103622,0,'Intimidating Orders (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,115,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,128,0,2090290430,-1700958298,2090290430,2594008998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103623,0,'Intimidating Orders (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,115,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,128,0,110877138,-55578848,110877138,4239388448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103624,0,'Intimidating Orders (Master I)','Scroll',711,NULL,0,9,3067436248,0,115,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,128,0,1656271180,1839016651,1656271180,1839016651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103625,0,'Rousing Cry (Adept I)','Scroll',195,NULL,0,5,3067436248,0,185,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,128,0,1980288431,-431432320,1980288431,3863534976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103626,0,'Rousing Cry (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,185,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,128,0,-1986415173,274946506,2308552123,274946506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103627,0,'Rousing Cry (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,185,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,128,0,-1446041408,274946506,2848925888,274946506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103628,0,'Rousing Cry (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,185,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,128,0,-1855131405,-337095274,2439835891,3957872022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103629,0,'Rousing Cry (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,185,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,128,0,-1497916525,1345502174,2797050771,1345502174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103630,0,'Rousing Cry (Master I)','Scroll',711,NULL,0,9,3067436248,0,185,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,128,0,-2042184124,484970747,2252783172,484970747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103631,0,'Stirring Cry (Adept I)','Scroll',195,NULL,0,5,3067436248,0,255,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,128,0,295522839,1368320356,295522839,1368320356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103632,0,'Stirring Cry (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,255,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,128,0,1730817337,-1931967058,1730817337,2363000238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103633,0,'Stirring Cry (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,255,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,128,0,815973340,-1931967058,815973340,2363000238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103634,0,'Stirring Cry (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,255,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,128,0,-1639462549,1278784963,2655504747,1278784963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103635,0,'Stirring Cry (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,255,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,128,0,87573768,-863410246,87573768,3431557050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103636,0,'Stirring Cry (Master I)','Scroll',711,NULL,0,9,3067436248,0,255,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,128,0,-248047883,-1153896274,4046919413,3141071022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103637,0,'Rabid Cry (Adept I)','Scroll',195,NULL,0,5,3067436248,0,325,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,128,0,39158517,-1887627875,39158517,2407339421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103638,0,'Rabid Cry (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,325,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,128,0,-2050941369,-1384825979,2244025927,2910141317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103639,0,'Rabid Cry (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,325,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,128,0,994994758,-1384825979,994994758,2910141317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103640,0,'Rabid Cry (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,325,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,128,0,250150350,-2004415353,250150350,2290551943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103641,0,'Rabid Cry (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,325,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,128,0,1662156564,-316352111,1662156564,3978615185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103642,0,'Rabid Cry (Master I)','Scroll',711,NULL,0,9,3067436248,0,325,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,128,0,1580842644,2139572714,1580842644,2139572714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103643,0,'Bruising Cry (Adept I)','Scroll',195,NULL,0,5,3067436248,0,380,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,157837932,-195903839,157837932,4099063457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103644,0,'Bruising Cry (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,380,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,1665209780,-1407954458,1665209780,2887012838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103645,0,'Bruising Cry (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,380,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,1027956888,-1483513941,1027956888,2811453355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103646,0,'Bruising Cry (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,380,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,-336259569,-330976270,3958707727,3963991026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103647,0,'Bruising Cry (Master I)','Scroll',711,NULL,0,9,3067436248,0,380,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,70416322,1351817926,70416322,1351817926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103648,0,'Brutality VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,430,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,128,0,1292911314,-616108659,1292911314,3678858637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103649,0,'Brutality VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,430,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,128,0,821572007,-1788598501,821572007,2506368795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103650,0,'Brutality VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,430,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,128,0,-612159578,956293754,3682807718,956293754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103651,0,'Brutality VII (Master)','Scroll',711,NULL,0,9,3067436248,0,430,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,128,0,-317480715,1650745974,3977486581,1650745974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103652,0,'Bugbear Billy','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1902827398,-1897795422,2392139898,2397171874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(103653,0,'Diversion Blade (Adept I)','Scroll',195,NULL,0,5,1519965519,0,25,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,17179869184,0,215618664,1586677376,215618664,1586677376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103654,0,'Diversion Blade (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,25,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,17179869184,0,-610921958,997793026,3684045338,997793026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103655,0,'Diversion Blade (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,25,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,17179869184,0,591144082,997793026,591144082,997793026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103656,0,'Diversion Blade (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,25,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,17179869184,0,-357103976,-347041907,3937863320,3947925389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103657,0,'Diversion Blade (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,25,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,17179869184,0,-2006688895,2066284310,2288278401,2066284310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103658,0,'Diversion Blade (Master I)','Scroll',711,NULL,0,9,1519965519,0,25,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,17179869184,0,2080528498,475056864,2080528498,475056864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103659,0,'Distracting Blade (Adept I)','Scroll',195,NULL,0,5,1519965519,0,95,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,17179869184,0,-2138408046,1282827335,2156559250,1282827335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103660,0,'Distracting Blade (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,95,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,17179869184,0,119503833,1362227432,119503833,1362227432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103661,0,'Distracting Blade (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,95,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,17179869184,0,-270205503,1362227432,4024761793,1362227432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103662,0,'Distracting Blade (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,95,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,17179869184,0,-1023509508,-297649092,3271457788,3997318204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103663,0,'Distracting Blade (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,95,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,17179869184,0,1010308102,291508988,1010308102,291508988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103664,0,'Distracting Blade (Master I)','Scroll',711,NULL,0,9,1519965519,0,95,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,17179869184,0,1428403425,423786833,1428403425,423786833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103665,0,'Bum Rush (Adept I)','Scroll',195,NULL,0,5,1519965519,0,165,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,17179869184,0,-260611659,-1835561446,4034355637,2459405850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103666,0,'Bum Rush (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,165,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,17179869184,0,1941104290,-1611986744,1941104290,2682980552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103667,0,'Bum Rush (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,165,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,17179869184,0,-1325171360,-1611986744,2969795936,2682980552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103668,0,'Bum Rush (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,165,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,17179869184,0,1712101585,-79236961,1712101585,4215730335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103669,0,'Bum Rush (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,165,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,17179869184,0,-677644971,-541398308,3617322325,3753568988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103670,0,'Bum Rush (Master I)','Scroll',711,NULL,0,9,1519965519,0,165,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,17179869184,0,2142069115,205960690,2142069115,205960690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103671,0,'Gambit (Adept I)','Scroll',195,NULL,0,5,1519965519,0,235,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,17179869184,0,-902046604,1058007527,3392920692,1058007527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103672,0,'Gambit (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,235,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,17179869184,0,1414133122,1628928114,1414133122,1628928114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103673,0,'Gambit (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,235,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,17179869184,0,-316120355,1628928114,3978846941,1628928114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103674,0,'Gambit (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,235,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,17179869184,0,-474316232,954721881,3820651064,954721881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103675,0,'Gambit (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,235,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,17179869184,0,977411034,558275174,977411034,558275174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103676,0,'Gambit (Master I)','Scroll',711,NULL,0,9,1519965519,0,235,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,17179869184,0,-1420963785,-806902988,2874003511,3488064308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103677,0,'Sideswipe (Adept I)','Scroll',195,NULL,0,5,1519965519,0,305,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,17179869184,0,-1549543156,1702588682,2745424140,1702588682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103678,0,'Sideswipe (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,305,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,17179869184,0,-1639827739,-636762363,2655139557,3658204933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103679,0,'Sideswipe (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,305,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,17179869184,0,-2094475680,-636762363,2200491616,3658204933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103680,0,'Sideswipe (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,305,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,17179869184,0,925863600,-435811324,925863600,3859155972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103681,0,'Sideswipe (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,305,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,17179869184,0,1710995251,-1705368303,1710995251,2589598993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103682,0,'Sideswipe (Master I)','Scroll',711,NULL,0,9,1519965519,0,305,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,17179869184,0,-1694956937,285624681,2600010359,285624681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103683,0,'Sidestab (Adept I)','Scroll',195,NULL,0,5,1519965519,0,370,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,-718693932,-1697399262,3576273364,2597568034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103684,0,'Sidestab (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,370,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,140941577,1104915514,140941577,1104915514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103685,0,'Sidestab (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,370,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,639140172,-749990863,639140172,3544976433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103686,0,'Sidestab (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,370,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,894682796,25841198,894682796,25841198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103687,0,'Sidestab (Master I)','Scroll',711,NULL,0,9,1519965519,0,370,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,561577821,608979292,561577821,608979292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103688,0,'Bum Rush VII (Adept)','Scroll',195,NULL,0,5,1519965519,0,420,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,-2042008421,-1348878825,2252958875,2946088471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103689,0,'Bum Rush VII (Expert)','Scroll',1211,NULL,0,7,1519965519,0,420,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,-384827150,-2050325998,3910140146,2244641298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103690,0,'Bum Rush VII (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,420,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,1261118864,-1216892040,1261118864,3078075256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103691,0,'Bum Rush VII (Master)','Scroll',711,NULL,0,9,1519965519,0,420,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,268278685,1925891967,268278685,1925891967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103692,0,'Burning Radiance (Adept I)','Scroll',195,NULL,0,5,2533124061,3587918036,55,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,29360128,0,931867990,-2112553144,931867990,2182414152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103693,0,'Burning Radiance (Apprentice II)','Scroll',75,NULL,0,2,2533124061,3587918036,55,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,29360128,0,1071854384,-1492458478,1071854384,2802508818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103694,0,'Burning Radiance (Apprentice III)','Scroll',75,NULL,0,3,2533124061,3587918036,55,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,29360128,0,-406916694,-1492458478,3888050602,2802508818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103695,0,'Burning Radiance (Adept III)','Scroll',713,NULL,0,7,2533124061,3587918036,55,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,29360128,0,789517543,2117288758,789517543,2117288758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103696,0,'Burning Radiance (Apprentice IV)','Scroll',75,NULL,0,4,2533124061,3587918036,55,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,29360128,0,-1368335233,-413465082,2926632063,3881502214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103697,0,'Burning Radiance (Master I)','Scroll',711,NULL,0,9,2533124061,3587918036,55,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,29360128,0,-1991003074,-1993144741,2303964222,2301822555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103698,0,'Busy Bee Companion','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-367743940,-2132277912,3927223356,2162689384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(103699,0,'Cacophony of Blades (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,290,10,'A short duration song that grants the dirge''s group increased attack speed, with additional disease damage with every melee strike from a primary-handed weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,-619930586,1880729497,3675036710,1880729497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103700,0,'Cacophony of Blades (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,290,10,'A short duration song that grants the dirge''s group increased attack speed, with additional disease damage with every melee strike from a primary-handed weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,-1784667492,-1894405076,2510299804,2400562220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103701,0,'Cacophony of Blades (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,290,10,'A short duration song that grants the dirge''s group increased attack speed, with additional disease damage with every melee strike from a primary-handed weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,1506213091,2014701889,1506213091,2014701889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103702,0,'Chimes of Blades (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,380,10,'A short duration song that grants the dirge''s group increased attack speed, with additional disease damage with every melee strike from a primary-handed weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,-680614685,1494088920,3614352611,1494088920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103703,0,'Chimes of Blades (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,380,10,'A short duration song that grants the dirge''s group increased attack speed, with additional disease damage with every melee strike from a primary-handed weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,-1000193245,360900807,3294774051,360900807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103704,0,'Chimes of Blades (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,380,10,'A short duration song that grants the dirge''s group increased attack speed, with additional disease damage with every melee strike from a primary-handed weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,668132248,-1897412239,668132248,2397555057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103705,0,'Chimes of Blades (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,380,10,'A short duration song that grants the dirge''s group increased attack speed, with additional disease damage with every melee strike from a primary-handed weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,2447849,1439894227,2447849,1439894227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103706,0,'Chimes of Blades (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,380,10,'A short duration song that grants the dirge''s group increased attack speed, with additional disease damage with every melee strike from a primary-handed weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,-624054073,2045217820,3670913223,2045217820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103707,0,'Cacophony of Blades III (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,430,10,'A short duration song that grants the dirge''s group increased attack speed, with additional disease damage with every melee strike from a primary-handed weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,-900159980,-231572649,3394807316,4063394647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103708,0,'Cacophony of Blades III (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,430,10,'A short duration song that grants the dirge''s group increased attack speed, with additional disease damage with every melee strike from a primary-handed weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,1012550276,-213161913,1012550276,4081805383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103709,0,'Cacophony of Blades III (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,430,10,'A short duration song that grants the dirge''s group increased attack speed, with additional disease damage with every melee strike from a primary-handed weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,1465296832,1949263005,1465296832,1949263005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103710,0,'Cacophony of Blades III (Master)','Scroll',711,NULL,0,9,340921594,3587918036,430,10,'A short duration song that grants the dirge''s group increased attack speed, with additional disease damage with every melee strike from a primary-handed weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,1224413502,72035626,1224413502,72035626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103711,0,'Call of Command (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,120,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8,0,-830822836,-27470326,3464144460,4267496970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103712,0,'Call of Command (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,120,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8,0,1146926016,-1526668019,1146926016,2768299277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103713,0,'Call of Command (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,120,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8,0,942463640,-1526668019,942463640,2768299277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103714,0,'Call of Command (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,120,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8,0,-2025360658,-425907293,2269606638,3869060003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103715,0,'Call of Command (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,120,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8,0,-810614058,-447674599,3484353238,3847292697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103716,0,'Call of Command (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,120,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8,0,1262460544,295530190,1262460544,295530190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103717,0,'Call of Protection (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,190,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8,0,-1854714804,-1765144745,2440252492,2529822551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103718,0,'Call of Protection (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,190,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8,0,-1737034456,-1345251994,2557932840,2949715302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103719,0,'Call of Protection (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,190,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8,0,-2084167207,-1345251994,2210800089,2949715302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103720,0,'Call of Protection (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,190,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8,0,-664470972,-214986693,3630496324,4079980603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103721,0,'Call of Protection (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,190,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8,0,-551368552,-276760718,3743598744,4018206578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103722,0,'Call of Protection (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,190,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8,0,33125602,70243670,33125602,70243670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103723,0,'Call of Defense (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,260,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,1825553950,-1879432675,1825553950,2415534621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103724,0,'Call of Defense (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,260,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,-2125138565,-1793767926,2169828731,2501199370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103725,0,'Call of Defense (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,260,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,-1257812426,-1793767926,3037154870,2501199370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103726,0,'Call of Defense (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,260,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,1943911752,1698629776,1943911752,1698629776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103727,0,'Call of Defense (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,260,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,1115985528,-716921826,1115985528,3578045470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103728,0,'Call of Defense (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,260,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,974387328,-1841345027,974387328,2453622269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103729,0,'Call of Armament (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,330,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8,0,1446464495,-441218313,1446464495,3853748983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103730,0,'Call of Armament (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,330,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8,0,1339482825,-1611162116,1339482825,2683805180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103731,0,'Call of Armament (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,330,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8,0,-529799687,-1611162116,3765167609,2683805180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103732,0,'Call of Armament (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,330,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8,0,-1143811548,629819998,3151155748,629819998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103733,0,'Call of Armament (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,330,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8,0,-1953368061,-542736408,2341599235,3752230888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103734,0,'Call of Armament (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,330,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8,0,-738548477,-762704077,3556418819,3532263219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103735,0,'Call of Shielding (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,385,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,755729641,-1180651167,755729641,3114316129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103736,0,'Call of Shielding (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,385,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,685465146,-285917283,685465146,4009050013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103737,0,'Call of Shielding (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,385,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,590846413,1018851092,590846413,1018851092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103738,0,'Call of Shielding (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,385,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,335294949,-1364927095,335294949,2930040201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103739,0,'Call of Shielding (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,385,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,-1839620694,-876991879,2455346602,3417975417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(103740,0,'Call of Shielding VI (Adept)','Scroll',195,NULL,0,5,1209716810,1209716810,435,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8,0,-376640852,1081072946,3918326444,1081072946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103741,0,'Call of Shielding VI (Expert)','Scroll',2220,NULL,0,7,1209716810,1209716810,435,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8,0,-1339963318,-836657098,2955003978,3458310198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103742,0,'Call of Shielding VI (Journeyman)','Scroll',2219,NULL,0,4,1209716810,1209716810,435,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8,0,1125778587,-9786464,1125778587,4285180832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103743,0,'Call of Shielding VI (Master)','Scroll',711,NULL,0,9,1209716810,1209716810,435,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8,0,-478473776,958522715,3816493520,958522715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103744,0,'Call of Storms (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,325,10,'Calls upon the power of thunderstorms to inflict damage to enemies within the area of effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,131072,0,1881288809,-374166451,1881288809,3920800845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103745,0,'Call of Storms (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,325,10,'Calls upon the power of thunderstorms to inflict damage to enemies within the area of effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,131072,0,134074909,238162410,134074909,238162410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103746,0,'Call of Storms (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,325,10,'Calls upon the power of thunderstorms to inflict damage to enemies within the area of effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,131072,0,-1552747794,-114142073,2742219502,4180825223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103747,0,'Call of Karana (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,390,10,'Calls upon the power of thunderstorms to inflict damage to enemies within the area of effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,-1933982907,1904067078,2360984389,1904067078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103748,0,'Call of Karana (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,390,10,'Calls upon the power of thunderstorms to inflict damage to enemies within the area of effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,-152510127,975134871,4142457169,975134871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103749,0,'Call of Karana (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,390,10,'Calls upon the power of thunderstorms to inflict damage to enemies within the area of effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,444130958,-274446692,444130958,4020520604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103750,0,'Call of Karana (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,390,10,'Calls upon the power of thunderstorms to inflict damage to enemies within the area of effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,-224221548,2051965571,4070745748,2051965571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103751,0,'Call of Karana (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,390,10,'Calls upon the power of thunderstorms to inflict damage to enemies within the area of effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,-1856633346,413402097,2438333950,413402097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103752,0,'Call of Storms III (Adept)','Scroll',195,NULL,0,5,1624274802,613995491,440,10,'Calls upon the power of thunderstorms to inflict damage to enemies within the area of effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,131072,0,1708645364,-1821248326,1708645364,2473718970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103753,0,'Call of Storms III (Expert)','Scroll',713,NULL,0,7,1624274802,613995491,440,10,'Calls upon the power of thunderstorms to inflict damage to enemies within the area of effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,131072,0,290291870,764523789,290291870,764523789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103754,0,'Call of Storms III (Journeyman)','Scroll',75,NULL,0,4,1624274802,613995491,440,10,'Calls upon the power of thunderstorms to inflict damage to enemies within the area of effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,131072,0,-1777789354,527149281,2517177942,527149281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103755,0,'Call of Storms III (Master)','Scroll',711,NULL,0,9,1624274802,613995491,440,10,'Calls upon the power of thunderstorms to inflict damage to enemies within the area of effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,131072,0,-951902489,-627969952,3343064807,3666997344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103756,0,'Call of the Fae','Scroll',75,NULL,0,1,1624274802,0,175,10,'Changes the form of the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,-668914977,325032818,3626052319,325032818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103757,0,'Call of the Fae','Scroll',75,NULL,0,1,1040683335,0,175,10,'Changes the form of the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,-1137768845,325032818,3157198451,325032818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103758,0,'Call of the Hero','Scroll',711,NULL,0,9,2042842194,3587918036,260,10,'Summons a group or raid member to the Conjuror''s location. Target player must be in the same zone as the caster.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,-1690792869,-2126485445,2604174427,2168481851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103759,0,'Call of the Hero','Scroll',195,NULL,0,5,2042842194,3587918036,260,10,'Summons a group or raid member to the Conjuror''s location. Target player must be in the same zone as the caster.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,-1851147658,-2126485445,2443819638,2168481851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103760,0,'Call of the Hero','Scroll',713,NULL,0,7,2042842194,3587918036,260,10,'Summons a group or raid member to the Conjuror''s location. Target player must be in the same zone as the caster.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,996593714,-2126485445,996593714,2168481851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103761,0,'Call to Arms (Adept I)','Scroll',195,NULL,0,5,1408356869,0,45,10,'Increases the offensive combat skills of the fighter''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,2046,0,1519736088,624402236,1519736088,624402236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103762,0,'Call to Arms (Adept I)','Scroll',195,NULL,0,5,1209716810,0,115,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8,0,836809840,624402236,836809840,624402236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103763,0,'Call to Arms (Adept I)','Scroll',195,NULL,0,5,1209716810,0,45,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8,0,484394743,624402236,484394743,624402236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103764,0,'Call to Arms (Apprentice III)','Scroll',2219,NULL,0,3,1408356869,0,45,10,'Increases the offensive combat skills of the fighter''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1752,0,1855030603,1261668233,1855030603,1261668233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103765,0,'Call to Arms (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,115,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8,0,1600529775,1261668233,1600529775,1261668233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103766,0,'Call to Arms (Apprentice II)','Scroll',2219,NULL,0,2,1408356869,0,45,10,'Increases the offensive combat skills of the fighter''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,2046,0,-686622561,1261668233,3608344735,1261668233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103767,0,'Call to Arms (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,115,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8,0,-1934454790,1261668233,2360512506,1261668233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103768,0,'Call to Arms (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,45,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8,0,-1969674615,1261668233,2325292681,1261668233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103769,0,'Call to Arms (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,45,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8,0,-1014521222,1261668233,3280446074,1261668233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103770,0,'Call to Arms (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,45,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8,0,-1658303971,704435571,2636663325,704435571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103771,0,'Call to Arms (Adept III)','Scroll',2220,NULL,0,7,1408356869,0,45,10,'					Increases the offensive combat skills of the fighter''s group.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,2046,0,-1250968954,704435571,3043998342,704435571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103772,0,'Call To Arms (Apprentice IV)','Scroll',2219,NULL,0,4,1408356869,0,45,10,'					Increases the offensive combat skills of the fighter''s group.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,2046,0,-494371253,295581078,3800596043,295581078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103773,0,'Call to Arms (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,45,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8,0,36513074,190997917,36513074,190997917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103774,0,'Call to Arms (Master I)','Scroll',711,NULL,0,9,1209716810,0,45,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8,0,1677363746,-553873378,1677363746,3741093918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103775,0,'Call to Arms (Master I)','Scroll',711,NULL,0,9,1209716810,0,115,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8,0,-952887817,-553873378,3342079479,3741093918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103776,0,'Call to Arms (Master I)','Scroll',711,NULL,0,9,1408356869,0,45,10,'					Increases the offensive combat skills of the fighter''s group.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,2046,0,-2025190656,-553873378,2269776640,3741093918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103777,0,'Guardian''s Call (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,115,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8,0,1170216109,-835962823,1170216109,3459004473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103778,0,'Guardian''s Call (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,115,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8,0,1832754286,-509137677,1832754286,3785829619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103779,0,'Call to Battle (Adept I)','Scroll',195,NULL,0,5,1209716810,0,185,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8,0,-263221599,-1292269025,4031745697,3002698271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103780,0,'Call to Battle (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,185,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8,0,-1549083914,262460007,2745883382,262460007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103781,0,'Call to Battle (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,185,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8,0,-761187959,262460007,3533779337,262460007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103782,0,'Call to Battle (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,185,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8,0,-1886045699,-1962120684,2408921597,2332846612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103783,0,'Call to Battle (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,185,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8,0,858661405,1341468787,858661405,1341468787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103784,0,'Call to Battle (Master I)','Scroll',711,NULL,0,9,1209716810,0,185,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8,0,62886958,2081173369,62886958,2081173369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103785,0,'Call to War (Adept I)','Scroll',195,NULL,0,5,1209716810,0,255,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8,0,285531024,1049517970,285531024,1049517970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103786,0,'Call to War (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,255,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8,0,-1130195391,-1848621443,3164771905,2446345853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103787,0,'Call to War (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,255,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8,0,-1208078532,-1848621443,3086888764,2446345853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103788,0,'Call to War (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,255,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8,0,-2043941631,411689564,2251025665,411689564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103789,0,'Call to War (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,255,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8,0,-1819494295,-780032919,2475473001,3514934377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103790,0,'Call to War (Master I)','Scroll',711,NULL,0,9,1209716810,0,255,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8,0,1932245170,-276191439,1932245170,4018775857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103791,0,'Call to Siege (Adept I)','Scroll',195,NULL,0,5,1209716810,0,325,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8,0,-1052615228,1069285963,3242352068,1069285963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103792,0,'Call to Siege (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,325,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8,0,-694749279,312904853,3600218017,312904853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103793,0,'Call to Siege (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,325,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8,0,592679149,312904853,592679149,312904853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103794,0,'Call to Siege (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,325,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8,0,-1434726130,-410535311,2860241166,3884431985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103795,0,'Call to Siege (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,325,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8,0,1060785537,1391947393,1060785537,1391947393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103796,0,'Call to Siege (Master I)','Scroll',711,NULL,0,9,1209716810,0,325,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8,0,1729705595,277348124,1729705595,277348124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103797,0,'Call to Warfare (Adept I)','Scroll',195,NULL,0,5,1209716810,0,380,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,1799004095,-1689122729,1799004095,2605844567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103798,0,'Call to Warfare (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,380,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,1909855515,-1323527627,1909855515,2971439669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103799,0,'Call to Warfare (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,380,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,1587832840,-215873484,1587832840,4079093812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103800,0,'Call to Warfare (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,380,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,-628200952,-246583263,3666766344,4048384033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103801,0,'Call to Warfare (Master I)','Scroll',711,NULL,0,9,1209716810,0,380,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,1691549582,69356889,1691549582,69356889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103802,0,'Call to Arms VII (Adept)','Scroll',195,NULL,0,5,1209716810,0,430,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8,0,-1477570052,-1879590382,2817397244,2415376914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103803,0,'Call to Arms VII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,430,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8,0,1788393301,-176154471,1788393301,4118812825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103804,0,'Call to Arms VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,430,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8,0,-1371889202,658008535,2923078094,658008535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103805,0,'Call to Arms VII (Master)','Scroll',711,NULL,0,9,1209716810,0,430,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8,0,1512230397,41967092,1512230397,41967092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103806,0,'Swiftness (Adept I)','Scroll',195,NULL,0,5,2011726342,0,45,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,64,0,252819967,1604151989,252819967,1604151989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103807,0,'Swiftness (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,45,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,64,0,-301602673,1195571765,3993364623,1195571765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103808,0,'Swiftness (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,45,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,64,0,-1365580750,1195571765,2929386546,1195571765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103809,0,'Swiftness (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,45,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,64,0,1158476068,-1109244926,1158476068,3185722370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103810,0,'Swiftness (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,45,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,64,0,148277724,118691873,148277724,118691873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103811,0,'Swiftness (Master I)','Scroll',711,NULL,0,9,2011726342,0,45,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,64,0,-1092545615,1256325487,3202421681,1256325487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103812,0,'Wisdom of Zephyl (Adept I)','Scroll',195,NULL,0,5,2011726342,0,115,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,64,0,-1121630464,-52712119,3173336832,4242255177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103813,0,'Wisdom of Zephyl (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,115,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,64,0,1700025894,-803106930,1700025894,3491860366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103814,0,'Wisdom of Zephyl (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,115,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,64,0,-1945784682,-803106930,2349182614,3491860366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103815,0,'Wisdom of Zephyl (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,115,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,64,0,1091226061,155892978,1091226061,155892978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103816,0,'Wisdom of Zephyl (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,115,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,64,0,496386521,-1871680102,496386521,2423287194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103817,0,'Wisdom of Zephyl (Master I)','Scroll',711,NULL,0,9,2011726342,0,115,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,64,0,-1237472935,-28640865,3057494361,4266326431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103818,0,'Quiet Purity (Adept I)','Scroll',195,NULL,0,5,2011726342,0,185,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,64,0,-1552844748,1973358292,2742122548,1973358292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103819,0,'Quiet Purity (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,185,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,64,0,1512526829,1002167514,1512526829,1002167514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103820,0,'Quiet Purity (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,185,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,64,0,-778903932,1002167514,3516063364,1002167514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103821,0,'Quiet Purity (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,185,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,64,0,-1620231530,-2021845080,2674735766,2273122216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103822,0,'Quiet Purity (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,185,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,64,0,1874711865,2078949070,1874711865,2078949070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103823,0,'Quiet Purity (Master I)','Scroll',711,NULL,0,9,2011726342,0,185,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,64,0,-1259405894,1887261381,3035561402,1887261381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103824,0,'Calm Tranquility (Adept I)','Scroll',195,NULL,0,5,2011726342,0,255,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,64,0,-1939283662,-1885200151,2355683634,2409767145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103825,0,'Calm Tranquility (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,255,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,64,0,-694675092,-536410348,3600292204,3758556948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103826,0,'Calm Tranquility (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,255,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,64,0,-493474352,-536410348,3801492944,3758556948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103827,0,'Calm Tranquility (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,255,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,64,0,-1506756680,-537958761,2788210616,3757008535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103828,0,'Calm Tranquility (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,255,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,64,0,1191966243,-1604918016,1191966243,2690049280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103829,0,'Calm Tranquility (Master I)','Scroll',711,NULL,0,9,2011726342,0,255,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,64,0,-1540667332,686760954,2754299964,686760954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103830,0,'Swift Calm (Adept I)','Scroll',195,NULL,0,5,2011726342,0,325,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,64,0,802440128,405429616,802440128,405429616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103831,0,'Swift Calm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,325,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,64,0,1994443345,1952607441,1994443345,1952607441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103832,0,'Swift Calm (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,325,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,64,0,1190675221,1952607441,1190675221,1952607441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103833,0,'Swift Calm (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,325,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,64,0,-1976686558,1454097674,2318280738,1454097674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103834,0,'Swift Calm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,325,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,64,0,-1003087339,875794117,3291879957,875794117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103835,0,'Swift Calm (Master I)','Scroll',711,NULL,0,9,2011726342,0,325,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,64,0,-325399728,-1582595993,3969567568,2712371303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103836,0,'Mindful (Adept I)','Scroll',195,NULL,0,5,2011726342,0,380,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,849329097,712931116,849329097,712931116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(103837,0,'Mindful (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,380,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,-549811054,-1060383908,3745156242,3234583388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103838,0,'Mindful (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,380,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,-1301398657,876907775,2993568639,876907775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103839,0,'Mindful (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,380,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,-1074203875,-2137378488,3220763421,2157588808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103840,0,'Mindful (Master I)','Scroll',711,NULL,0,9,2011726342,0,380,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,-1096201013,-1018902126,3198766283,3276065170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103841,0,'Calm Tranquility VII (Adept)','Scroll',195,NULL,0,5,2011726342,0,430,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,64,0,2061048382,1217478361,2061048382,1217478361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103842,0,'Calm Tranquility VII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,430,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,64,0,-1059208604,-101620443,3235758692,4193346853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103843,0,'Calm Tranquility VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,430,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,64,0,688797670,321349482,688797670,321349482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(103844,0,'Calm Tranquility VII (Master)','Scroll',711,NULL,0,9,2011726342,0,430,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,64,0,697788566,250683464,697788566,250683464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(103845,0,'Spikes (Adept I)','Scroll',195,NULL,0,5,2711101135,0,35,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1099511627776,0,-353892925,-82693708,3941074371,4212273588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103846,0,'Spikes (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,35,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1099511627776,0,-624896777,1177321078,3670070519,1177321078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103847,0,'Spikes (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,35,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1099511627776,0,-1220262974,1177321078,3074704322,1177321078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103848,0,'Spikes (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,35,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1099511627776,0,356055163,-901645361,356055163,3393321935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103849,0,'Spikes (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,35,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1099511627776,0,1220351159,108895330,1220351159,108895330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103850,0,'Spikes (Master I)','Scroll',711,NULL,0,9,2711101135,0,35,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1099511627776,0,-683293904,1027718818,3611673392,1027718818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103851,0,'Caltrops (Adept I)','Scroll',195,NULL,0,5,2711101135,0,115,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1099511627776,0,-655632861,-648946188,3639334435,3646021108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103852,0,'Caltrops (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,115,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1099511627776,0,1100663974,1461234950,1100663974,1461234950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103853,0,'Caltrops (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,115,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1099511627776,0,-1903316230,1461234950,2391651066,1461234950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103854,0,'Caltrops (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,115,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1099511627776,0,-1309340829,-1128269389,2985626467,3166697907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103855,0,'Caltrops (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,115,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1099511627776,0,-401261873,390680338,3893705423,390680338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103856,0,'Caltrops (Master I)','Scroll',711,NULL,0,9,2711101135,0,115,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1099511627776,0,1143215404,1270856926,1143215404,1270856926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103857,0,'Moor (Adept I)','Scroll',195,NULL,0,5,2711101135,0,185,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1099511627776,0,-1697317203,-1066775659,2597650093,3228191637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103858,0,'Moor (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,185,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1099511627776,0,-990780012,-664801558,3304187284,3630165738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103859,0,'Moor (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,185,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1099511627776,0,-519449994,-664801558,3775517302,3630165738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103860,0,'Moor (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,185,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1099511627776,0,-711567584,-2045537301,3583399712,2249429995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103861,0,'Moor (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,185,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1099511627776,0,-1750401043,-1743909634,2544566253,2551057662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103862,0,'Moor (Master I)','Scroll',711,NULL,0,9,2711101135,0,185,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1099511627776,0,1349437530,1897125510,1349437530,1897125510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103863,0,'Deadfall (Adept I)','Scroll',195,NULL,0,5,2711101135,0,255,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1099511627776,0,-979829470,-1440198572,3315137826,2854768724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103864,0,'Deadfall (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,255,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1099511627776,0,-873307369,1732126108,3421659927,1732126108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103865,0,'Deadfall (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,255,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1099511627776,0,754527005,1732126108,754527005,1732126108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103866,0,'Deadfall (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,255,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1099511627776,0,-250217535,1780098006,4044749761,1780098006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103867,0,'Deadfall (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,255,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1099511627776,0,-1385501918,661637000,2909465378,661637000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103868,0,'Deadfall (Master I)','Scroll',711,NULL,0,9,2711101135,0,255,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1099511627776,0,-2136780738,-1659214149,2158186558,2635753147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103869,0,'Enmesh (Adept I)','Scroll',195,NULL,0,5,2711101135,0,325,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1099511627776,0,-1615102419,-41402174,2679864877,4253565122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103870,0,'Enmesh (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,325,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1099511627776,0,-1635065319,1172518464,2659901977,1172518464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103871,0,'Enmesh (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,325,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1099511627776,0,-873983734,1172518464,3420983562,1172518464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103872,0,'Enmesh (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,325,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1099511627776,0,303234046,1931589047,303234046,1931589047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103873,0,'Enmesh (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,325,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1099511627776,0,1634973036,95605844,1634973036,95605844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103874,0,'Enmesh (Master I)','Scroll',711,NULL,0,9,2711101135,0,325,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1099511627776,0,-1870504140,-2078150438,2424463156,2216816858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103875,0,'Mesh (Adept I)','Scroll',195,NULL,0,5,2711101135,0,380,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1099511627776,0,60444245,267650961,60444245,267650961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103876,0,'Mesh (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,380,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1099511627776,0,-1329544145,1207103956,2965423151,1207103956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103877,0,'Mesh (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,380,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1099511627776,0,1364847213,-2119054914,1364847213,2175912382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103878,0,'Mesh (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,380,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1099511627776,0,-1175759857,128127936,3119207439,128127936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103879,0,'Mesh (Master I)','Scroll',711,NULL,0,9,2711101135,0,380,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1099511627776,0,506283711,1991347411,506283711,1991347411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103880,0,'Caltrops VII (Adept)','Scroll',195,NULL,0,5,2711101135,0,430,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1099511627776,0,1098042795,-43746408,1098042795,4251220888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103881,0,'Caltrops VII (Expert)','Scroll',1211,NULL,0,7,2711101135,0,430,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1099511627776,0,-305932946,-123739802,3989034350,4171227494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103882,0,'Caltrops VII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,430,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1099511627776,0,820939827,-255634086,820939827,4039333210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103883,0,'Caltrops VII (Master)','Scroll',711,NULL,0,9,2711101135,0,430,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1099511627776,0,187584001,262120459,187584001,262120459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103884,0,'Consuming Thoughts (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,160,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,134217728,0,798546138,34911012,798546138,34911012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103885,0,'Consuming Thoughts (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,160,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,134217728,0,-156334983,294191504,4138632313,294191504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103886,0,'Consuming Thoughts (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,160,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,134217728,0,1738806184,294191504,1738806184,294191504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103887,0,'Consuming Thoughts (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,160,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,134217728,0,1396299251,985099785,1396299251,985099785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103888,0,'Consuming Thoughts (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,160,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,134217728,0,-1308968503,1373168516,2985998793,1373168516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103889,0,'Consuming Thoughts (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,160,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,134217728,0,-531946907,-843633820,3763020389,3451333476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103890,0,'Devouring Thoughts (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,230,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,134217728,0,2017745059,-996918783,2017745059,3298048513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103891,0,'Devouring Thoughts (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,230,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,134217728,0,1517493826,-194235619,1517493826,4100731677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103892,0,'Devouring Thoughts (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,230,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,134217728,0,-636687531,-194235619,3658279765,4100731677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103893,0,'Devouring Thoughts (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,230,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,134217728,0,-1549135851,1903508167,2745831445,1903508167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103894,0,'Devouring Thoughts (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,230,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,134217728,0,489104370,-1271017207,489104370,3023950089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103895,0,'Devouring Thoughts (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,230,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,134217728,0,-976553154,-2039119958,3318414142,2255847338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103896,0,'Gorging Thoughts (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,300,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,134217728,0,-1039377255,228624609,3255590041,228624609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103897,0,'Gorging Thoughts (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,300,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,134217728,0,-216280288,1385780120,4078687008,1385780120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103898,0,'Gorging Thoughts (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,300,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,134217728,0,-1794821713,1385780120,2500145583,1385780120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103899,0,'Gorging Thoughts (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,300,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,134217728,0,-1317064620,-776541171,2977902676,3518426125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103900,0,'Gorging Thoughts (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,300,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,134217728,0,1653095535,315142540,1653095535,315142540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103901,0,'Gorging Thoughts (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,300,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,134217728,0,-306330385,649505120,3988636911,649505120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103902,0,'Cannibalize Thoughts (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,365,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,-291490821,-1209157727,4003476475,3085809569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103903,0,'Cannibalize Thoughts (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,365,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,298601987,-1001735289,298601987,3293232007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103904,0,'Cannibalize Thoughts (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,365,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,-267603001,-1479483230,4027364295,2815484066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103905,0,'Cannibalize Thoughts (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,365,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,1426371594,-2078582381,1426371594,2216384915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103906,0,'Cannibalize Thoughts (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,365,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,654032389,1355851215,654032389,1355851215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103907,0,'Cannibalize Thoughts V (Adept)','Scroll',195,NULL,0,5,2950599749,613995491,415,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,134217728,0,837108394,-1887448622,837108394,2407518674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103908,0,'Cannibalize Thoughts V (Expert)','Scroll',713,NULL,0,7,2950599749,613995491,415,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,134217728,0,926065280,1860457026,926065280,1860457026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103909,0,'Cannibalize Thoughts V (Journeyman)','Scroll',75,NULL,0,4,2950599749,613995491,415,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,134217728,0,786825830,-852706506,786825830,3442260790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103910,0,'Cannibalize Thoughts V (Master)','Scroll',711,NULL,0,9,2950599749,613995491,415,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,134217728,0,485644617,-1713105105,485644617,2581862191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103911,0,'Ward of Spirit (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,70,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1048576,0,213982004,913373832,213982004,913373832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103912,0,'Ward of Spirit (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,70,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1048576,0,-1115004010,-438049405,3179963286,3856917891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103913,0,'Ward of Spirit (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,70,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1048576,0,-271006353,-152627537,4023960943,4142339759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103914,0,'Ward of Spirit (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,70,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1048576,0,-1803180912,316907758,2491786384,316907758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103915,0,'Seeping Eschar (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,140,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1048576,0,-2079985059,2140327740,2214982237,2140327740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103916,0,'Seeping Eschar (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,140,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1048576,0,2038243026,534356606,2038243026,534356606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103917,0,'Seeping Eschar (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,140,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1048576,0,656485342,534356606,656485342,534356606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103918,0,'Seeping Eschar (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,140,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1048576,0,1967368708,698773539,1967368708,698773539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103919,0,'Seeping Eschar (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,140,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1048576,0,-961660854,1602764906,3333306442,1602764906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103920,0,'Seeping Eschar (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,140,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1048576,0,-1729241076,-559532722,2565726220,3735434574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103921,0,'Carrion Shield (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,210,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,1508587475,1433649669,1508587475,1433649669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103922,0,'Carrion Shield (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,210,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,2109840173,-2033592597,2109840173,2261374699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103923,0,'Carrion Shield (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,210,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,-372623785,-2033592597,3922343511,2261374699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103924,0,'Carrion Shield (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,210,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,253391694,1988696358,253391694,1988696358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103925,0,'Carrion Shield (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,210,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,138749379,-963103489,138749379,3331863807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103926,0,'Carrion Shield (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,210,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,36107656,-2121704373,36107656,2173262923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103927,0,'Carrion Aegis (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,280,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,-545572277,216744604,3749395019,216744604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103928,0,'Carrion Aegis (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,280,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,-98239011,805251812,4196728285,805251812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103929,0,'Carrion Aegis (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,280,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,763534199,805251812,763534199,805251812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103930,0,'Carrion Aegis (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,280,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,-1137498959,-16537018,3157468337,4278430278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103931,0,'Carrion Aegis (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,280,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,-1408690372,1873725680,2886276924,1873725680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103932,0,'Carrion Aegis (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,280,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,-386177229,134475563,3908790067,134475563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103933,0,'Carrion Bulwark (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,350,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,-1915562813,-2100433049,2379404483,2194534247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103934,0,'Carrion Bulwark (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,350,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,-1666091972,920258023,2628875324,920258023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103935,0,'Carrion Bulwark (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,350,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,-364441179,920258023,3930526117,920258023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103936,0,'Carrion Bulwark (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,350,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,1008738306,-706566273,1008738306,3588401023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103937,0,'Carrion Bulwark (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,350,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,938019631,1988880371,938019631,1988880371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103938,0,'Carrion Bulwark (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,350,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,1032268498,585294354,1032268498,585294354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103939,0,'Carrion Warding (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,395,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,-583944748,-1456007847,3711022548,2838959449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103940,0,'Carrion Warding (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,395,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,-1907959676,255065772,2387007620,255065772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103941,0,'Carrion Warding (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,395,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,51815865,346570798,51815865,346570798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103942,0,'Carrion Warding (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,395,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,622765975,1331829944,622765975,1331829944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103943,0,'Carrion Warding (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,395,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,-1107014540,-475527869,3187952756,3819439427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103944,0,'Carrion Warding VII (Adept)','Scroll',195,NULL,0,5,3191839982,366253016,445,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1048576,0,946850570,1753084424,946850570,1753084424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103945,0,'Carrion Warding VII (Expert)','Scroll',713,NULL,0,7,3191839982,366253016,445,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1048576,0,2095042797,134572971,2095042797,134572971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103946,0,'Carrion Warding VII (Journeyman)','Scroll',75,NULL,0,4,3191839982,366253016,445,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1048576,0,-1085146740,-1370133157,3209820556,2924834139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103947,0,'Carrion Warding VII (Master)','Scroll',711,NULL,0,9,3191839982,366253016,445,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1048576,0,1439700971,-16437562,1439700971,4278529734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103948,0,'Castigate (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,325,10,'Cleanses most hostile spell and physical debuffs on the Paladin. Enemies surrounding the Paladin are struck by divine damage, and the amount of damage is increased for each hostile spell removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1024,0,-1620431780,450694009,2674535516,450694009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103949,0,'Castigate (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,325,10,'Cleanses most hostile spell and physical debuffs on the Paladin. Enemies surrounding the Paladin are struck by divine damage, and the amount of damage is increased for each hostile spell removed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1024,0,1078192574,796232440,1078192574,796232440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103950,0,'Castigate (Master I)','Scroll',711,NULL,0,9,90523872,613995491,325,10,'Cleanses most hostile spell and physical debuffs on the Paladin. Enemies surrounding the Paladin are struck by divine damage, and the amount of damage is increased for each hostile spell removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1024,0,-240215434,-663367787,4054751862,3631599509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103951,0,'Castigation (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,390,10,'Cleanses most hostile spell and physical debuffs on the Paladin. Enemies surrounding the Paladin are struck by divine damage, and the amount of damage is increased for each hostile spell removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,183430044,1851054430,183430044,1851054430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103952,0,'Castigation (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,390,10,'Cleanses most hostile spell and physical debuffs on the Paladin. Enemies surrounding the Paladin are struck by divine damage, and the amount of damage is increased for each hostile spell removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,-419596316,1336035314,3875370980,1336035314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103953,0,'Castigation (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,390,10,'Cleanses most hostile spell and physical debuffs on the Paladin. Enemies surrounding the Paladin are struck by divine damage, and the amount of damage is increased for each hostile spell removed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,-2014630157,-1978943935,2280337139,2316023361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103954,0,'Castigation (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,390,10,'Cleanses most hostile spell and physical debuffs on the Paladin. Enemies surrounding the Paladin are struck by divine damage, and the amount of damage is increased for each hostile spell removed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,-676583466,267625958,3618383830,267625958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103955,0,'Castigation (Master I)','Scroll',711,NULL,0,9,90523872,613995491,390,10,'Cleanses most hostile spell and physical debuffs on the Paladin. Enemies surrounding the Paladin are struck by divine damage, and the amount of damage is increased for each hostile spell removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,1552635114,2097935148,1552635114,2097935148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103956,0,'Castigate III (Adept)','Scroll',195,NULL,0,5,90523872,613995491,440,10,'Cleanses most hostile spell and physical debuffs on the Paladin. Enemies surrounding the Paladin are struck by divine damage, and the amount of damage is increased for each hostile spell removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1024,0,-1334184663,-153222041,2960782633,4141745255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103957,0,'Castigate III (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,440,10,'Cleanses most hostile spell and physical debuffs on the Paladin. Enemies surrounding the Paladin are struck by divine damage, and the amount of damage is increased for each hostile spell removed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1024,0,1698070465,-711543660,1698070465,3583423636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103958,0,'Castigate III (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,440,10,'Cleanses most hostile spell and physical debuffs on the Paladin. Enemies surrounding the Paladin are struck by divine damage, and the amount of damage is increased for each hostile spell removed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1024,0,-1264187154,583434257,3030780142,583434257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103959,0,'Castigate III (Master)','Scroll',711,NULL,0,9,90523872,613995491,440,10,'Cleanses most hostile spell and physical debuffs on the Paladin. Enemies surrounding the Paladin are struck by divine damage, and the amount of damage is increased for each hostile spell removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1024,0,-1193415021,580317689,3101552275,580317689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103960,0,'Poison Cloud (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,10,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16777216,0,-385474687,1697712293,3909492609,1697712293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103961,0,'Poison Cloud (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,10,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16777216,0,1390667241,1128671298,1390667241,1128671298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103962,0,'Poison Cloud (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,10,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16777216,0,-1968037177,1128671298,2326930119,1128671298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103963,0,'Poison Cloud (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,10,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16777216,0,-151353116,-1603274748,4143614180,2691692548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103964,0,'Poison Cloud (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,10,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16777216,0,33956220,51890774,33956220,51890774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103965,0,'Poison Cloud (Master I)','Scroll',711,NULL,0,9,193411854,613995491,10,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16777216,0,-630618254,1466940777,3664349042,1466940777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103966,0,'Suffocate (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,70,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16777216,0,-1224983154,1750526181,3069984142,1750526181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103967,0,'Suffocate (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,70,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16777216,0,-778409187,905745115,3516558109,905745115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103968,0,'Suffocate (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,70,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16777216,0,-2071495485,905745115,2223471811,905745115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103969,0,'Suffocate (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,70,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16777216,0,-1711454393,-692134284,2583512903,3602833012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103970,0,'Suffocate (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,70,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16777216,0,1649679760,1974300879,1649679760,1974300879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103971,0,'Suffocate (Master I)','Scroll',711,NULL,0,9,193411854,613995491,70,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16777216,0,-1722105953,566139673,2572861343,566139673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103972,0,'Suffocating Cloud (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,140,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16777216,0,-1790556829,-1435800494,2504410467,2859166802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103973,0,'Suffocating Cloud (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,140,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16777216,0,2015473499,543139004,2015473499,543139004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103974,0,'Suffocating Cloud (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,140,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16777216,0,98438786,543139004,98438786,543139004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103975,0,'Suffocating Cloud (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,140,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16777216,0,204145681,-2089171489,204145681,2205795807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103976,0,'Suffocating Cloud (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,140,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16777216,0,-483606164,1611548328,3811361132,1611548328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103977,0,'Suffocating Cloud (Master I)','Scroll',711,NULL,0,9,193411854,613995491,140,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16777216,0,-1860655412,1954119858,2434311884,1954119858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103978,0,'Abysmal Fury (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,210,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16777216,0,-1045813858,456090949,3249153438,456090949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103979,0,'Abysmal Fury (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,210,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16777216,0,1880093086,98179649,1880093086,98179649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103980,0,'Abysmal Fury (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,210,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16777216,0,-968148094,98179649,3326819202,98179649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103981,0,'Abysmal Fury (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,210,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16777216,0,-719424948,1770513,3575542348,1770513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103982,0,'Abysmal Fury (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,210,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16777216,0,1167423306,1166800981,1167423306,1166800981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103983,0,'Abysmal Fury (Master I)','Scroll',711,NULL,0,9,193411854,613995491,210,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16777216,0,1550876979,-149208708,1550876979,4145758588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103984,0,'Boundless Fury (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,280,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16777216,0,2101786832,-246123015,2101786832,4048844281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103985,0,'Boundless Fury (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,280,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16777216,0,1639727932,2093036572,1639727932,2093036572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103986,0,'Boundless Fury (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,280,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16777216,0,-853291959,2093036572,3441675337,2093036572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103987,0,'Boundless Fury (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,280,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16777216,0,1558432519,-1037664090,1558432519,3257303206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103988,0,'Boundless Fury (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,280,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16777216,0,749527005,1016124936,749527005,1016124936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103989,0,'Boundless Fury (Master I)','Scroll',711,NULL,0,9,193411854,613995491,280,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16777216,0,2103248181,891733451,2103248181,891733451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103990,0,'Chaostorm (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,350,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,2020682527,-1091358080,2020682527,3203609216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103991,0,'Chaostorm (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,350,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,-1840375291,622251529,2454592005,622251529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103992,0,'Chaostorm (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,350,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,958336683,622251529,958336683,622251529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103993,0,'Chaostorm (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,350,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,91457472,-340726151,91457472,3954241145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103994,0,'Chaostorm (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,350,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,-540250120,1699163165,3754717176,1699163165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103995,0,'Chaostorm (Master I)','Scroll',711,NULL,0,9,193411854,613995491,350,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,513577307,481340180,513577307,481340180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103996,0,'Cataclysm (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,400,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,2028393059,-1754964897,2028393059,2540002399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103997,0,'Cataclysm (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,400,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,541861920,1217592600,541861920,1217592600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103998,0,'Cataclysm (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,400,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,1117322005,-34228398,1117322005,4260738898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(103999,0,'Cataclysm (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,400,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,-962639501,147005196,3332327795,147005196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104000,0,'Cataclysm (Master I)','Scroll',711,NULL,0,9,193411854,613995491,400,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,1194277813,183890495,1194277813,183890495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104001,0,'Cataclysm VIII (Adept)','Scroll',195,NULL,0,5,193411854,613995491,450,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1925957672,-2128607884,1925957672,2166359412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104002,0,'Cataclysm VIII (Expert)','Scroll',713,NULL,0,7,193411854,613995491,450,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-83728213,1365183307,4211239083,1365183307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104003,0,'Cataclysm VIII (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,450,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1423399364,1646181325,1423399364,1646181325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104004,0,'Cataclysm VIII (Master)','Scroll',711,NULL,0,9,193411854,613995491,450,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,652868089,-1503703514,652868089,2791263782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104005,0,'Tongue Twist (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,50,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,658493628,647477918,658493628,647477918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104006,0,'Tongue Twist (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,50,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,1095421656,611130064,1095421656,611130064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104007,0,'Tongue Twist (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,50,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,1325483487,611130064,1325483487,611130064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104008,0,'Tongue Twist (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,50,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,-1748381374,287815570,2546585922,287815570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104009,0,'Tongue Twist (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,50,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,-944421276,1681717444,3350546020,1681717444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104010,0,'Tongue Twist (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,50,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,-2100301140,-433589505,2194666156,3861377791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104011,0,'Benumb (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,120,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8388608,0,2048256072,-1456592848,2048256072,2838374448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104012,0,'Benumb (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,120,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8388608,0,1548411009,-1968745709,1548411009,2326221587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104013,0,'Benumb (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,120,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8388608,0,-100403382,-1968745709,4194563914,2326221587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104014,0,'Benumb (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,120,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8388608,0,-253314625,549880047,4041652671,549880047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104015,0,'Benumb (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,120,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8388608,0,761892429,-889802489,761892429,3405164807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104016,0,'Benumb (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,120,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8388608,0,-487736587,-674839166,3807230709,3620128130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104017,0,'Enfeeblement (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,190,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,-1287485775,1544762057,3007481521,1544762057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104018,0,'Enfeeblement (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,190,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,1703062118,-1252018689,1703062118,3042948607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104019,0,'Enfeeblement (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,190,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,-356121315,-1252018689,3938845981,3042948607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104020,0,'Enfeeblement (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,190,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,1466169054,-464324787,1466169054,3830642509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104021,0,'Enfeeblement (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,190,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,1343761586,-183609365,1343761586,4111357931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104022,0,'Enfeeblement (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,190,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,1747819811,324186656,1747819811,324186656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104023,0,'Lapse (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,260,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,-1714354047,-631790192,2580613249,3663177104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104024,0,'Lapse (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,260,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,-1069481683,-1165894775,3225485613,3129072521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104025,0,'Lapse (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,260,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,676984525,-1165894775,676984525,3129072521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104026,0,'Lapse (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,260,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,-1414397888,-161260918,2880569408,4133706378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104027,0,'Lapse (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,260,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,-1477777204,-87017059,2817190092,4207950237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104028,0,'Lapse (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,260,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,-616762761,23273447,3678204535,23273447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104029,0,'Cease (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,330,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8388608,0,-1511368094,-393671737,2783599202,3901295559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104030,0,'Cease (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,330,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8388608,0,-532118018,-144578001,3762849278,4150389295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104031,0,'Cease (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,330,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8388608,0,45507581,-144578001,45507581,4150389295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104032,0,'Cease (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,330,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8388608,0,-2011656720,56508531,2283310576,56508531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104033,0,'Cease (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,330,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8388608,0,2038655950,-1221588933,2038655950,3073378363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104034,0,'Cease (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,330,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8388608,0,1155656072,-195164898,1155656072,4099802398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104035,0,'Blip (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,385,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,441529359,2139877973,441529359,2139877973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104036,0,'Blip (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,385,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,470607400,-1706225727,470607400,2588741569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104037,0,'Blip (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,385,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,-1579295142,499691746,2715672154,499691746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104038,0,'Blip (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,385,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,354907656,-635638315,354907656,3659328981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104039,0,'Blip (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,385,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,-1786104529,-355928689,2508862767,3939038607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104040,0,'Cease VII (Adept)','Scroll',195,NULL,0,5,2662430630,882983852,435,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8388608,0,-199178800,1629291204,4095788496,1629291204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104041,0,'Cease VII (Expert)','Scroll',713,NULL,0,7,2662430630,882983852,435,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8388608,0,-1579253629,-1696692800,2715713667,2598274496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104042,0,'Cease VII (Journeyman)','Scroll',75,NULL,0,4,2662430630,882983852,435,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8388608,0,1267456273,-1648161201,1267456273,2646806095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104043,0,'Cease VII (Master)','Scroll',711,NULL,0,9,2662430630,882983852,435,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8388608,0,-53429878,1843314861,4241537418,1843314861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104044,0,'Cerebral Lash (Adept)','Scroll',195,NULL,0,5,287643040,613995491,85,10,'Deals mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,201326592,0,-2059264686,-1983792667,2235702610,2311174629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104045,0,'Cerebral Lash (Apprentice)','Scroll',75,NULL,0,3,287643040,613995491,85,10,'Deals mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,201326592,0,-740267581,-109799740,3554699715,4185167556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104046,0,'Cerebral Lash (Apprentice)','Scroll',75,NULL,0,2,287643040,613995491,85,10,'Deals mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,201326592,0,988488414,-109799740,988488414,4185167556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104047,0,'Cerebral Lash (Expert)','Scroll',713,NULL,0,7,287643040,613995491,85,10,'Deals mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,201326592,0,868115974,-698398427,868115974,3596568869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104048,0,'Cerebral Lash (Journeyman)','Scroll',75,NULL,0,4,287643040,613995491,85,10,'Deals mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,201326592,0,-1151291755,-1188727600,3143675541,3106239696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104049,0,'Cerebral Lash (Master)','Scroll',711,NULL,0,9,287643040,613995491,85,10,'Deals mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,201326592,0,169021503,559877192,169021503,559877192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104050,0,'Cerebral Spasm (Adept I)','Scroll',195,NULL,0,5,287643040,613995491,75,10,'Deals mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,10,234881024,0,-679815793,1485438405,3615151503,1485438405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104051,0,'Cerebral Spasm (Apprentice)','Scroll',75,NULL,0,2,287643040,613995491,50,10,'Deals mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,-2093570849,-899064180,2201396447,3395903116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104052,0,'Cerebral Spasm (Apprentice)','Scroll',75,NULL,0,3,287643040,613995491,50,10,'Deals mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,-1002946361,-899064180,3292020935,3395903116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104053,0,'Cerebral Spasm (Expert)','Scroll',713,NULL,0,7,287643040,613995491,50,10,'Deals mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,-1596114733,-304078423,2698852563,3990888873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104054,0,'Cerebral Spasm (Journeyman)','Scroll',75,NULL,0,4,287643040,613995491,50,10,'Deals mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,1656338251,-1975993192,1656338251,2318974104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104055,0,'Cerebral Spasm (Master I)','Scroll',711,NULL,0,9,287643040,613995491,75,10,'Deals mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,10,234881024,0,981816799,450913476,981816799,450913476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104056,0,'Sparkling Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,55,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,68719476736,0,-1244231354,-962272125,3050735942,3332695171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104057,0,'Sparkling Blade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,55,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,68719476736,0,1080473943,-274949801,1080473943,4020017495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104058,0,'Sparkling Blade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,55,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,68719476736,0,-1219110574,-274949801,3075856722,4020017495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104059,0,'Sparkling Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,55,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,68719476736,0,1863211329,1925310485,1863211329,1925310485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104060,0,'Sparkling Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,55,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,68719476736,0,470656577,-1345488061,470656577,2949479235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104061,0,'Sparkling Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,55,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,68719476736,0,-1603446496,-2050904712,2691520800,2244062584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104062,0,'Fulgent Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,125,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,68719476736,0,-231778585,641206591,4063188711,641206591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104063,0,'Fulgent Blade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,125,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,68719476736,0,-967796856,-1261873185,3327170440,3033094111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104064,0,'Fulgent Blade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,125,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,68719476736,0,-588027094,-1261873185,3706940202,3033094111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104065,0,'Fulgent Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,125,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,68719476736,0,2052002042,-1326019745,2052002042,2968947551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104066,0,'Fulgent Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,125,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,68719476736,0,1568204641,-191318581,1568204641,4103648715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104067,0,'Fulgent Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,125,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,68719476736,0,518646384,1207356978,518646384,1207356978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104068,0,'Elegant Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,195,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,68719476736,0,-373021970,-870106759,3921945326,3424860537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104069,0,'Elegant Blade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,195,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,68719476736,0,1917125005,666064224,1917125005,666064224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104070,0,'Elegant Blade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,195,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,68719476736,0,1596444801,666064224,1596444801,666064224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104071,0,'Elegant Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,195,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,68719476736,0,417988968,799241418,417988968,799241418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104072,0,'Elegant Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,195,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,68719476736,0,-204567098,1742911348,4090400198,1742911348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104073,0,'Elegant Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,195,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,68719476736,0,-1236959608,-660393561,3058007688,3634573735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104074,0,'Courtly Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,265,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,68719476736,0,1750203187,1430357151,1750203187,1430357151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104075,0,'Courtly Blade (Apprentice II)','Scroll',185,NULL,0,2,296246391,0,265,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,68719476736,0,1645525039,-2064654523,1645525039,2230312773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104076,0,'Courtly Blade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,265,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,68719476736,0,-125471549,-2064654523,4169495747,2230312773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104077,0,'Courtly Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,265,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,68719476736,0,-85974550,1716736314,4208992746,1716736314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104078,0,'Courtly Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,265,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,68719476736,0,-476105628,-994165423,3818861668,3300801873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104079,0,'Courtly Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,265,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,68719476736,0,-775130617,-1856826281,3519836679,2438141015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104080,0,'Noble Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,335,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,68719476736,0,1773450900,-1690895589,1773450900,2604071707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104081,0,'Noble Blade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,335,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,68719476736,0,1251288382,-149750328,1251288382,4145216968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104082,0,'Noble Blade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,335,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,68719476736,0,604791884,-149750328,604791884,4145216968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104083,0,'Noble Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,335,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,68719476736,0,1525213928,-1941413508,1525213928,2353553788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104084,0,'Noble Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,335,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,68719476736,0,358429822,-1220337700,358429822,3074629596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104085,0,'Noble Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,335,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,68719476736,0,1379108485,2068325393,1379108485,2068325393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104086,0,'Ceremonial Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,380,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,567417052,-258092198,567417052,4036875098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104087,0,'Ceremonial Blade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,380,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,43314446,-1541207283,43314446,2753760013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104088,0,'Ceremonial Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,380,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,-1109671745,-1913078958,3185295551,2381888338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104089,0,'Ceremonial Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,380,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,-959187004,-462231271,3335780292,3832736025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104090,0,'Ceremonial Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,380,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,1818042694,2063138367,1818042694,2063138367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104091,0,'Ceremonial Blade VII (Adept)','Scroll',195,NULL,0,5,296246391,0,430,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,68719476736,0,-800080900,-248706700,3494886396,4046260596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104092,0,'Ceremonial Blade VII (Expert)','Scroll',1211,NULL,0,7,296246391,0,430,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,68719476736,0,-2132828535,1362036295,2162138761,1362036295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104093,0,'Ceremonial Blade VII (Journeyman)','Scroll',1212,NULL,0,4,296246391,0,430,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,68719476736,0,1727614206,254799568,1727614206,254799568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104094,0,'Ceremonial Blade VII (Master)','Scroll',711,NULL,0,9,296246391,0,430,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,68719476736,0,1771385979,-1506852054,1771385979,2788115242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104095,0,'Chain (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,25,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1073741824,0,-952288096,-886845442,3342679200,3408121854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104096,0,'Chain (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,25,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1073741824,0,-811762726,-935729570,3483204570,3359237726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104097,0,'Chain (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,25,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1073741824,0,-1204502335,-935729570,3090464961,3359237726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104098,0,'Chain (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,25,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1073741824,0,-721052026,1551393471,3573915270,1551393471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104099,0,'Chain (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,25,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1073741824,0,-1023293198,-2006449078,3271674098,2288518218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104100,0,'Chain (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,25,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1073741824,0,837393778,-1418188846,837393778,2876778450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104101,0,'Enchain (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,95,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1073741824,0,-920349563,2143099355,3374617733,2143099355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104102,0,'Enchain (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,95,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1073741824,0,-1747735558,-1258070487,2547231738,3036896809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104103,0,'Enchain (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,95,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1073741824,0,-390826894,-1258070487,3904140402,3036896809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104104,0,'Enchain (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,95,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1073741824,0,1165229460,398993454,1165229460,398993454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104105,0,'Enchain (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,95,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1073741824,0,-149826443,-179127235,4145140853,4115840061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104106,0,'Enchain (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,95,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1073741824,0,-1053230497,-523735741,3241736799,3771231555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104107,0,'Chains of Torment (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,165,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,-1560360398,1797102088,2734606898,1797102088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104108,0,'Chains of Torment (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,165,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,-1174804198,1797102088,3120163098,1797102088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104109,0,'Chains of Torment (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,165,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,1876790108,1936508992,1876790108,1936508992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104110,0,'Chains of Torment (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,165,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,1662342128,1936508992,1662342128,1936508992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104111,0,'Chains of Torment (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,165,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,1239900062,1936508992,1239900062,1936508992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104112,0,'Chains of Torment (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,165,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,521037951,1936508992,521037951,1936508992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104113,0,'Chains of Torment (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,165,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,570996698,134613955,570996698,134613955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104114,0,'Chains of Torment (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,165,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,338103475,134613955,338103475,134613955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104115,0,'Chains of Torment (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,165,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,1583138627,859646548,1583138627,859646548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104116,0,'Chains of Torment (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,165,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,-1993390926,859646548,2301576370,859646548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104117,0,'Chains of Torment (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,165,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,1925113175,-16363858,1925113175,4278603438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104118,0,'Chains of Torment (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,165,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,-399844245,-16363858,3895123051,4278603438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104119,0,'Eternal Bindings (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,235,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,1886419911,214209659,1886419911,214209659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104120,0,'Eternal Bindings (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,235,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,166668812,214209659,166668812,214209659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104121,0,'Eternal Bindings (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,235,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,178089749,-2061117773,178089749,2233849523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104122,0,'Eternal Bindings (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,235,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,1489903884,-2061117773,1489903884,2233849523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104123,0,'Eternal Bindings (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,235,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,-1887747594,-2061117773,2407219702,2233849523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104124,0,'Eternal Bindings (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,235,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,-1260949947,-2061117773,3034017349,2233849523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104125,0,'Eternal Bindings (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,235,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,-1940770495,-1049759157,2354196801,3245208139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104126,0,'Eternal Bindings (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,235,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,-1470370155,-1049759157,2824597141,3245208139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104127,0,'Eternal Bindings (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,235,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,-328228613,-982240089,3966738683,3312727207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104128,0,'Eternal Bindings (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,235,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,625246474,-982240089,625246474,3312727207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104129,0,'Eternal Bindings (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,235,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,1178463496,913159974,1178463496,913159974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104130,0,'Eternal Bindings (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,235,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,33732795,913159974,33732795,913159974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104131,0,'Eternal Chains (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,305,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,259319781,-1390737305,259319781,2904229991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104132,0,'Eternal Chains (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,305,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,910260500,-1390737305,910260500,2904229991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104133,0,'Eternal Chains (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,305,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,-73053444,-429257335,4221913852,3865709961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104134,0,'Eternal Chains (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,305,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,-531206344,-429257335,3763760952,3865709961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104135,0,'Eternal Chains (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,305,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,-1124195959,-429257335,3170771337,3865709961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104136,0,'Eternal Chains (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,305,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,309059548,-429257335,309059548,3865709961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104137,0,'Eternal Chains (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,305,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,223367241,-707956328,223367241,3587010968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104138,0,'Eternal Chains (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,305,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,-1838388495,-707956328,2456578801,3587010968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104139,0,'Eternal Chains (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,305,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,-406022256,-1506021475,3888945040,2788945821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104140,0,'Eternal Chains (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,305,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,-467916547,-1506021475,3827050749,2788945821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104141,0,'Eternal Chains (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,305,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,-1920951258,583873781,2374016038,583873781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104142,0,'Eternal Chains (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,305,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,733876383,583873781,733876383,583873781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104143,0,'Chains of Eternity (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,365,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,1080034046,-1457994818,1080034046,2836972478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104144,0,'Chains of Eternity (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,365,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,-71337315,-1457994818,4223629981,2836972478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104145,0,'Chains of Eternity (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,365,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,-1854317893,-1511456005,2440649403,2783511291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104146,0,'Chains of Eternity (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,365,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,724183749,-1511456005,724183749,2783511291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104147,0,'Chains of Eternity (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,365,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,-1934665528,717625379,2360301768,717625379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104148,0,'Chains of Eternity (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,365,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,-248860926,717625379,4046106370,717625379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104149,0,'Chains of Eternity (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,365,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,2100281732,-440868625,2100281732,3854098671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104150,0,'Chains of Eternity (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,365,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,-1791812226,-440868625,2503155070,3854098671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104151,0,'Chains of Eternity (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,365,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,-852904389,-574202546,3442062907,3720764750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104152,0,'Chains of Eternity (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,365,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,925706142,-574202546,925706142,3720764750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104153,0,'Chains of Torment VII (Adept)','Scroll',195,NULL,0,5,2894715199,882983852,415,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1073741824,0,429345421,1444129285,429345421,1444129285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104154,0,'Chains of Torment VII (Expert)','Scroll',713,NULL,0,7,2894715199,882983852,415,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1073741824,0,1710164298,1988786510,1710164298,1988786510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104155,0,'Chains of Torment VII (Journeyman)','Scroll',75,NULL,0,4,2894715199,882983852,415,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1073741824,0,968015170,1542484976,968015170,1542484976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104156,0,'Chains of Torment VII (Master)','Scroll',711,NULL,0,9,2894715199,882983852,415,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1073741824,0,917885136,-2121647069,917885136,2173320227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104157,0,'Beckon (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,40,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,64,0,1721810960,-790828414,1721810960,3504138882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104158,0,'Beckon (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,40,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,64,0,-826124253,1952009195,3468843043,1952009195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104159,0,'Beckon (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,40,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,64,0,-1265313570,1952009195,3029653726,1952009195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104160,0,'Beckon (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,40,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,64,0,1411634384,97558669,1411634384,97558669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104161,0,'Beckon (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,40,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,64,0,1265471403,872983039,1265471403,872983039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104162,0,'Beckon (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,40,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,64,0,-938276709,-221190688,3356690587,4073776608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104163,0,'Hand Clap (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,110,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,64,0,-1284488347,-408438882,3010478949,3886528414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104164,0,'Hand Clap (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,110,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,64,0,735777722,546161042,735777722,546161042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104165,0,'Hand Clap (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,110,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,64,0,363689992,546161042,363689992,546161042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104166,0,'Hand Clap (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,110,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,64,0,42422729,300320671,42422729,300320671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104167,0,'Hand Clap (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,110,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,64,0,1131947171,1625039750,1131947171,1625039750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104168,0,'Hand Clap (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,110,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,64,0,255036146,-421084430,255036146,3873882866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104169,0,'Focus Energy (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,180,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,64,0,2071854137,1832072633,2071854137,1832072633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104170,0,'Focus Energy (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,180,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,64,0,1573900077,793390299,1573900077,793390299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104171,0,'Focus Energy (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,180,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,64,0,692563775,793390299,692563775,793390299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104172,0,'Focus Energy (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,180,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,64,0,-1939458604,-1268341130,2355508692,3026626166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104173,0,'Focus Energy (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,180,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,64,0,484256235,1864093391,484256235,1864093391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104174,0,'Focus Energy (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,180,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,64,0,779374382,1130816283,779374382,1130816283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104175,0,'Agitate Spirit (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,250,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,-1704658489,-1797375426,2590308807,2497591870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104176,0,'Agitate Spirit (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,250,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,-1524259208,279660808,2770708088,279660808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104177,0,'Agitate Spirit (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,250,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,-358884574,279660808,3936082722,279660808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104178,0,'Agitate Spirit (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,250,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,852111433,-951886342,852111433,3343080954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104179,0,'Agitate Spirit (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,250,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,185911478,1358605084,185911478,1358605084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104180,0,'Agitate Spirit (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,250,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,-524859600,809703575,3770107696,809703575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104181,0,'Challenge (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,320,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,64,0,1058766868,1704325413,1058766868,1704325413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104182,0,'Challenge (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,320,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,64,0,1969347789,-675335103,1969347789,3619632193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104183,0,'Challenge (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,320,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,64,0,919838906,-675335103,919838906,3619632193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104184,0,'Challenge (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,320,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,64,0,-1484561663,1305993181,2810405633,1305993181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104185,0,'Challenge (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,320,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,64,0,-1817002594,-1745955243,2477964702,2549012053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104186,0,'Challenge (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,320,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,64,0,-1995890056,-1160275280,2299077240,3134692016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104187,0,'Scowl (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,380,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,2027095236,822242811,2027095236,822242811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104188,0,'Scowl (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,380,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,1117975020,812096832,1117975020,812096832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104189,0,'Scowl (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,380,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,-57264299,753448850,4237702997,753448850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104190,0,'Scowl (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,380,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,966261215,1882619732,966261215,1882619732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104191,0,'Scowl (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,380,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,2072630795,-605490433,2072630795,3689476863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104192,0,'Challenge VII (Adept)','Scroll',195,NULL,0,5,2011726342,723762198,430,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,64,0,320499225,1346176436,320499225,1346176436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(104193,0,'Challenge VII (Expert)','Scroll',2220,NULL,0,7,2011726342,723762198,430,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,64,0,-509614448,-890579717,3785352848,3404387579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104194,0,'Challenge VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,723762198,430,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,64,0,-1931071288,131503979,2363896008,131503979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104195,0,'Challenge VII (Master)','Scroll',711,NULL,0,9,2011726342,723762198,430,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,864000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,64,0,1014265794,1038782870,1014265794,1038782870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104196,0,'Channel (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,290,10,'Equalizes the power totals of the coercer''s group. The sum of all power points in the group divided evenly for each group member, at a slight loss. Upgrades to this spell prevent the loss of efficiency when dividing points to group members. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,1127601843,761894498,1127601843,761894498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104197,0,'Channel (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,290,10,'Equalizes the power totals of the coercer''s group. The sum of all power points in the group divided evenly for each group member, at a slight loss. Upgrades to this spell prevent the loss of efficiency when dividing points to group members. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,-524654144,-1524107383,3770313152,2770859913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(104198,0,'Channel (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,290,10,'Equalizes the power totals of the coercer''s group. The sum of all power points in the group divided evenly for each group member, at a slight loss. Upgrades to this spell prevent the loss of efficiency when dividing points to group members. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,-1973134453,1378333412,2321832843,1378333412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104199,0,'Channeling (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,380,10,'Equalizes the power totals of the coercer''s group. The sum of all power points in the group divided evenly for each group member, at a slight loss. Upgrades to this spell prevent the loss of efficiency when dividing points to group members. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,-484725168,1992562234,3810242128,1992562234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104200,0,'Channeling (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,380,10,'Equalizes the power totals of the coercer''s group. The sum of all power points in the group divided evenly for each group member, at a slight loss. Upgrades to this spell prevent the loss of efficiency when dividing points to group members. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,223956488,1916160134,223956488,1916160134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104201,0,'Channeling (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,380,10,'Equalizes the power totals of the coercer''s group. The sum of all power points in the group divided evenly for each group member, at a slight loss. Upgrades to this spell prevent the loss of efficiency when dividing points to group members. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,634712114,-1060338737,634712114,3234628559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104202,0,'Channeling (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,380,10,'Equalizes the power totals of the coercer''s group. The sum of all power points in the group divided evenly for each group member, at a slight loss. Upgrades to this spell prevent the loss of efficiency when dividing points to group members. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,-1081106868,845654674,3213860428,845654674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104203,0,'Channeling (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,380,10,'Equalizes the power totals of the coercer''s group. The sum of all power points in the group divided evenly for each group member, at a slight loss. Upgrades to this spell prevent the loss of efficiency when dividing points to group members. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,475633657,936167074,475633657,936167074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104204,0,'Disorder (Adept I)','Scroll',195,NULL,0,5,1433335062,0,60,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16,0,-481277236,1517347309,3813690060,1517347309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104205,0,'Disorder (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,60,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16,0,153620004,-1456146253,153620004,2838821043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104206,0,'Disorder (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,60,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16,0,526871106,-1456146253,526871106,2838821043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104207,0,'Disorder (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,60,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16,0,-1143362558,-665358257,3151604738,3629609039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104208,0,'Disorder (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,60,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16,0,575813095,-379250009,575813095,3915717287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104209,0,'Disorder (Master I)','Scroll',711,NULL,0,9,1433335062,0,60,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16,0,841096920,794244386,841096920,794244386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104210,0,'Kian''s Destructive Anthem (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,160,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,68719476736,0,-1390925975,1218699078,2904041321,1218699078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104211,0,'Kian''s Destructive Anthem (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,160,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,68719476736,0,-645929184,1225531932,3649038112,1225531932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104212,0,'Kian''s Destructive Anthem (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,160,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,68719476736,0,455107796,1225531932,455107796,1225531932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104213,0,'Kian''s Destructive Anthem (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,160,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,68719476736,0,-1554778899,-1723737839,2740188397,2571229457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104214,0,'Kian''s Destructive Anthem (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,160,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,68719476736,0,-1413575726,157138952,2881391570,157138952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104215,0,'Kian''s Destructive Anthem (Master I)','Scroll',711,NULL,0,9,296246391,613995491,160,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,68719476736,0,926384221,1849793660,926384221,1849793660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104216,0,'Kian''s Devastating Anthem (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,230,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,68719476736,0,556806480,327821185,556806480,327821185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104217,0,'Kian''s Devastating Anthem (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,230,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,68719476736,0,-1683755632,1060688239,2611211664,1060688239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104218,0,'Kian''s Devastating Anthem (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,230,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,68719476736,0,1018834441,1060688239,1018834441,1060688239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104219,0,'Kian''s Devastating Anthem (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,230,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,68719476736,0,1276678901,-1675974662,1276678901,2618992634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104220,0,'Kian''s Devastating Anthem (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,230,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,68719476736,0,1316700923,2137600891,1316700923,2137600891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104221,0,'Kian''s Devastating Anthem (Master I)','Scroll',711,NULL,0,9,296246391,613995491,230,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,68719476736,0,-1435831134,1796924055,2859136162,1796924055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104222,0,'Kian''s Catastrophic Anthem (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,300,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,68719476736,0,-2064178692,-523299364,2230788604,3771667932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104223,0,'Kian''s Catastrophic Anthem (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,300,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,68719476736,0,-1712411392,-329705622,2582555904,3965261674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104224,0,'Kian''s Catastrophic Anthem (Apprentice II)','Scroll',185,NULL,0,2,296246391,613995491,300,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,68719476736,0,-265121094,-329705622,4029846202,3965261674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104225,0,'Kian''s Catastrophic Anthem (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,300,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,68719476736,0,2059603895,-1993093247,2059603895,2301874049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104226,0,'Kian''s Catastrophic Anthem (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,300,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,68719476736,0,-1544306458,-1408699010,2750660838,2886268286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104227,0,'Kian''s Catastrophic Anthem (Master I)','Scroll',711,NULL,0,9,296246391,613995491,300,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,68719476736,0,682812141,2117307116,682812141,2117307116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104228,0,'Chaos Anthem (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,365,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,68719476736,0,1042215026,1626581537,1042215026,1626581537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104229,0,'Chaos Anthem (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,365,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,68719476736,0,-1369750085,253647349,2925217211,253647349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104230,0,'Chaos Anthem (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,365,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,68719476736,0,-102886805,1254063519,4192080491,1254063519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104231,0,'Chaos Anthem (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,365,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,68719476736,0,653215232,1330625505,653215232,1330625505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104232,0,'Chaos Anthem (Master I)','Scroll',711,NULL,0,9,296246391,613995491,365,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,68719476736,0,-32883653,-1111541518,4262083643,3183425778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104233,0,'Chaos Anthem V (Adept)','Scroll',195,NULL,0,5,296246391,613995491,415,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,68719476736,0,-1393739858,-1666138317,2901227438,2628828979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104234,0,'Chaos Anthem V (Expert)','Scroll',1211,NULL,0,7,296246391,613995491,415,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,68719476736,0,1987869723,-1174777918,1987869723,3120189378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104235,0,'Chaos Anthem V (Journeyman)','Scroll',1212,NULL,0,4,296246391,613995491,415,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,68719476736,0,2006969884,-126007930,2006969884,4168959366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104236,0,'Chaos Anthem V (Master)','Scroll',711,NULL,0,9,296246391,613995491,415,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,68719476736,0,1187382963,1325009583,1187382963,1325009583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104237,0,'Havoc (Adept I)','Scroll',195,NULL,0,5,1433335062,0,130,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16,0,1876531459,-1732768511,1876531459,2562198785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104238,0,'Havoc (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,130,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16,0,2126292127,-1094099239,2126292127,3200868057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104239,0,'Havoc (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,130,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16,0,235740042,-1094099239,235740042,3200868057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104240,0,'Havoc (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,130,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16,0,-1101281169,1898518256,3193686127,1898518256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104241,0,'Havoc (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,130,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16,0,420957566,-23544627,420957566,4271422669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104242,0,'Havoc (Master I)','Scroll',711,NULL,0,9,1433335062,0,130,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16,0,-604382552,-2044111971,3690584744,2250855325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104243,0,'Anarchy (Adept I)','Scroll',195,NULL,0,5,1433335062,0,200,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,1080071176,234661078,1080071176,234661078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104244,0,'Anarchy (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,200,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,1651310408,-824512420,1651310408,3470454876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104245,0,'Anarchy (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,200,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,879039503,-824512420,879039503,3470454876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104246,0,'Anarchy (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,200,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,2019668138,1762333998,2019668138,1762333998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104247,0,'Anarchy (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,200,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,-1428755499,-1903488440,2866211797,2391478856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104248,0,'Anarchy (Master I)','Scroll',711,NULL,0,9,1433335062,0,200,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,345281141,-1643425725,345281141,2651541571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104249,0,'Chaos (Adept I)','Scroll',195,NULL,0,5,1433335062,0,270,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,775267009,-339640159,775267009,3955327137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104250,0,'Chaos (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,270,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,1741770546,-1896884669,1741770546,2398082627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104251,0,'Chaos (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,270,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,1219403259,-1896884669,1219403259,2398082627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104252,0,'Chaos (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,270,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,326427569,-1483944811,326427569,2811022485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104253,0,'Chaos (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,270,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,8038099,-826395561,8038099,3468571735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104254,0,'Chaos (Master I)','Scroll',711,NULL,0,9,1433335062,0,270,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,1074766272,1351387640,1074766272,1351387640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104255,0,'Mayhem (Adept I)','Scroll',195,NULL,0,5,1433335062,0,340,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,-359038557,270718313,3935928739,270718313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104256,0,'Mayhem (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,340,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,283445155,-139076538,283445155,4155890758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104257,0,'Mayhem (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,340,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,676699443,-139076538,676699443,4155890758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104258,0,'Mayhem (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,340,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,-1710173036,851993922,2584794260,851993922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104259,0,'Mayhem (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,340,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,-676541882,-1209778606,3618425414,3085188690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104260,0,'Mayhem (Master I)','Scroll',711,NULL,0,9,1433335062,0,340,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,-1695034388,-976740305,2599932908,3318226991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104261,0,'Anarchism (Adept I)','Scroll',195,NULL,0,5,1433335062,0,395,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,-443244056,1310578532,3851723240,1310578532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104262,0,'Anarchism (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,395,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,-558623344,-1373437429,3736343952,2921529867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104263,0,'Anarchism (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,395,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,1407387489,1277634301,1407387489,1277634301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104264,0,'Anarchism (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,395,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,946304195,-294461409,946304195,4000505887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104265,0,'Anarchism (Master I)','Scroll',711,NULL,0,9,1433335062,0,395,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,1037570926,-1155046512,1037570926,3139920784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104266,0,'Chaos VII (Adept)','Scroll',195,NULL,0,5,1433335062,0,445,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16,0,-1835873880,821204187,2459093416,821204187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104267,0,'Chaos VII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,445,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16,0,-291778526,394749859,4003188770,394749859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104268,0,'Chaos VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,445,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16,0,1509288770,-431600660,1509288770,3863366636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104269,0,'Chaos VII (Master)','Scroll',711,NULL,0,9,1433335062,0,445,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16,0,-1282021077,-528014642,3012946219,3766952654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104270,0,'Charge (Adept I)','Scroll',195,NULL,0,5,3809066846,0,95,10,'A melee attack that deals crushing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1792,0,-1807534103,-1956635776,2487433193,2338331520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104271,0,'Charge (Apprentice III)','Scroll',2219,NULL,0,3,3809066846,0,95,10,'A melee attack that deals crushing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1792,0,2022720124,-1521947998,2022720124,2773019298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104272,0,'Charge (Apprentice II)','Scroll',2219,NULL,0,2,3809066846,0,95,10,'A melee attack that deals crushing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1792,0,-173340199,-1521947998,4121627097,2773019298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104273,0,'Charge (Adept III)','Scroll',2220,NULL,0,7,3809066846,0,95,10,'A melee attack that deals crushing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1792,0,-553353072,-343573168,3741614224,3951394128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104274,0,'Charge (Apprentice IV)','Scroll',2219,NULL,0,4,3809066846,0,95,10,'A melee attack that deals crushing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1792,0,583102686,-451344202,583102686,3843623094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104275,0,'Charge (Master I)','Scroll',711,NULL,0,9,3809066846,0,95,10,'A melee attack that deals crushing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1792,0,234993577,478492733,234993577,478492733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104276,0,'Pouncing Leopard (Adept I)','Scroll',195,NULL,0,5,2011726342,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,64,0,1223053304,-1379242235,1223053304,2915725061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104277,0,'Pouncing Leopard (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,64,0,-573541398,790804761,3721425898,790804761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104278,0,'Pouncing Leopard (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,64,0,752166572,790804761,752166572,790804761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104279,0,'Pouncing Leopard (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,64,0,-1187214214,1987158155,3107753082,1987158155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104280,0,'Pouncing Leopard (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,64,0,-393069466,1869830925,3901897830,1869830925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104281,0,'Pouncing Leopard (Master I)','Scroll',711,NULL,0,9,2011726342,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,64,0,1345843648,-2123242010,1345843648,2171725286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104282,0,'Rushing Bear (Adept I)','Scroll',195,NULL,0,5,2011726342,0,135,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,64,0,2002642136,-1308793927,2002642136,2986173369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104283,0,'Rushing Bear (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,135,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,64,0,-1731433412,2005945852,2563533884,2005945852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104284,0,'Rushing Bear (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,135,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,64,0,-732859380,2005945852,3562107916,2005945852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104285,0,'Rushing Bear (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,135,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,64,0,-1377174032,-1262852064,2917793264,3032115232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104286,0,'Rushing Bear (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,135,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,64,0,-1386812696,935440360,2908154600,935440360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104287,0,'Rushing Bear (Master I)','Scroll',711,NULL,0,9,2011726342,0,135,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,64,0,-380380032,1136274765,3914587264,1136274765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104288,0,'Charging Tiger (Adept I)','Scroll',195,NULL,0,5,2011726342,0,205,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,64,0,-1856472941,-932193786,2438494355,3362773510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104289,0,'Charging Tiger (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,205,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,64,0,-1662091793,-2062058232,2632875503,2232909064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104290,0,'Charging Tiger (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,205,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,64,0,708609934,-2062058232,708609934,2232909064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104291,0,'Charging Tiger (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,205,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,64,0,162033005,-283290492,162033005,4011676804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104292,0,'Charging Tiger (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,205,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,64,0,2103537275,-985227492,2103537275,3309739804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104293,0,'Charging Tiger (Master I)','Scroll',711,NULL,0,9,2011726342,0,205,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,64,0,-436206591,404558313,3858760705,404558313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104294,0,'Stalking Leopard (Adept I)','Scroll',195,NULL,0,5,2011726342,0,275,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,-32144854,-1031475687,4262822442,3263491609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104295,0,'Stalking Leopard (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,275,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,2064730887,1203160422,2064730887,1203160422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104296,0,'Stalking Leopard (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,275,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,-2788210,1203160422,4292179086,1203160422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104297,0,'Stalking Leopard (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,275,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,-1195633355,1646244421,3099333941,1646244421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104298,0,'Stalking Leopard (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,275,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,-360537016,132589426,3934430280,132589426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104299,0,'Stalking Leopard (Master I)','Scroll',711,NULL,0,9,2011726342,0,275,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,1891354069,-1793067224,1891354069,2501900072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104300,0,'Assailing Jaguar (Adept I)','Scroll',195,NULL,0,5,2011726342,0,345,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,64,0,996311602,-1937378032,996311602,2357589264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104301,0,'Assailing Jaguar (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,345,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,64,0,-1179664271,-1568243915,3115303025,2726723381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104302,0,'Assailing Jaguar (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,345,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,64,0,623355749,-1568243915,623355749,2726723381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104303,0,'Assailing Jaguar (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,345,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,64,0,1845263927,462228474,1845263927,462228474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104304,0,'Assailing Jaguar (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,345,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,64,0,2112412347,-489186015,2112412347,3805781281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104305,0,'Assailing Jaguar (Master I)','Scroll',711,NULL,0,9,2011726342,0,345,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,64,0,737500835,-326283625,737500835,3968683671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104306,0,'Tackling Cougar (Adept I)','Scroll',195,NULL,0,5,2011726342,0,395,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,1283831246,1733867996,1283831246,1733867996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104307,0,'Tackling Cougar (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,395,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,1120596595,1736053038,1120596595,1736053038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104308,0,'Tackling Cougar (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,395,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,-1287926058,-1984669651,3007041238,2310297645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104309,0,'Tackling Cougar (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,395,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,-376271520,657191738,3918695776,657191738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104310,0,'Tackling Cougar (Master I)','Scroll',711,NULL,0,9,2011726342,0,395,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,1140261134,2125733184,1140261134,2125733184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104311,0,'Charging Tiger VII (Adept)','Scroll',195,NULL,0,5,2011726342,0,445,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,64,0,-1025764644,-178132469,3269202652,4116834827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104312,0,'Charging Tiger VII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,445,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,64,0,-134070982,-1852758519,4160896314,2442208777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104313,0,'Charging Tiger VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,445,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,64,0,2022963427,-1383348552,2022963427,2911618744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104314,0,'Charging Tiger VII (Master)','Scroll',711,NULL,0,9,2011726342,0,445,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,64,0,772580163,1720804196,772580163,1720804196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(104315,0,'Befriend (Adept I)','Scroll',195,NULL,0,5,287643040,882983852,50,10,'Grants the enchanter control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,2074300021,-333286826,2074300021,3961680470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104316,0,'Befriend (Adept I)','Scroll',185,NULL,0,5,287643040,882983852,50,10,'Grants the enchanter control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,1422456074,-333286826,1422456074,3961680470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104317,0,'Befriend (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,10,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,134217728,0,1334876985,-333286826,1334876985,3961680470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104318,0,'Befriend (Apprentice II)','Scroll',75,NULL,0,2,287643040,882983852,50,10,'Grants the enchanter control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,1855652724,-1133413348,1855652724,3161553948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104319,0,'Befriend (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,10,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,134217728,0,145005238,-1133413348,145005238,3161553948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104320,0,'Befriend (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,10,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,134217728,0,1216544259,-1133413348,1216544259,3161553948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104321,0,'Befriend (Apprentice III)','Scroll',75,NULL,0,3,287643040,882983852,50,10,'Grants the enchanter control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,314862993,-1133413348,314862993,3161553948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104322,0,'Befriend (Adept III)','Scroll',713,NULL,0,7,287643040,882983852,50,10,'Grants the enchanter control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,2145190873,-2074982184,2145190873,2219985112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104323,0,'Befriend (Adept III)','Scroll',713,NULL,0,7,287643040,882983852,50,10,'Grants the enchanter control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,-1949752433,-2074982184,2345214863,2219985112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104324,0,'Befriend (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,10,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,134217728,0,600242040,-2074982184,600242040,2219985112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104325,0,'Befriend (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,10,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,134217728,0,1974968742,-64971256,1974968742,4229996040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104326,0,'Befriend (Apprentice IV)','Scroll',75,NULL,0,4,287643040,882983852,50,10,'Grants the enchanter control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,154200725,-64971256,154200725,4229996040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104327,0,'Befriend (Master I)','Scroll',185,NULL,0,9,287643040,882983852,50,10,'Grants the enchanter control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,-1994450644,1934757301,2300516652,1934757301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104328,0,'Befriend (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,10,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,134217728,0,-10889062,1934757301,4284078234,1934757301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104329,0,'Charm (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,50,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,134217728,0,-1493644228,-1900350137,2801323068,2394617159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104330,0,'Charm (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,50,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,134217728,0,1342736710,901033153,1342736710,901033153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104331,0,'Charm (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,50,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,134217728,0,-1843201657,901033153,2451765639,901033153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104332,0,'Charm (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,50,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,134217728,0,-1253259191,-293539667,3041708105,4001427629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104333,0,'Charm (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,50,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,134217728,0,-384306764,1977962197,3910660532,1977962197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104334,0,'Charm (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,50,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,134217728,0,-936278035,427865536,3358689261,427865536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104335,0,'Coerce (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,100,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,688524556,-1839906165,688524556,2455061131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104336,0,'Coerce (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,100,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,-158267846,-583199240,4136699450,3711768056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104337,0,'Coerce (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,100,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,-1902285701,-583199240,2392681595,3711768056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104338,0,'Coerce (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,100,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,-1300527538,2085523841,2994439758,2085523841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104339,0,'Coerce (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,100,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,1509365116,-1653803028,1509365116,2641164268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104340,0,'Coerce (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,100,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,1753110659,-1957767956,1753110659,2337199340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104341,0,'Beguile (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,165,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,1987545960,-37521177,1987545960,4257446119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104342,0,'Beguile (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,165,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,1885388284,93463643,1885388284,93463643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104343,0,'Beguile (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,165,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,351017836,93463643,351017836,93463643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104344,0,'Beguile (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,165,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,1846160326,941959880,1846160326,941959880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104345,0,'Beguile (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,165,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,-288144858,1170458191,4006822438,1170458191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104346,0,'Beguile (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,165,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,190883353,-819630171,190883353,3475337125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104347,0,'Dominate (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,235,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,612774206,2115360438,612774206,2115360438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104348,0,'Dominate (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,235,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,1130636441,889138716,1130636441,889138716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104349,0,'Dominate (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,235,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,710485961,889138716,710485961,889138716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104350,0,'Dominate (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,235,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,1167630860,617258244,1167630860,617258244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104351,0,'Dominate (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,235,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,637316268,1957612552,637316268,1957612552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104352,0,'Dominate (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,235,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,-1737808375,-741681047,2557158921,3553286249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104353,0,'Domination (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,305,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,1624561109,1478438690,1624561109,1478438690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104354,0,'Domination (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,305,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,2069253449,626978835,2069253449,626978835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104355,0,'Domination (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,305,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,8077620,626978835,8077620,626978835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104356,0,'Domination (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,305,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,-1527269561,-745619296,2767697735,3549348000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104357,0,'Domination (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,305,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,-1297247888,1695486471,2997719408,1695486471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104358,0,'Domination (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,305,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,-2130170067,613320141,2164797229,613320141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104359,0,'Dictate (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,370,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,1008269443,-1352961402,1008269443,2942005894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104360,0,'Dictate (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,370,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,347743369,-1242543012,347743369,3052424284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104361,0,'Dictate (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,370,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,1462600285,46326540,1462600285,46326540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104362,0,'Dictate (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,370,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,1954044678,-173953464,1954044678,4121013832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104363,0,'Dictate (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,370,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,682517254,-171792799,682517254,4123174497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104364,0,'Charm VIII (Adept)','Scroll',195,NULL,0,5,2950599749,882983852,420,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,134217728,0,-462672116,2115457322,3832295180,2115457322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104365,0,'Charm VIII (Expert)','Scroll',713,NULL,0,7,2950599749,882983852,420,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,134217728,0,-91613258,-579649300,4203354038,3715317996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104366,0,'Charm VIII (Journeyman)','Scroll',75,NULL,0,4,2950599749,882983852,420,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,134217728,0,-741375040,324164853,3553592256,324164853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104367,0,'Charm VIII (Master)','Scroll',711,NULL,0,9,2950599749,882983852,420,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,134217728,0,-1484509505,712181121,2810457791,712181121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104368,0,'Child''s Play Bouncing Baby Bear Cub','Scroll',2708,NULL,0,5,0,0,0,10,'Show off your support of the great charity, \"Child''s Play\" by adopting this baby bear cub!  For every baby bear cub purchased SOE will donate $10.00 to Child''s Play.\r\nSOE will continue to contribute towards the Childâ€™s Play Charity for each additional purchase made. This scroll may be scribed only once per character.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1409568443,986344800,2885398853,986344800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(104369,0,'Child''s Play Bouncing Baby Panda Cub','Scroll',2708,NULL,0,5,0,0,0,10,'Show off your support of the great charity, \"Child''s Play\" by adopting this baby panda cub!  For every baby panda cub purchased SOE will donate $10.00 to Child''s Play.\r\nSOE will continue to contribute towards the Child''s Play Charity for each additional purchase made. This scroll may be scribed only once per character.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,662366590,-1561695613,662366590,2733271683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(104370,0,'Child''s Play Cube','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-774563925,-298329429,3520403371,3996637867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(104371,0,'Chill (Adept I)','Scroll',195,NULL,0,5,3282420779,613995491,55,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,229376,0,1994268728,2029860363,1994268728,2029860363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104372,0,'Chill (Apprentice III)','Scroll',75,NULL,0,3,3282420779,613995491,55,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,229376,0,-1669671271,-75725537,2625296025,4219241759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104373,0,'Chill (Apprentice II)','Scroll',75,NULL,0,2,3282420779,613995491,55,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,229376,0,-246670478,-75725537,4048296818,4219241759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104374,0,'Chill (Adept III)','Scroll',713,NULL,0,7,3282420779,613995491,55,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,229376,0,1211436110,-1860388139,1211436110,2434579157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104375,0,'Chill (Apprentice IV)','Scroll',75,NULL,0,4,3282420779,613995491,55,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,229376,0,-1763183981,-1154652405,2531783315,3140314891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104376,0,'Chill (Master I)','Scroll',711,NULL,0,9,3282420779,613995491,55,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,229376,0,648583004,1713176504,648583004,1713176504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104377,0,'Chilling Claws (Adept)','Scroll',195,NULL,0,5,1223501307,0,140,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,4398046511104,0,38287672,-943997182,38287672,3350970114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104378,0,'Chilling Claws (Expert)','Scroll',1211,NULL,0,7,1223501307,0,140,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,4398046511104,0,-633101064,-394312456,3661866232,3900654840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104379,0,'Chilling Claws (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,140,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,4398046511104,0,-2083636612,824623054,2211330684,824623054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104380,0,'Chilling Claws (Master)','Scroll',711,NULL,0,9,1223501307,0,140,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,4398046511104,0,206387841,528417173,206387841,528417173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104381,0,'Chilling Claws II (Adept)','Scroll',195,NULL,0,5,1223501307,0,190,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,4398046511104,0,-447373393,310964707,3847593903,310964707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104382,0,'Chilling Claws II (Expert)','Scroll',1211,NULL,0,7,1223501307,0,190,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,4398046511104,0,-1261453383,1067951448,3033513913,1067951448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104383,0,'Chilling Claws II (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,190,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,4398046511104,0,-1926638931,-2059725764,2368328365,2235241532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104384,0,'Chilling Claws II (Master)','Scroll',711,NULL,0,9,1223501307,0,190,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,4398046511104,0,1656824256,-928522187,1656824256,3366445109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104385,0,'Chilling Claws III (Adept)','Scroll',195,NULL,0,5,1223501307,0,240,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,4398046511104,0,1033299081,1131550590,1033299081,1131550590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104386,0,'Chilling Claws III (Expert)','Scroll',1211,NULL,0,7,1223501307,0,240,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,4398046511104,0,1713043775,-1320636345,1713043775,2974330951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104387,0,'Chilling Claws III (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,240,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,4398046511104,0,-1516353382,1145729898,2778613914,1145729898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104388,0,'Chilling Claws III (Master)','Scroll',711,NULL,0,9,1223501307,0,240,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,4398046511104,0,-1340840122,1179186474,2954127174,1179186474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104389,0,'Chilling Claws IV (Adept)','Scroll',195,NULL,0,5,1223501307,0,290,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,4398046511104,0,-628407778,1643215939,3666559518,1643215939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104390,0,'Chilling Claws IV (Expert)','Scroll',1211,NULL,0,7,1223501307,0,290,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,4398046511104,0,144106110,-385712323,144106110,3909254973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104391,0,'Chilling Claws IV (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,290,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,4398046511104,0,-1418092469,-1256350554,2876874827,3038616742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104392,0,'Chilling Claws IV (Master)','Scroll',711,NULL,0,9,1223501307,0,290,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,4398046511104,0,-560432121,503462480,3734535175,503462480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104393,0,'Chilling Claws V (Adept)','Scroll',195,NULL,0,5,1223501307,0,340,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,4398046511104,0,685551590,1159191410,685551590,1159191410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104394,0,'Chilling Claws V (Expert)','Scroll',1211,NULL,0,7,1223501307,0,340,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,4398046511104,0,-1157443651,-1191667296,3137523645,3103300000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104395,0,'Chilling Claws V (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,340,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,4398046511104,0,-1202611912,-1519951464,3092355384,2775015832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104396,0,'Chilling Claws V (Master)','Scroll',711,NULL,0,9,1223501307,0,340,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,4398046511104,0,1829523908,1341709517,1829523908,1341709517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104397,0,'Chilling Claws VI (Adept)','Scroll',195,NULL,0,5,1223501307,0,390,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,4398046511104,0,-809432719,-1003672698,3485534577,3291294598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104398,0,'Chilling Claws VI (Expert)','Scroll',1211,NULL,0,7,1223501307,0,390,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,4398046511104,0,-712059652,44668245,3582907644,44668245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104399,0,'Chilling Claws VI (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,390,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,4398046511104,0,-1229557271,-1781446418,3065410025,2513520878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104400,0,'Chilling Claws VI (Master)','Scroll',711,NULL,0,9,1223501307,0,390,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,4398046511104,0,58739333,-173420488,58739333,4121546808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104401,0,'Chilling Claws VII (Adept)','Scroll',195,NULL,0,5,1223501307,0,440,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,4398046511104,0,1110138859,2122065779,1110138859,2122065779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104402,0,'Chilling Claws VII (Expert)','Scroll',1211,NULL,0,7,1223501307,0,440,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,4398046511104,0,-975616784,-809188662,3319350512,3485778634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104403,0,'Chilling Claws VII (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,440,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,4398046511104,0,-381768362,747055822,3913198934,747055822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104404,0,'Chilling Claws VII (Master)','Scroll',711,NULL,0,9,1223501307,0,440,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,4398046511104,0,332913289,952403879,332913289,952403879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104405,0,'Color Shower (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,250,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,-187584068,895532961,4107383228,895532961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104406,0,'Color Shower (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,250,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,-498523057,-509157006,3796444239,3785810290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104407,0,'Color Shower (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,250,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,-505858883,-509157006,3789108413,3785810290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104408,0,'Color Shower (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,250,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,-1950285165,-1487770198,2344682131,2807197098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104409,0,'Color Shower (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,250,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,-673996133,-1577647258,3620971163,2717320038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104410,0,'Color Shower (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,250,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,1609634027,1347561671,1609634027,1347561671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104411,0,'Solar Shower (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,350,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,-38288099,-659089036,4256679197,3635878260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104412,0,'Solar Shower (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,350,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,-1649233580,-1415186026,2645733716,2879781270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104413,0,'Solar Shower (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,350,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,1005725572,-1415186026,1005725572,2879781270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104414,0,'Solar Shower (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,350,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,352760559,-336323710,352760559,3958643586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104415,0,'Solar Shower (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,350,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,600107463,-1509500614,600107463,2785466682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104416,0,'Chromatic Shower (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,400,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,968985905,768814705,968985905,768814705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104417,0,'Chromatic Shower (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,400,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,-516864117,682410234,3778103179,682410234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104418,0,'Chromatic Shower (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,400,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,-697421114,563678447,3597546182,563678447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104419,0,'Chromatic Shower (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,400,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,628514113,1761420014,628514113,1761420014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104420,0,'Chromatic Shower (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,400,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,-1291932650,-694597246,3003034646,3600370050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104421,0,'Chromatic Shower IV (Adept)','Scroll',195,NULL,0,5,2898101972,613995491,450,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1980508241,-1412524844,1980508241,2882442452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104422,0,'Chromatic Shower IV (Expert)','Scroll',713,NULL,0,7,2898101972,613995491,450,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,967297665,-2019342798,967297665,2275624498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104423,0,'Chromatic Shower IV (Journeyman)','Scroll',75,NULL,0,4,2898101972,613995491,450,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,448710868,-606956776,448710868,3688010520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104424,0,'Chromatic Shower IV (Master)','Scroll',711,NULL,0,9,2898101972,613995491,450,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-789749645,1889731423,3505217651,1889731423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104425,0,'Storm of Colors (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,40,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,67108864,0,-305203903,1344616617,3989763393,1344616617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104426,0,'Storm of Colors (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,40,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,67108864,0,1634788444,-813435656,1634788444,3481531640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104427,0,'Storm of Colors (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,40,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,67108864,0,-1492602515,-813435656,2802364781,3481531640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104428,0,'Storm of Colors (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,40,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,67108864,0,2046601865,-1444110305,2046601865,2850856991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104429,0,'Storm of Colors (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,40,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,67108864,0,-903308465,-1882056980,3391658831,2412910316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104430,0,'Storm of Colors (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,40,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,67108864,0,1045550335,1592583538,1045550335,1592583538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104431,0,'Chromatic Storm (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,110,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,67108864,0,2000237268,-1529810118,2000237268,2765157178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104432,0,'Chromatic Storm (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,110,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,67108864,0,1470648008,1001805245,1470648008,1001805245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104433,0,'Chromatic Storm (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,110,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,67108864,0,508506568,1001805245,508506568,1001805245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104434,0,'Chromatic Storm (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,110,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,67108864,0,-1141754441,-1071737046,3153212855,3223230250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104435,0,'Chromatic Storm (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,110,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,67108864,0,-1607756154,2078783401,2687211142,2078783401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104436,0,'Chromatic Storm (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,110,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,67108864,0,-2075815670,924766791,2219151626,924766791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104437,0,'Cerebral Tempest (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,180,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,36,0,36,67108864,0,1922278623,-1127537396,1922278623,3167429900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104438,0,'Cerebral Tempest (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,180,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,36,0,36,67108864,0,1958563920,-2071975402,1958563920,2222991894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104439,0,'Cerebral Tempest (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,180,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,36,0,36,67108864,0,1049442935,-2071975402,1049442935,2222991894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104440,0,'Cerebral Tempest (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,180,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,36,0,36,67108864,0,-1316017646,263985509,2978949650,263985509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104441,0,'Cerebral Tempest (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,180,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,36,0,36,67108864,0,-1356933832,-992884734,2938033464,3302082562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104442,0,'Cerebral Tempest (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,180,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,36,0,36,67108864,0,1724419315,-121873400,1724419315,4173093896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104443,0,'Psychotic Spectrum (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,250,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,-1357803120,-676757862,2937164176,3618209434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104444,0,'Psychotic Spectrum (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,250,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,1169048782,194043175,1169048782,194043175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104445,0,'Psychotic Spectrum (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,250,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,-1038994269,194043175,3255973027,194043175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104446,0,'Psychotic Spectrum (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,250,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,20458565,381373775,20458565,381373775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104447,0,'Psychotic Spectrum (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,250,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,49969534,1270955827,49969534,1270955827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104448,0,'Psychotic Spectrum (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,250,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,-2034105786,-507836382,2260861510,3787130914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104449,0,'Ultraviolet Storm (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,320,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,67108864,0,-1946562229,2067283789,2348405067,2067283789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104450,0,'Ultraviolet Storm (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,320,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,67108864,0,2103857562,-309436396,2103857562,3985530900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104451,0,'Ultraviolet Storm (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,320,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,67108864,0,4953281,-309436396,4953281,3985530900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104452,0,'Ultraviolet Storm (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,320,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,67108864,0,-1543027665,245406585,2751939631,245406585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104453,0,'Ultraviolet Storm (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,320,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,67108864,0,1178680901,-1377861120,1178680901,2917106176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104454,0,'Ultraviolet Storm (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,320,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,67108864,0,-1440240325,-106897900,2854726971,4188069396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104455,0,'Gamma Storm (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,380,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,67108864,0,-1980218412,1920280927,2314748884,1920280927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104456,0,'Gamma Storm (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,380,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,67108864,0,-744454616,727452015,3550512680,727452015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104457,0,'Gamma Storm (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,380,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,67108864,0,1732657970,-49240281,1732657970,4245727015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104458,0,'Gamma Storm (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,380,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,67108864,0,-487467494,1796074363,3807499802,1796074363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104459,0,'Gamma Storm (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,380,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,67108864,0,604998624,168878666,604998624,168878666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104460,0,'Chromatic Storm VII (Adept)','Scroll',195,NULL,0,5,2898101972,613995491,430,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,67108864,0,-396848238,-2117790463,3898119058,2177176833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104461,0,'Chromatic Storm VII (Expert)','Scroll',713,NULL,0,7,2898101972,613995491,430,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,67108864,0,1895200539,1898998760,1895200539,1898998760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104462,0,'Chromatic Storm VII (Journeyman)','Scroll',75,NULL,0,4,2898101972,613995491,430,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,67108864,0,-621458822,-1407413850,3673508474,2887553446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104463,0,'Chromatic Storm VII (Master)','Scroll',711,NULL,0,9,2898101972,613995491,430,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,67108864,0,1509535773,-2043662715,1509535773,2251304581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104464,0,'Circle of Growth','Scroll',75,NULL,0,1,3282420779,3587918036,125,10,'Summons a mystical portal that allows those around the druid to choose a location to transport to.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,196608,0,495953873,711845571,495953873,711845571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104465,0,'Circular Strike (Adept I)','Scroll',195,NULL,0,5,1921433074,0,30,10,'An attack that strikes all enemies surrounding the scout. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,150,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,14,2196875771904,0,404515326,-971094630,404515326,3323872666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104466,0,'Circular Strike (Apprentice III)','Scroll',1212,NULL,0,3,1921433074,0,30,10,'An attack that strikes all enemies surrounding the rogue. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,14,8793945538560,0,1722980351,-1083021054,1722980351,3211946242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104467,0,'Circular Strike (Apprentice II)','Scroll',1212,NULL,0,2,1921433074,0,30,10,'An attack that strikes all enemies surrounding the rogue. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,14,8793945538560,0,-1780091951,-1083021054,2514875345,3211946242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104468,0,'Circular Strike (Adept III)','Scroll',1211,NULL,0,7,1921433074,0,30,10,'An attack that strikes all enemies surrounding the rogue. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,14,8793945538560,0,-1570660031,380303988,2724307265,380303988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104469,0,'Circular Strike (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,0,30,10,'An attack that strikes all enemies surrounding the rogue. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,14,8793945538560,0,1650863007,-14447850,1650863007,4280519446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104470,0,'Circular Strike (Master)','Scroll',711,NULL,0,9,1514256692,0,30,10,'An attack that strikes all enemies surrounding the rogue. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,14,8793945538560,0,1137000141,-508903655,1137000141,3786063641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104471,0,'Clara''s Chaotic Cacophony (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,120,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,137438953472,0,-1804665508,2116438014,2490301788,2116438014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104472,0,'Clara''s Chaotic Cacophony (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,120,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,137438953472,0,-1611146080,2142101660,2683821216,2142101660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104473,0,'Clara''s Chaotic Cacophony (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,120,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,137438953472,0,-1895470029,2142101660,2399497267,2142101660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104474,0,'Clara''s Chaotic Cacophony (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,120,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,137438953472,0,724736027,1556965175,724736027,1556965175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104475,0,'Clara''s Chaotic Cacophony (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,120,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,137438953472,0,-37486399,1073480328,4257480897,1073480328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104476,0,'Clara''s Chaotic Cacophony (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,120,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,137438953472,0,1635955077,-1412619686,1635955077,2882347610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104477,0,'Clara''s Crazed Cacophony (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,190,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,137438953472,0,1889494953,-57802846,1889494953,4237164450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104478,0,'Clara''s Crazed Cacophony (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,190,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,137438953472,0,1968592493,-2045711253,1968592493,2249256043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104479,0,'Clara''s Crazed Cacophony (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,190,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,137438953472,0,1115364372,-2045711253,1115364372,2249256043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104480,0,'Clara''s Crazed Cacophony (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,190,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,137438953472,0,-1765555128,1049809232,2529412168,1049809232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104481,0,'Clara''s Crazed Cacophony (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,190,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,137438953472,0,-1285742165,-968814977,3009225131,3326152319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104482,0,'Clara''s Crazed Cacophony (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,190,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,137438953472,0,1684672891,-913140675,1684672891,3381826621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104483,0,'Clara''s Cataclysmic Cacophony (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,260,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,-1818227457,1111974774,2476739839,1111974774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104484,0,'Clara''s Cataclysmic Cacophony (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,260,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,179057106,-343016626,179057106,3951950670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104485,0,'Clara''s Cataclysmic Cacophony (Apprentice II)','Scroll',185,NULL,0,2,340921594,3587918036,260,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,-796523797,-343016626,3498443499,3951950670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104486,0,'Clara''s Cataclysmic Cacophony (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,260,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,-977093747,-1080947455,3317873549,3214019841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104487,0,'Clara''s Cataclysmic Cacophony (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,260,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,-775022436,-1411638950,3519944860,2883328346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104488,0,'Clara''s Cataclysmic Cacophony (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,260,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,1018240880,1217546348,1018240880,1217546348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104489,0,'Clara''s Catastrophic Cacophony (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,330,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,137438953472,0,724714252,-1879805438,724714252,2415161858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104490,0,'Clara''s Catastrophic Cacophony (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,330,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,137438953472,0,-535556890,-1237949199,3759410406,3057018097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104491,0,'Clara''s Catastrophic Cacophony (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,330,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,137438953472,0,36573486,-1237949199,36573486,3057018097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104492,0,'Clara''s Catastrophic Cacophony (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,330,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,137438953472,0,-932226555,-399045835,3362740741,3895921461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104493,0,'Clara''s Catastrophic Cacophony (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,330,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,137438953472,0,311098425,-160987419,311098425,4133979877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104494,0,'Clara''s Catastrophic Cacophony (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,330,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,137438953472,0,-474649562,523718232,3820317734,523718232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104495,0,'Clara''s Cacophony (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,385,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,137438953472,0,-271010024,1316533872,4023957272,1316533872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104496,0,'Clara''s Cacophony (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,385,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,137438953472,0,-1911102779,-154817820,2383864517,4140149476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104497,0,'Clara''s Cacophony (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,385,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,137438953472,0,1411687046,1459460065,1411687046,1459460065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104498,0,'Clara''s Cacophony (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,385,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,137438953472,0,1246885903,-1231795984,1246885903,3063171312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104499,0,'Clara''s Cacophony (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,385,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,137438953472,0,-258331328,-1577201012,4036635968,2717766284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104500,0,'Clara''s Chaotic Cacophony VI (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,435,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,137438953472,0,-1982294228,707274183,2312673068,707274183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104501,0,'Clara''s Chaotic Cacophony VI (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,435,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,137438953472,0,-537190476,60612957,3757776820,60612957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104502,0,'Clara''s Chaotic Cacophony VI (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,435,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,137438953472,0,-474319614,-693415251,3820647682,3601552045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104503,0,'Clara''s Chaotic Cacophony VI (Master)','Scroll',711,NULL,0,9,340921594,3587918036,435,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,137438953472,0,174656519,-191060944,174656519,4103906352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104504,0,'Taunt (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,5,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1024,0,-72067447,758650056,4222899849,758650056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104505,0,'Taunt (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,5,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1024,0,-302072398,-1826296579,3992894898,2468670717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104506,0,'Taunt (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,5,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1024,0,1126520107,1326149391,1126520107,1326149391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104507,0,'Taunt (Master I)','Scroll',711,NULL,0,9,90523872,723762198,5,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1024,0,1664734205,1680124304,1664734205,1680124304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104508,0,'Incite (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,45,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1024,0,-347567940,-1208855257,3947399356,3086112039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104509,0,'Incite (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,45,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1024,0,1223687111,-1847553205,1223687111,2447414091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104510,0,'Incite (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,45,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1024,0,-1437234240,-1847553205,2857733056,2447414091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104511,0,'Incite (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,45,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1024,0,781607807,-1559504555,781607807,2735462741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104512,0,'Incite (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,45,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1024,0,-1223250766,-776900257,3071716530,3518067039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104513,0,'Incite (Master I)','Scroll',711,NULL,0,9,90523872,723762198,45,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1024,0,402525968,1410047032,402525968,1410047032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104514,0,'Inflame (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,85,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1024,0,298846852,-539071629,298846852,3755895667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104515,0,'Inflame (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,85,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1024,0,-1205402538,-789304327,3089564758,3505662969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104516,0,'Inflame (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,85,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1024,0,939224862,-789304327,939224862,3505662969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104517,0,'Inflame (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,85,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1024,0,1272949346,-815439738,1272949346,3479527558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104518,0,'Inflame (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,85,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1024,0,-656049191,-1868183059,3638918105,2426784237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104519,0,'Inflame (Master I)','Scroll',711,NULL,0,9,90523872,723762198,85,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1024,0,-1226359209,946152939,3068608087,946152939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104520,0,'Noble Tone (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,155,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1024,0,366786786,-997468025,366786786,3297499271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104521,0,'Noble Tone (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,155,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1024,0,-289771181,-1580852271,4005196115,2714115025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104522,0,'Noble Tone (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,155,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1024,0,-306858258,-1580852271,3988109038,2714115025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104523,0,'Noble Tone (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,155,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1024,0,1359807515,1974338352,1359807515,1974338352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104524,0,'Noble Tone (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,155,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1024,0,-1394140718,-510133819,2900826578,3784833477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104525,0,'Noble Tone (Master I)','Scroll',711,NULL,0,9,90523872,723762198,155,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1024,0,-24170658,-2102507939,4270796638,2192459357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104526,0,'Clarion IX (Adept)','Scroll',195,NULL,0,5,90523872,723762198,460,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1024,0,-814672330,206111509,3480294966,206111509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104527,0,'Clarion IX (Expert)','Scroll',2220,NULL,0,7,90523872,723762198,460,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1024,0,-1240148241,1801925507,3054819055,1801925507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104528,0,'Clarion IX (Journeyman)','Scroll',2219,NULL,0,4,90523872,723762198,460,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1024,0,1726494095,705473605,1726494095,705473605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104529,0,'Clarion IX (Master)','Scroll',711,NULL,0,9,90523872,723762198,460,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1024,0,953399456,-1670940946,953399456,2624026350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104530,0,'Clarion Call (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,225,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1024,0,-2038719647,889615445,2256247649,889615445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104531,0,'Clarion Call (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,225,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1024,0,1828880655,-1325086342,1828880655,2969880954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104532,0,'Clarion Call (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,225,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1024,0,1261722820,-1325086342,1261722820,2969880954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104533,0,'Clarion Call (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,225,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1024,0,-941305048,495074660,3353662248,495074660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104534,0,'Clarion Call (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,225,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1024,0,1486358491,-246076562,1486358491,4048890734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104535,0,'Clarion Call (Master I)','Scroll',711,NULL,0,9,90523872,723762198,225,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1024,0,2069853924,-360548343,2069853924,3934418953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104536,0,'Clarion Cry (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,295,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1024,0,-1157946838,1633128258,3137020458,1633128258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104537,0,'Clarion Cry (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,295,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1024,0,-2118072746,-2129997927,2176894550,2164969369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104538,0,'Clarion Cry (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,295,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1024,0,340081648,-2129997927,340081648,2164969369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104539,0,'Clarion Cry (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,295,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1024,0,779655501,-1643779752,779655501,2651187544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104540,0,'Clarion Cry (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,295,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1024,0,996873688,-1050989171,996873688,3243978125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104541,0,'Clarion Cry (Master I)','Scroll',711,NULL,0,9,90523872,723762198,295,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1024,0,-758870012,1761979445,3536097284,1761979445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104542,0,'Clarion (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,360,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,-297799175,-489661570,3997168121,3805305726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104543,0,'Clarion (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,360,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,16457350,-1204194723,16457350,3090772573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104544,0,'Clarion (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,360,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,-81692254,-1310125557,4213275042,2984841739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104545,0,'Clarion (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,360,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,1614373129,-127365047,1614373129,4167602249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104546,0,'Clarion (Master I)','Scroll',711,NULL,0,9,90523872,723762198,360,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,-1733501907,1189697382,2561465389,1189697382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104547,0,'Clarion VIII (Adept)','Scroll',195,NULL,0,5,90523872,723762198,410,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1024,0,412325486,-851664851,412325486,3443302445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104548,0,'Clarion VIII (Expert)','Scroll',2220,NULL,0,7,90523872,723762198,410,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1024,0,-747377239,1134886590,3547590057,1134886590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104549,0,'Clarion VIII (Journeyman)','Scroll',2219,NULL,0,4,90523872,723762198,410,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1024,0,-405974872,1683531101,3888992424,1683531101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104550,0,'Clarion VIII (Master)','Scroll',711,NULL,0,9,90523872,723762198,410,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1024,0,1572111334,-1264272429,1572111334,3030694867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104551,0,'Cleave Flesh (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,75,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,512,0,-1400309371,829059574,2894657925,829059574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104552,0,'Cleave Flesh (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,75,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,512,0,-849290099,-1795413170,3445677197,2499554126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104553,0,'Cleave Flesh (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,75,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,512,0,-995254375,-1795413170,3299712921,2499554126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104554,0,'Cleave Flesh (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,75,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,512,0,-604025053,1381606195,3690942243,1381606195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104555,0,'Cleave Flesh (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,75,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,512,0,1171578678,-726808230,1171578678,3568159066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104556,0,'Cleave Flesh (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,75,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,512,0,-582890099,-1520834978,3712077197,2774132318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104557,0,'Sorrow (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,145,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,512,0,444637736,82326171,444637736,82326171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104558,0,'Sorrow (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,145,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,512,0,1184212699,1014981177,1184212699,1014981177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104559,0,'Sorrow (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,145,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,512,0,-1148284234,1014981177,3146683062,1014981177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104560,0,'Sorrow (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,145,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,512,0,-1544392116,1634679957,2750575180,1634679957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104561,0,'Sorrow (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,145,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,512,0,1826941873,2083422253,1826941873,2083422253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104562,0,'Sorrow (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,145,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,512,0,27933679,-1771079176,27933679,2523888120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104563,0,'Unending Pain (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,215,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,512,0,-123623359,498765491,4171343937,498765491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104564,0,'Unending Pain (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,215,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,512,0,-1743846669,1850909720,2551120627,1850909720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104565,0,'Unending Pain (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,215,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,512,0,961159012,1850909720,961159012,1850909720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104566,0,'Unending Pain (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,215,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,512,0,361863032,1422116563,361863032,1422116563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104567,0,'Unending Pain (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,215,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,512,0,428117688,771966476,428117688,771966476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104568,0,'Unending Pain (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,215,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,512,0,554138790,-1547467842,554138790,2747499454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104569,0,'Agony (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,285,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,512,0,-793970557,2006040379,3500996739,2006040379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104570,0,'Agony (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,285,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,512,0,-260303962,207219363,4034663334,207219363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104571,0,'Agony (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,285,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,512,0,-1161686323,207219363,3133280973,207219363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104572,0,'Agony (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,285,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,512,0,-408633080,-1211439376,3886334216,3083527920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104573,0,'Agony (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,285,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,512,0,-1747453369,1275594935,2547513927,1275594935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104574,0,'Agony (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,285,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,512,0,-574984943,1087021981,3719982353,1087021981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104575,0,'Anguish (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,355,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,512,0,-1276585436,1226565293,3018381860,1226565293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104576,0,'Anguish (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,355,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,512,0,-944950367,1232993552,3350016929,1232993552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104577,0,'Anguish (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,355,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,512,0,1661691495,-1365746984,1661691495,2929220312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104578,0,'Anguish (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,355,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,512,0,-1485878226,153886468,2809089070,153886468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104579,0,'Anguish (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,355,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,512,0,1620288879,1503141813,1620288879,1503141813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104580,0,'Cleave Flesh VI (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,405,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,512,0,-863525838,-766646018,3431441458,3528321278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104581,0,'Cleave Flesh VI (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,405,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,512,0,1703195741,1549864088,1703195741,1549864088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104582,0,'Cleave Flesh VI (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,405,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,512,0,-514338976,1824840959,3780628320,1824840959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104583,0,'Cleave Flesh VI (Master)','Scroll',711,NULL,0,9,2741805322,613995491,405,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,512,0,1430179573,-1419687435,1430179573,2875279861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104584,0,'Cleave Flesh VII (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,455,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,512,0,1302511893,548716222,1302511893,548716222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104585,0,'Cleave Flesh VII (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,455,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,512,0,-1072749485,709866590,3222217811,709866590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104586,0,'Cleave Flesh VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,455,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,512,0,-2108680636,1187913640,2186286660,1187913640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104587,0,'Cleave Flesh VII (Master)','Scroll',711,NULL,0,9,2741805322,613995491,455,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,512,0,-256549125,-581963469,4038418171,3713003827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104588,0,'Clobber','Scroll',185,NULL,0,1,1519965519,0,100,10,'\"...ungh\"\r\r\nSometimes, a quick whack to the back of the head is the best way to let someone know they''re not doing things right.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,17179869184,0,-1691783504,265932780,2603183792,265932780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104589,0,'Close Mind (Adept)','Scroll',195,NULL,0,5,3067436248,0,290,10,'Grants the bruiser immunity to control based effects for a limited duration. This ability can be used while stifled or stunned, and has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,-343298554,-2112422168,3951668742,2182545128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104590,0,'Close Mind (Expert)','Scroll',2220,NULL,0,7,3067436248,0,290,10,'Grants the bruiser immunity to control based effects for a limited duration. This ability can be used while stifled or stunned, and has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,740413054,-1461329185,740413054,2833638111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104591,0,'Close Mind (Master)','Scroll',711,NULL,0,9,3067436248,0,290,10,'Grants the bruiser immunity to control based effects for a limited duration. This ability can be used while stifled or stunned, and has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,-459608287,1608886194,3835359009,1608886194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104592,0,'Cold Wind (Adept)','Scroll',195,NULL,0,5,3343700951,613995491,50,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,105806956,-16591860,105806956,4278375436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104593,0,'Cold Wind (Apprentice)','Scroll',75,NULL,0,2,3343700951,613995491,50,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,-581932496,-9377059,3713034800,4285590237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104594,0,'Cold Wind (Apprentice)','Scroll',75,NULL,0,3,3343700951,613995491,50,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,-1293387935,-9377059,3001579361,4285590237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104595,0,'Cold Wind (Expert)','Scroll',713,NULL,0,7,3343700951,613995491,50,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,560230050,268423316,560230050,268423316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104596,0,'Cold Wind (Journeyman)','Scroll',75,NULL,0,4,3343700951,613995491,50,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,-1954204005,-1088354103,2340763291,3206613193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104597,0,'Cold Wind (Master)','Scroll',711,NULL,0,9,3343700951,613995491,50,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,-945607362,-117467655,3349359934,4177499641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104598,0,'Combat Healing (Adept I)','Scroll',195,NULL,0,5,3341842907,366253016,80,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,15,28672,0,-1176361518,-699010181,3118605778,3595957115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104599,0,'Combat Healing (Apprentice III)','Scroll',75,NULL,0,3,3341842907,366253016,80,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,15,28672,0,-190180548,-1529682341,4104786748,2765284955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104600,0,'Combat Healing (Apprentice II)','Scroll',75,NULL,0,2,3341842907,366253016,80,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,15,28672,0,-2024069685,-1529682341,2270897611,2765284955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104601,0,'Combat Healing (Adept III)','Scroll',713,NULL,0,7,3341842907,366253016,80,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,15,28672,0,-1502104576,-1044946132,2792862720,3250021164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104602,0,'Combat Healing (Apprentice IV)','Scroll',75,NULL,0,4,3341842907,366253016,80,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,15,28672,0,1725183583,-461175729,1725183583,3833791567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104603,0,'Combat Healing (Master I)','Scroll',711,NULL,0,9,3341842907,366253016,80,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,15,28672,0,92080737,917972545,92080737,917972545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104604,0,'Communion (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,400,10,'Opens a portal from multiple elemental planes to temporarily summon elemental pets that differ from your primary pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,1143155794,258382323,1143155794,258382323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104605,0,'Communion (Apprentice)','Scroll',75,NULL,0,2,2042842194,3587918036,400,10,'Opens a portal from multiple elemental planes to temporarily summon elemental pets that differ from your primary pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-1950033141,117977072,2344934155,117977072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104606,0,'Communion (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,400,10,'Opens a portal from multiple elemental planes to temporarily summon elemental pets that differ from your primary pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-255170424,571300692,4039796872,571300692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104607,0,'Communion (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,400,10,'Opens a portal from multiple elemental planes to temporarily summon elemental pets that differ from your primary pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-1225685842,1197067748,3069281454,1197067748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104608,0,'Communion (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,400,10,'Opens a portal from multiple elemental planes to temporarily summon elemental pets that differ from your primary pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,624088061,-720560583,624088061,3574406713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104609,0,'Communion II (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,450,10,'Opens a portal from multiple elemental planes to temporarily summon elemental pets that differ from your primary pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,1741091431,-1657617023,1741091431,2637350273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104610,0,'Communion II (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,450,10,'Opens a portal from multiple elemental planes to temporarily summon elemental pets that differ from your primary pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,106578098,-1668014312,106578098,2626952984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104611,0,'Communion II (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,450,10,'Opens a portal from multiple elemental planes to temporarily summon elemental pets that differ from your primary pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1490366280,1834131621,2804601016,1834131621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104612,0,'Communion II (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,450,10,'Opens a portal from multiple elemental planes to temporarily summon elemental pets that differ from your primary pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-609103392,1804884597,3685863904,1804884597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104613,0,'Concealment (Adept)','Scroll',195,NULL,0,5,2711101135,0,275,10,'Allows the assassin to enter stealth after every combat art that lands within the next 7 seconds. While concealment is in effect, the assassin generates less hate with enemies in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,-1926083537,85129158,2368883759,85129158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104614,0,'Concealment (Expert)','Scroll',1211,NULL,0,7,2711101135,0,275,10,'Allows the assassin to enter stealth after every combat art that lands within the next 7 seconds. While concealment is in effect, the assassin generates less hate with enemies in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,-1604881800,1958013721,2690085496,1958013721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104615,0,'Concealment (Master)','Scroll',711,NULL,0,9,2711101135,0,275,10,'Allows the assassin to enter stealth after every combat art that lands within the next 7 seconds. While concealment is in effect, the assassin generates less hate with enemies in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,-1609045670,-2085310860,2685921626,2209656436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104616,0,'Concussion (Adept I)','Scroll',195,NULL,0,5,1209716810,0,85,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8,0,1601473833,1853933787,1601473833,1853933787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104617,0,'Concussion (Adept I)','Scroll',195,NULL,0,5,1124719197,0,85,10,'A melee attack that deals crushing damage and drains some of the target''s power on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,28,0,174736640,1853933787,174736640,1853933787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104618,0,'Concussion (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,85,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8,0,135571444,1417794822,135571444,1417794822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104619,0,'Concussion (Apprentice III)','Scroll',2219,NULL,0,3,1124719197,0,85,10,'A melee attack that deals crushing damage and drains some of the target''s power on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,28,0,-959571985,1417794822,3335395311,1417794822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104620,0,'Concussion (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,85,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8,0,-533012449,1417794822,3761954847,1417794822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104621,0,'Concussion (Apprentice II)','Scroll',2219,NULL,0,2,1124719197,0,85,10,'A melee attack that deals crushing damage and drains some of the target''s power on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,28,0,-1230426128,1417794822,3064541168,1417794822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104622,0,'Concussion (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,85,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8,0,2035220368,400102911,2035220368,400102911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104623,0,'Concussion (Adept III)','Scroll',2220,NULL,0,7,1124719197,0,85,10,'A melee attack that deals crushing damage and drains some of the target''s power on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,28,0,-1291548730,400102911,3003418566,400102911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104624,0,'Concussion (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,85,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8,0,-1161660496,349189906,3133306800,349189906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104625,0,'Concussion (Appprentice IV)','Scroll',2219,NULL,0,4,1124719197,0,85,10,'A melee attack that deals crushing damage and drains some of the target''s power on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,28,0,-134512436,349189906,4160454860,349189906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104626,0,'Concussion (Master I)','Scroll',711,NULL,0,9,1124719197,0,85,10,'A melee attack that deals crushing damage and drains some of the target''s power on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,28,0,1655987633,-522628974,1655987633,3772338322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104627,0,'Concussion (Master I)','Scroll',711,NULL,0,9,1209716810,0,85,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8,0,893137218,-522628974,893137218,3772338322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104628,0,'Batter (Adept I)','Scroll',195,NULL,0,5,1209716810,0,155,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8,0,504568483,1101396448,504568483,1101396448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104629,0,'Batter (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,155,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8,0,1204126167,-427983053,1204126167,3866984243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104630,0,'Batter (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,155,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8,0,-480496659,-427983053,3814470637,3866984243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104631,0,'Batter (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,155,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8,0,-1297669617,-1493313046,2997297679,2801654250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104632,0,'Batter (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,155,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8,0,875973354,-1507025625,875973354,2787941671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104633,0,'Batter (Master I)','Scroll',711,NULL,0,9,1209716810,0,155,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8,0,-2039115986,1375575175,2255851310,1375575175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104634,0,'Vindication (Adept I)','Scroll',195,NULL,0,5,1209716810,0,225,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8,0,1840579873,-634885172,1840579873,3660082124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104635,0,'Vindication (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,225,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8,0,-846767822,-1906487525,3448199474,2388479771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104636,0,'Vindication (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,225,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8,0,-201711024,-1906487525,4093256272,2388479771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104637,0,'Vindication (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,225,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8,0,1913630846,-1799472997,1913630846,2495494299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104638,0,'Vindication (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,225,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8,0,-590082952,-838030065,3704884344,3456937231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104639,0,'Vindication (Master I)','Scroll',711,NULL,0,9,1209716810,0,225,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8,0,-541621186,1673428470,3753346110,1673428470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104640,0,'Buffet (Adept I)','Scroll',195,NULL,0,5,1209716810,0,295,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8,0,169928334,853308480,169928334,853308480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104641,0,'Buffet (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,295,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8,0,1765278102,-698615895,1765278102,3596351401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104642,0,'Buffet (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,295,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8,0,923045329,-698615895,923045329,3596351401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104643,0,'Buffet (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,295,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8,0,2081754500,1884816271,2081754500,1884816271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104644,0,'Buffet (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,295,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8,0,-1101891439,-1777723971,3193075857,2517243325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104645,0,'Buffet (Master I)','Scroll',711,NULL,0,9,1209716810,0,295,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8,0,1948393511,-2024257822,1948393511,2270709474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104646,0,'Head Trauma (Adept I)','Scroll',195,NULL,0,5,1209716810,0,365,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,1947345476,-611522432,1947345476,3683444864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104647,0,'Head Trauma (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,365,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,1850380105,735586171,1850380105,735586171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104648,0,'Head Trauma (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,365,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,749888780,-338325085,749888780,3956642211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104649,0,'Head Trauma (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,365,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,1595662203,1804191087,1595662203,1804191087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104650,0,'Head Trauma (Master I)','Scroll',711,NULL,0,9,1209716810,0,365,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,-721554747,483775694,3573412549,483775694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104651,0,'Concussion VI (Adept)','Scroll',195,NULL,0,5,1209716810,0,415,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8,0,-1316575661,-1761598587,2978391635,2533368709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104652,0,'Concussion VI (Expert)','Scroll',2220,NULL,0,7,1209716810,0,415,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8,0,109403415,-1678513689,109403415,2616453607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104653,0,'Concussion VI (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,415,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8,0,-802635165,-1228488203,3492332131,3066479093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104654,0,'Concussion VI (Master)','Scroll',711,NULL,0,9,1209716810,0,415,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8,0,-2093119906,1827908746,2201847390,1827908746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104655,0,'Shame (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,10,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16384,0,923408662,-1679561024,923408662,2615406272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104656,0,'Shame (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,10,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16384,0,-1514265835,-441261066,2780701461,3853706230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104657,0,'Shame (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,10,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16384,0,1312745460,-441261066,1312745460,3853706230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104658,0,'Shame (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,10,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16384,0,748598216,-1656111307,748598216,2638855989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104659,0,'Shame (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,10,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16384,0,-561304794,-1511849502,3733662502,2783117794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104660,0,'Shame (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,10,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16384,0,320584942,1783233112,320584942,1783233112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104661,0,'Guilt (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,50,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16384,0,118084536,1186137666,118084536,1186137666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104662,0,'Guilt (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,50,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16384,0,1582493796,1702231089,1582493796,1702231089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104663,0,'Guilt (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,50,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16384,0,332654991,1702231089,332654991,1702231089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104664,0,'Guilt (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,50,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16384,0,1739274498,-1641935407,1739274498,2653031889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104665,0,'Guilt (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,50,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16384,0,1759961532,623124005,1759961532,623124005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104666,0,'Guilt (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,50,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16384,0,574960075,1763854524,574960075,1763854524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104667,0,'Reproach (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,120,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16384,0,-812769539,-487079945,3482197757,3807887351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104668,0,'Reproach (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,120,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16384,0,-852611993,1624254132,3442355303,1624254132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104669,0,'Reproach (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,120,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16384,0,-1040440273,1624254132,3254527023,1624254132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104670,0,'Reproach (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,120,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16384,0,1216284549,630001259,1216284549,630001259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104671,0,'Reproach (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,120,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16384,0,-1486574566,545375392,2808392730,545375392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104672,0,'Reproach (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,120,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16384,0,1595553851,-762492154,1595553851,3532475142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104673,0,'Contempt (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,190,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16384,0,-1624276074,902466530,2670691222,902466530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104674,0,'Contempt (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,190,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16384,0,-844859240,1431532715,3450108056,1431532715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104675,0,'Contempt (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,190,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16384,0,438372192,1431532715,438372192,1431532715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104676,0,'Contempt (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,190,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16384,0,-1792742219,1216862132,2502225077,1216862132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104677,0,'Contempt (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,190,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16384,0,-1422069587,352491199,2872897709,352491199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104678,0,'Sentence (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,260,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16384,0,1441525266,-1598598268,1441525266,2696369028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104679,0,'Sentence (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,260,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16384,0,1587254774,-253828500,1587254774,4041138796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104680,0,'Sentence (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,260,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16384,0,-887127796,-253828500,3407839500,4041138796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104681,0,'Sentence (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,260,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16384,0,-2106419433,-322736639,2188547863,3972230657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104682,0,'Sentence (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,260,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16384,0,-1383659207,-1332805512,2911308089,2962161784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104683,0,'Sentence (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,260,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16384,0,1592625508,465775468,1592625508,465775468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104684,0,'Convict (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,330,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16384,0,-2037361180,-1877550041,2257606116,2417417255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104685,0,'Convict (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,330,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16384,0,1775805790,1973395683,1775805790,1973395683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104686,0,'Convict (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,330,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16384,0,972101773,1973395683,972101773,1973395683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104687,0,'Convict (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,330,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16384,0,-705291552,-1557381668,3589675744,2737585628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104688,0,'Convict (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,330,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16384,0,152754897,902710007,152754897,902710007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104689,0,'Convict (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,330,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16384,0,-71164080,1412200625,4223803216,1412200625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104690,0,'Condemned (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,385,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,751648873,-537292806,751648873,3757674490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104691,0,'Condemned (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,385,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,915919205,136150800,915919205,136150800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104692,0,'Condemned (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,385,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,-1502169636,1526824166,2792797660,1526824166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104693,0,'Condemned (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,385,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,-800804810,1212980484,3494162486,1212980484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104694,0,'Condemned (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,385,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,-1481705159,-1409205877,2813262137,2885761419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104695,0,'Condemn VIII (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,435,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16384,0,62378312,668257984,62378312,668257984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104696,0,'Condemn VIII (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,435,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16384,0,766745461,-1644853227,766745461,2650114069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104697,0,'Condemn VIII (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,435,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16384,0,73710565,1820703869,73710565,1820703869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104698,0,'Condemn VIII (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,435,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16384,0,-1552616134,1794493816,2742351162,1794493816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104699,0,'Conflagration (Adept I)','Scroll',195,NULL,0,5,2533124061,613995491,70,10,'Deals great amounts of heat damage to all enemies surrounding the sorcerer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,29360128,0,-666951088,1085591885,3628016208,1085591885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104700,0,'Conflagration (Apprentice III)','Scroll',75,NULL,0,3,2533124061,613995491,70,10,'Deals great amounts of heat damage to all enemies surrounding the sorcerer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,29360128,0,1876029200,263412675,1876029200,263412675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104701,0,'Conflagration (Apprentice II)','Scroll',75,NULL,0,2,2533124061,613995491,70,10,'Deals great amounts of heat damage to all enemies surrounding the sorcerer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,29360128,0,1356821870,263412675,1356821870,263412675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104702,0,'Conflagration (Adept III)','Scroll',713,NULL,0,7,2533124061,613995491,70,10,'Deals great amounts of heat damage to all enemies surrounding the sorcerer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,29360128,0,-830945281,245045143,3464022015,245045143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104703,0,'Conflagration (Apprentice IV)','Scroll',75,NULL,0,4,2533124061,613995491,70,10,'Deals great amounts of heat damage to all enemies surrounding the sorcerer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,29360128,0,-782960347,1340258775,3512006949,1340258775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104704,0,'Conflagration (Master I)','Scroll',711,NULL,0,9,2533124061,613995491,70,10,'Deals great amounts of heat damage to all enemies surrounding the sorcerer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,29360128,0,-1820717788,-107261190,2474249508,4187706106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104705,0,'Conjuror''s Symbol (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,70,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,-990439192,1072022281,3304528104,1072022281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104706,0,'Conjuror''s Symbol (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,70,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,-1514478094,-1660347424,2780489202,2634619872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104707,0,'Conjuror''s Symbol (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,70,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,1368023258,-1660347424,1368023258,2634619872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104708,0,'Conjuror''s Symbol (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,70,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,116512365,2136326924,116512365,2136326924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104709,0,'Conjuror''s Symbol (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,70,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,1644035896,-581371404,1644035896,3713595892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104710,0,'Conjuror''s Symbol (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,70,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,1292693747,-2007660959,1292693747,2287306337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104711,0,'Conjuror''s Mark (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,140,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-501616769,293885171,3793350527,293885171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104712,0,'Conjuror''s Mark (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,140,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-657894941,-49798598,3637072355,4245168698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104713,0,'Conjuror''s Mark (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,140,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-335502461,-49798598,3959464835,4245168698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104714,0,'Conjuror''s Mark (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,140,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-1201933746,571718041,3093033550,571718041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104715,0,'Conjuror''s Mark (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,140,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,227520535,-1118191570,227520535,3176775726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104716,0,'Conjuror''s Mark (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,140,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-112263675,-720110348,4182703621,3574856948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104717,0,'Conjuror''s Signet (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,210,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,1589715640,1590037439,1589715640,1590037439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104718,0,'Conjuror''s Signet (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,210,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,2072977066,-140868894,2072977066,4154098402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104719,0,'Conjuror''s Signet (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,210,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,1073466713,-140868894,1073466713,4154098402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104720,0,'Conjuror''s Signet (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,210,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,968142430,1563883133,968142430,1563883133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104721,0,'Conjuror''s Signet (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,210,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,-1368907242,-1211408138,2926060054,3083559158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104722,0,'Conjuror''s Signet (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,210,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,1725374284,-1439255792,1725374284,2855711504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104723,0,'Conjuror''s Insignia (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,280,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,78675334,1660803411,78675334,1660803411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104724,0,'Conjuror''s Insignia (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,280,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,1526606923,-852579680,1526606923,3442387616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104725,0,'Conjuror''s Insignia (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,280,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,-1940454256,-852579680,2354513040,3442387616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104726,0,'Conjuror''s Insignia (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,280,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,-577292922,-189373444,3717674374,4105593852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104727,0,'Conjuror''s Insignia (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,280,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,497684987,-1921038156,497684987,2373929140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104728,0,'Conjuror''s Insignia (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,280,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,-1590361841,62269073,2704605455,62269073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104729,0,'Conjuror''s Brand (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,350,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-870115669,-11483152,3424851627,4283484144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104730,0,'Conjuror''s Brand (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,350,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-1539189627,1595954478,2755777669,1595954478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104731,0,'Conjuror''s Brand (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,350,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,1489168941,1595954478,1489168941,1595954478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104732,0,'Conjuror''s Brand (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,350,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-462543936,-1141621584,3832423360,3153345712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104733,0,'Conjuror''s Brand (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,350,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,253340566,527546170,253340566,527546170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104734,0,'Conjuror''s Brand (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,350,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,2125410938,1291090397,2125410938,1291090397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104735,0,'Conjuror''s Pact (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,400,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,1488560827,-954102122,1488560827,3340865174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104736,0,'Conjuror''s Pact (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,400,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-140355031,-303923480,4154612265,3991043816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104737,0,'Conjuror''s Pact (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,400,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-1426935949,522029460,2868031347,522029460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104738,0,'Conjuror''s Pact (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,400,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-202891796,-1380737796,4092075500,2914229500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104739,0,'Conjuror''s Pact (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,400,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-880289148,-400700167,3414678148,3894267129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104740,0,'Conjuror''s Pact VII (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,450,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,1380787689,1674066866,1380787689,1674066866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104741,0,'Conjuror''s Pact VII (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,450,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,751585443,599426288,751585443,599426288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104742,0,'Conjuror''s Pact VII (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,450,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,953242718,-553240238,953242718,3741727058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104743,0,'Conjuror''s Pact VII (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,450,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-87894310,-725958243,4207072986,3569009053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104744,0,'Consecrate (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,275,10,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,-1235407808,-2077588278,3059559488,2217379018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104745,0,'Consecrate (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,275,10,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,342943486,2105777985,342943486,2105777985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104746,0,'Consecrate (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,275,10,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,-847032988,-1971070420,3447934308,2323896876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104747,0,'Consecration (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,370,10,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,-756620883,915307186,3538346413,915307186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104748,0,'Consecration (Apprentice II)','Scroll',2219,NULL,0,2,90523872,3587918036,370,10,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,-208059649,254065789,4086907647,254065789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104749,0,'Consecration (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,370,10,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,-1781659727,602915505,2513307569,602915505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104750,0,'Consecration (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,3587918036,370,10,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,2066563396,1333091945,2066563396,1333091945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104751,0,'Consecration (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,370,10,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,-393606289,-722499620,3901361007,3572467676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104752,0,'Consecrate III (Adept)','Scroll',195,NULL,0,5,90523872,3587918036,420,10,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,735077412,1597665431,735077412,1597665431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104753,0,'Consecrate III (Expert)','Scroll',2220,NULL,0,7,90523872,3587918036,420,10,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,1463679273,1753391868,1463679273,1753391868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104754,0,'Consecrate III (Journeyman)','Scroll',2219,NULL,0,4,90523872,3587918036,420,10,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,1717721701,1602328667,1717721701,1602328667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104755,0,'Consecrate III (Master)','Scroll',711,NULL,0,9,90523872,3587918036,420,10,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,-763026848,-1618810991,3531940448,2676156305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104756,0,'Consume Ego (Adept I)','Scroll',195,NULL,0,5,287643040,366253016,65,10,'Slowly converts the enchanter''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,234881024,0,-879206314,-253295747,3415760982,4041671549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104757,0,'Consume Ego (Apprentice)','Scroll',75,NULL,0,2,287643040,366253016,65,10,'Slowly converts the enchanter''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,201326592,0,-784341728,-1460622330,3510625568,2834344966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104758,0,'Consume Ego (Apprentice)','Scroll',75,NULL,0,3,287643040,366253016,65,10,'Slowly converts the enchanter''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,201326592,0,683160726,-1460622330,683160726,2834344966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104759,0,'Consume Ego (Expert)','Scroll',713,NULL,0,7,287643040,366253016,65,10,'Slowly converts the enchanter''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,201326592,0,1641079126,686978281,1641079126,686978281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104760,0,'Consume Ego (Journeyman)','Scroll',75,NULL,0,4,287643040,366253016,65,10,'Slowly converts the enchanter''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,201326592,0,-32388344,-392081902,4262578952,3902885394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104761,0,'Consume Ego (Master I)','Scroll',711,NULL,0,9,287643040,366253016,65,10,'Slowly converts the enchanter''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,234881024,0,-1536650085,-537775740,2758317211,3757191556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104762,0,'Consumption (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,290,10,'A temporary augmentation placed on the necromancer''s pet that allows it to steal health with every successful attack or spell cast on an enemy. The stolen health is divided between the necromancer and the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,476933083,-292012448,476933083,4002954848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104763,0,'Consumption (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,290,10,'A temporary augmentation placed on the necromancer''s pet that allows it to steal health with every successful attack or spell cast on an enemy. The stolen health is divided between the necromancer and the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,1221825375,1273653005,1221825375,1273653005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104764,0,'Consumption (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,290,10,'A temporary augmentation placed on the necromancer''s pet that allows it to steal health with every successful attack or spell cast on an enemy. The stolen health is divided between the necromancer and the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,-426393786,-1125506464,3868573510,3169460832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104765,0,'Gluttony (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,380,10,'A temporary augmentation placed on the necromancer''s pet that allows it to steal health with every successful attack or spell cast on an enemy. The stolen health is divided between the necromancer and the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,383386234,-651938052,383386234,3643029244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104766,0,'Gluttony (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,380,10,'A temporary augmentation placed on the necromancer''s pet that allows it to steal health with every successful attack or spell cast on an enemy. The stolen health is divided between the necromancer and the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,-1969459514,875334213,2325507782,875334213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104767,0,'Gluttony (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,380,10,'A temporary augmentation placed on the necromancer''s pet that allows it to steal health with every successful attack or spell cast on an enemy. The stolen health is divided between the necromancer and the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,1900124436,-1302068118,1900124436,2992899178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104768,0,'Gluttony (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,380,10,'A temporary augmentation placed on the necromancer''s pet that allows it to steal health with every successful attack or spell cast on an enemy. The stolen health is divided between the necromancer and the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,-1213648541,1954375761,3081318755,1954375761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104769,0,'Gluttony (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,380,10,'A temporary augmentation placed on the necromancer''s pet that allows it to steal health with every successful attack or spell cast on an enemy. The stolen health is divided between the necromancer and the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,282427945,1164198151,282427945,1164198151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104770,0,'Consumption III (Adept)','Scroll',195,NULL,0,5,2894715199,613995491,430,10,'A temporary augmentation placed on the necromancer''s pet that allows it to steal health with every successful attack or spell cast on an enemy. The stolen health is divided between the necromancer and the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1073741824,0,1287302716,-827214260,1287302716,3467753036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104771,0,'Consumption III (Expert)','Scroll',713,NULL,0,7,2894715199,613995491,430,10,'A temporary augmentation placed on the necromancer''s pet that allows it to steal health with every successful attack or spell cast on an enemy. The stolen health is divided between the necromancer and the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1073741824,0,1341075004,2031231590,1341075004,2031231590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104772,0,'Consumption III (Journeyman)','Scroll',75,NULL,0,4,2894715199,613995491,430,10,'A temporary augmentation placed on the necromancer''s pet that allows it to steal health with every successful attack or spell cast on an enemy. The stolen health is divided between the necromancer and the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1073741824,0,1261021220,2008557811,1261021220,2008557811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104773,0,'Consumption III (Master)','Scroll',711,NULL,0,9,2894715199,613995491,430,10,'A temporary augmentation placed on the necromancer''s pet that allows it to steal health with every successful attack or spell cast on an enemy. The stolen health is divided between the necromancer and the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1073741824,0,1080717267,-1911396597,1080717267,2383570699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104774,0,'Contagion (Adept I)','Scroll',195,NULL,0,5,3343700951,613995491,55,10,'Deals disease damage over-time to an opponent. Deals additional disease damage over-time if the opponent is a Shadow being.\r\n\r\n \r\n\r\n\"Excuse me, but I feel really, really queasy now.\" - Seamist Fairy Faellia',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1835008,0,854164025,1072219771,854164025,1072219771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104775,0,'Contagion (Apprentice)','Scroll',75,NULL,0,2,3343700951,613995491,55,10,'Deals disease damage over-time to an opponent. Deals additional disease damage over-time if the opponent is a Shadow being.\r\r\n \r\r\n\"Excuse me, but I feel really, really queasy now.\" - Seamist Fairy Faellia',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1572864,0,-9826888,555600686,4285140408,555600686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104776,0,'Contagion (Apprentice)','Scroll',75,NULL,0,3,3343700951,613995491,55,10,'Deals disease damage over-time to an opponent. Deals additional disease damage over-time if the opponent is a Shadow being.\r\r\n \r\r\n\"Excuse me, but I feel really, really queasy now.\" - Seamist Fairy Faellia',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1572864,0,-228576048,555600686,4066391248,555600686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104777,0,'Contagion (Expert)','Scroll',713,NULL,0,7,3343700951,613995491,55,10,'Deals disease damage over-time to an opponent. Deals additional disease damage over-time if the opponent is a Shadow being.\r\r\n \r\r\n\"Excuse me, but I feel really, really queasy now.\" - Seamist Fairy Faellia',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1572864,0,-2083614448,-1050747367,2211352848,3244219929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104778,0,'Contagion (Journeyman)','Scroll',75,NULL,0,4,3343700951,613995491,55,10,'Deals disease damage over-time to an opponent. Deals additional disease damage over-time if the opponent is a Shadow being.\r\r\n \r\r\n\"Excuse me, but I feel really, really queasy now.\" - Seamist Fairy Faellia',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1572864,0,-1447079661,1632381242,2847887635,1632381242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104779,0,'Contagion (Master I)','Scroll',711,NULL,0,9,3343700951,613995491,55,10,'Deals disease damage over-time to an opponent. Deals additional disease damage over-time if the opponent is a Shadow being.\r\n\r\n \r\n\r\n\"Excuse me, but I feel really, really queasy now.\" - Seamist Fairy Faellia',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1835008,0,2136956287,912169844,2136956287,912169844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104780,0,'Control Undeath (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,275,10,'Allows the necromancer to command an undead opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1073741824,0,-1598841047,-582927341,2696126249,3712039955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104781,0,'Control Undeath (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,275,10,'Allows the necromancer to command an undead opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1073741824,0,-1874388386,-2099929463,2420578910,2195037833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104782,0,'Control Undeath (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,275,10,'Allows the necromancer to command an undead opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1073741824,0,1953289437,1976949732,1953289437,1976949732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104783,0,'Control Undead (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,370,10,'Allows the necromancer to command an undead opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1073741824,0,378946558,1118496820,378946558,1118496820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104784,0,'Control Undead (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,370,10,'Allows the necromancer to command an undead opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1073741824,0,1071001659,1390183086,1071001659,1390183086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104785,0,'Control Undead (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,370,10,'Allows the necromancer to command an undead opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1073741824,0,-252606222,658554934,4042361074,658554934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104786,0,'Control Undead (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,370,10,'Allows the necromancer to command an undead opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1073741824,0,1000110078,311255226,1000110078,311255226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104787,0,'Control Undead (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,370,10,'Allows the necromancer to command an undead opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1073741824,0,-847298438,-801077925,3447668858,3493889371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104788,0,'Stifled Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,130,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16,0,-2101137631,-71590699,2193829665,4223376597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104789,0,'Stifled Rage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,130,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16,0,869956652,-1948874820,869956652,2346092476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104790,0,'Stifled Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,130,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16,0,-1422331939,-1948874820,2872635357,2346092476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104791,0,'Stifled Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,130,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16,0,1556738028,-252443732,1556738028,4042523564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104792,0,'Stifled Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,130,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16,0,-1633523447,-880319064,2661443849,3414648232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104793,0,'Stifled Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,130,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16,0,494020286,133449409,494020286,133449409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104794,0,'Controlled Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,200,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,-419865696,619160843,3875101600,619160843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104795,0,'Controlled Rage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,200,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,-1978254003,1396113323,2316713293,1396113323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104796,0,'Controlled Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,200,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,951414775,1396113323,951414775,1396113323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104797,0,'Controlled Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,200,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,1869514300,-1858035642,1869514300,2436931654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104798,0,'Controlled Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,200,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,-818497607,325524927,3476469689,325524927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104799,0,'Controlled Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,200,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,-236136225,1715529003,4058831071,1715529003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104800,0,'Subdued Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,270,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,-1106619157,-308997536,3188348139,3985969760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104801,0,'Subdued Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,270,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,2047740507,1882988525,2047740507,1882988525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104802,0,'Subdued Rage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,270,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,-5331631,1882988525,4289635665,1882988525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104803,0,'Subdued Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,270,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,-239858548,1273588257,4055108748,1273588257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104804,0,'Subdued Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,270,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,1335135375,812514809,1335135375,812514809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104805,0,'Subdued Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,270,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,-1367274010,-1125568692,2927693286,3169398604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104806,0,'Suppressed Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,340,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,-1168602990,1469982891,3126364306,1469982891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104807,0,'Suppressed Rage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,340,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,-2113711359,1662023473,2181255937,1662023473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104808,0,'Suppressed Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,340,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,88090862,1662023473,88090862,1662023473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104809,0,'Suppressed Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,340,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,-44210622,1206221347,4250756674,1206221347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104810,0,'Suppressed Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,340,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,-1374136323,591500581,2920830973,591500581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104811,0,'Suppressed Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,340,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,568115692,-1327153330,568115692,2967813966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104812,0,'Controlled Rage V (Adept)','Scroll',195,NULL,0,5,1433335062,0,390,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16,0,196011572,688506328,196011572,688506328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104813,0,'Controlled Rage V (Apprentice)','Scroll',2219,NULL,0,2,1433335062,0,390,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16,0,1836165362,-1332244794,1836165362,2962722502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104814,0,'Controlled Rage V (Expert)','Scroll',2220,NULL,0,7,1433335062,0,390,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16,0,-1764313221,-1902654136,2530654075,2392313160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104815,0,'Controlled Rage V (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,390,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16,0,-1952265823,-255431470,2342701473,4039535826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104816,0,'Controlled Rage V (Master)','Scroll',711,NULL,0,9,1433335062,0,390,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16,0,-1303136298,2039973925,2991830998,2039973925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104817,0,'Controlled Rage VI (Adept)','Scroll',195,NULL,0,5,1433335062,0,440,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16,0,-793957403,-230523026,3501009893,4064444270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104818,0,'Controlled Rage VI (Expert)','Scroll',2220,NULL,0,7,1433335062,0,440,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16,0,-1660986715,-1404137397,2633980581,2890829899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104819,0,'Controlled Rage VI (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,440,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16,0,-1583075091,59588973,2711892205,59588973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104820,0,'Controlled Rage VI (Master)','Scroll',711,NULL,0,9,1433335062,0,440,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16,0,-1242522205,1531893030,3052445091,1531893030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104821,0,'Accord (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,90,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8388608,0,289513014,-1877379854,289513014,2417587442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104822,0,'Accord (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,90,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8388608,0,-583067689,-1224137187,3711899607,3070830109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104823,0,'Accord (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,90,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8388608,0,-1216918712,-1224137187,3078048584,3070830109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104824,0,'Accord (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,90,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8388608,0,456023270,1435833391,456023270,1435833391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104825,0,'Accord (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,90,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8388608,0,583418018,-145177591,583418018,4149789705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104826,0,'Accord (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,90,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8388608,0,443116600,-1567272638,443116600,2727694658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104827,0,'Concurrence (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,165,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-647878320,-1214624219,3647088976,3080343077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104828,0,'Concurrence (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,165,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-2118725295,721193517,2176242001,721193517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104829,0,'Concurrence (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,165,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-1389302240,721193517,2905665056,721193517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104830,0,'Concurrence (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,165,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,58964899,1292226658,58964899,1292226658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104831,0,'Concurrence (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,165,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-2111913976,1789749305,2183053320,1789749305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104832,0,'Concurrence (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,165,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-462741205,-1174039281,3832226091,3120928015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104833,0,'Singularity (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,235,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,775195714,835740228,775195714,835740228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104834,0,'Singularity (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,235,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,-992901165,1956574093,3302066131,1956574093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104835,0,'Singularity (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,235,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,494610354,1956574093,494610354,1956574093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104836,0,'Singularity (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,235,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,606151679,2000079744,606151679,2000079744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104837,0,'Singularity (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,235,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,844433818,885985689,844433818,885985689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104838,0,'Singularity (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,235,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,1291053541,-2143908115,1291053541,2151059181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104839,0,'Anomalism (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,305,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,-1319282071,-991706235,2975685225,3303261061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104840,0,'Anomalism (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,305,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,1414304833,450495159,1414304833,450495159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104841,0,'Anomalism (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,305,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,-755219719,450495159,3539747577,450495159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104842,0,'Anomalism (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,305,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,1528090934,-1684010489,1528090934,2610956807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104843,0,'Anomalism (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,305,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,-1298139886,1519116451,2996827410,1519116451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104844,0,'Anomalism (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,305,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,-1489802973,1822445418,2805164323,1822445418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104845,0,'Converge (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,365,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,-531782628,1562211925,3763184668,1562211925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104846,0,'Converge (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,365,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,982007496,-1504006961,982007496,2790960335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104847,0,'Converge (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,365,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,2102633855,501884518,2102633855,501884518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104848,0,'Converge (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,365,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,129851757,-435466533,129851757,3859500763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104849,0,'Converge (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,365,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,-1259154974,-353737973,3035812322,3941229323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104850,0,'Converge VI (Adept)','Scroll',195,NULL,0,5,2662430630,3587918036,415,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8388608,0,886410631,1631556672,886410631,1631556672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104851,0,'Converge VI (Expert)','Scroll',713,NULL,0,7,2662430630,3587918036,415,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8388608,0,715235291,1879826543,715235291,1879826543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104852,0,'Converge VI (Journeyman)','Scroll',75,NULL,0,4,2662430630,3587918036,415,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8388608,0,-2086287921,2051486955,2208679375,2051486955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104853,0,'Converge VI (Master)','Scroll',711,NULL,0,9,2662430630,3587918036,415,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8388608,0,-867433292,-2029279998,3427534004,2265687298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104854,0,'Countersong (Adept)','Scroll',195,NULL,0,5,296246391,882983852,400,10,'Plays a disruptive melody that has a chance to prevent auto attack from hitting multiple targets and reduces the damage done by the enemy''s abilities for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,-1117408498,-1768144388,3177558798,2526822908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104855,0,'Countersong (Apprentice)','Scroll',1212,NULL,0,2,296246391,882983852,400,10,'Plays a disruptive melody that has a chance to prevent auto attack from hitting multiple targets and reduces the damage done by the enemy''s abilities for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,1148820745,2120805890,1148820745,2120805890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104856,0,'Countersong (Expert)','Scroll',1211,NULL,0,7,296246391,882983852,400,10,'Plays a disruptive melody that has a chance to prevent auto attack from hitting multiple targets and reduces the damage done by the enemy''s abilities for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,-1590908890,-1305756643,2704058406,2989210653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104857,0,'Countersong (Journeyman)','Scroll',1212,NULL,0,4,296246391,882983852,400,10,'Plays a disruptive melody that has a chance to prevent auto attack from hitting multiple targets and reduces the damage done by the enemy''s abilities for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,1965608251,1043926038,1965608251,1043926038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104858,0,'Countersong (Master)','Scroll',711,NULL,0,9,296246391,882983852,400,10,'Plays a disruptive melody that has a chance to prevent auto attack from hitting multiple targets and reduces the damage done by the enemy''s abilities for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,1111305690,1160509808,1111305690,1160509808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104859,0,'Courage (Adept)','Scroll',195,NULL,0,5,2463145248,3587918036,25,10,'					A group augmentation which increases stamina and physical resistance of the priest''s group.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,2095104,0,1217372695,245809715,1217372695,245809715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104860,0,'Courage (Apprentice III)','Scroll',75,NULL,0,3,2463145248,3587918036,25,10,'A group augmentation which increases stamina and physical resistance of the priest''s group.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,2095104,0,-722921411,2057693321,3572045885,2057693321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104861,0,'Courage (Apprentice II)','Scroll',75,NULL,0,2,2463145248,3587918036,25,10,'A group augmentation which increases stamina and physical resistance of the priest''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,2095104,0,-2092233620,2057693321,2202733676,2057693321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104862,0,'Courage (Adept III)','Scroll',713,NULL,0,7,2463145248,3587918036,25,10,'A group augmentation which increases stamina and physical resistance of the priest''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,2095104,0,1701694853,-1184343617,1701694853,3110623679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104863,0,'Courage (Apprentice IV)','Scroll',75,NULL,0,4,2463145248,3587918036,25,10,'A group augmentation which increases stamina and physical resistance of the priest''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,2095104,0,502854582,989072029,502854582,989072029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104864,0,'Courage (Master)','Scroll',711,NULL,0,9,2463145248,3587918036,25,10,'A group augmentation which increases stamina and physical resistance of the priest''s group.	',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,26388281161728,0,-81950407,-1504306894,4213016889,2790660402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104865,0,'Coverage (Adept)','Scroll',195,NULL,0,5,1400160844,0,400,10,'Coverage can only be used after any ranged combat art that requires stealth or positions. Coverage quickly places you into stealth. Your next ranged stealth attack under Coverage is more deadly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,-674707145,-2085930491,3620260151,2209036805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104866,0,'Coverage (Apprentice)','Scroll',1212,NULL,0,2,1400160844,0,400,10,'Coverage can only be used after any ranged combat art that requires stealth or positions. Coverage quickly places you into stealth. Your next ranged stealth attack under Coverage is more deadly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,-840774179,-1847333198,3454193117,2447634098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104867,0,'Coverage (Expert)','Scroll',1211,NULL,0,7,1400160844,0,400,10,'Coverage can only be used after any ranged combat art that requires stealth or positions. Coverage quickly places you into stealth. Your next ranged stealth attack under Coverage is more deadly.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,941650550,1985987038,941650550,1985987038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104868,0,'Coverage (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,400,10,'Coverage can only be used after any ranged combat art that requires stealth or positions. Coverage quickly places you into stealth. Your next ranged stealth attack under Coverage is more deadly.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,-254307720,-776860506,4040659576,3518106790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104869,0,'Coverage (Master)','Scroll',711,NULL,0,9,1400160844,0,400,10,'Coverage can only be used after any ranged combat art that requires stealth or positions. Coverage quickly places you into stealth. Your next ranged stealth attack under Coverage is more deadly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,410627535,-2124446541,410627535,2170520755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104870,0,'Cobra Circle (Adept I)','Scroll',195,NULL,0,5,2011726342,0,35,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,64,0,1274780855,-828782129,1274780855,3466185167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104871,0,'Cobra Circle (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,35,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,64,0,2575169,-995252425,2575169,3299714871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104872,0,'Cobra Circle (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,35,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,64,0,1454528149,-995252425,1454528149,3299714871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104873,0,'Cobra Circle (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,35,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,64,0,190278134,228841603,190278134,228841603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104874,0,'Cobra Circle (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,35,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,64,0,-2003613446,-2063842013,2291353850,2231125283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104875,0,'Cobra Circle (Master I)','Scroll',711,NULL,0,9,2011726342,0,35,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,64,0,359788392,-89940498,359788392,4205026798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104876,0,'Sparking Cobra (Adept I)','Scroll',195,NULL,0,5,2011726342,0,105,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,64,0,1983106149,670722925,1983106149,670722925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104877,0,'Sparking Cobra (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,105,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,64,0,-1523310109,-335181933,2771657187,3959785363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104878,0,'Sparking Cobra (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,105,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,64,0,71059269,-335181933,71059269,3959785363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104879,0,'Sparking Cobra (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,105,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,64,0,1648205285,898791909,1648205285,898791909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104880,0,'Sparking Cobra (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,105,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,64,0,1153118839,-1403755129,1153118839,2891212167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104881,0,'Sparking Cobra (Master I)','Scroll',711,NULL,0,9,2011726342,0,105,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,64,0,-1783206368,-1030603640,2511760928,3264363656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104882,0,'Swooping Eagle (Adept I)','Scroll',195,NULL,0,5,2011726342,0,175,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,64,0,-2100181226,1229441987,2194786070,1229441987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104883,0,'Swooping Eagle (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,175,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,64,0,-843216514,1484887051,3451750782,1484887051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104884,0,'Swooping Eagle (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,175,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,64,0,-831869390,1484887051,3463097906,1484887051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104885,0,'Swooping Eagle (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,175,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,64,0,-1658486505,76696234,2636480791,76696234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104886,0,'Swooping Eagle (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,175,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,64,0,803585446,416314911,803585446,416314911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104887,0,'Swooping Eagle (Master I)','Scroll',711,NULL,0,9,2011726342,0,175,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,64,0,1685118555,-208531513,1685118555,4086435783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104888,0,'Storming Hydra (Adept I)','Scroll',195,NULL,0,5,2011726342,0,245,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,64,0,-1816881010,1417930445,2478086286,1417930445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104889,0,'Storming Hydra (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,245,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,64,0,811977377,-601682167,811977377,3693285129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104890,0,'Storming Hydra (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,245,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,64,0,355548904,-601682167,355548904,3693285129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104891,0,'Storming Hydra (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,245,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,64,0,1729797720,-482892928,1729797720,3812074368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104892,0,'Storming Hydra (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,245,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,64,0,-773138123,-1670189795,3521829173,2624777501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104893,0,'Storming Hydra (Master I)','Scroll',711,NULL,0,9,2011726342,0,245,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,64,0,734124670,339207917,734124670,339207917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104894,0,'Crescent Strike (Adept I)','Scroll',195,NULL,0,5,2011726342,0,315,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,64,0,297452239,-2111459494,297452239,2183507802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104895,0,'Crescent Strike (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,315,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,64,0,239618077,1401856245,239618077,1401856245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104896,0,'Crescent Strike (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,315,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,64,0,-1497564985,1401856245,2797402311,1401856245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104897,0,'Crescent Strike (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,315,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,64,0,1681999415,-1920335058,1681999415,2374632238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104898,0,'Crescent Strike (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,315,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,64,0,-1525663986,333398753,2769303310,333398753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104899,0,'Crescent Strike (Master I)','Scroll',711,NULL,0,9,2011726342,0,315,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,64,0,883756783,2055882307,883756783,2055882307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104900,0,'Full Moon (Adept I)','Scroll',195,NULL,0,5,2011726342,0,375,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,64,0,-1203889487,-245387000,3091077809,4049580296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104901,0,'Full Moon (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,375,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,64,0,-728747736,-51389631,3566219560,4243577665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104902,0,'Full Moon (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,375,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,64,0,1680463570,144460264,1680463570,144460264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104903,0,'Full Moon (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,375,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,64,0,843272315,-1128384171,843272315,3166583125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104904,0,'Full Moon (Master I)','Scroll',711,NULL,0,9,2011726342,0,375,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,64,0,791826565,-6550395,791826565,4288416901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104905,0,'Crescent Strike VII (Adept)','Scroll',195,NULL,0,5,2011726342,0,425,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,64,0,170040776,1951005646,170040776,1951005646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104906,0,'Crescent Strike VII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,425,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,64,0,-1626406393,2048800807,2668560903,2048800807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104907,0,'Crescent Strike VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,425,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,64,0,-1880907343,1880960955,2414059953,1880960955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104908,0,'Crescent Strike VII (Master)','Scroll',711,NULL,0,9,2011726342,0,425,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,64,0,-1241463551,-1927381686,3053503745,2367585610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104909,0,'Wounding Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,100,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,503504385,-142417480,503504385,4152549816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104910,0,'Wounding Arrow (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,100,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,-805762165,-198255342,3489205131,4096711954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104911,0,'Wounding Arrow (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,100,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,-2114340943,-198255342,2180626353,4096711954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104912,0,'Wounding Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,100,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,-1709617206,-1006950604,2585350090,3288016692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104913,0,'Wounding Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,100,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,779491359,-1266729210,779491359,3028238086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104914,0,'Wounding Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,100,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,432484039,888889945,432484039,888889945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104915,0,'Crippling Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,170,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,549755813888,0,-1625575824,-1585679673,2669391472,2709287623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104916,0,'Crippling Arrow (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,170,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,549755813888,0,-1428143653,1944207438,2866823643,1944207438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104917,0,'Crippling Arrow (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,170,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,549755813888,0,752831730,1944207438,752831730,1944207438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104918,0,'Crippling Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,170,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,549755813888,0,161343352,51885322,161343352,51885322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104919,0,'Crippling Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,170,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,549755813888,0,1566808469,867410522,1566808469,867410522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104920,0,'Crippling Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,170,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,549755813888,0,-473587572,-199757721,3821379724,4095209575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104921,0,'Debilitating Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,240,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,549755813888,0,-1040328624,2143422252,3254638672,2143422252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104922,0,'Debilitating Arrow (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,240,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,549755813888,0,-114867120,-1602429531,4180100176,2692537765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104923,0,'Debilitating Arrow (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,240,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,549755813888,0,-1212063769,-1602429531,3082903527,2692537765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104924,0,'Debilitating Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,240,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,549755813888,0,1444665833,873541775,1444665833,873541775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104925,0,'Debilitating Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,240,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,549755813888,0,-258645417,-533905487,4036321879,3761061809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104926,0,'Debilitating Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,240,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,549755813888,0,1690151739,-1022265886,1690151739,3272701410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104927,0,'Devitalizing Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,310,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,549755813888,0,-165313182,-771358873,4129654114,3523608423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104928,0,'Devitalizing Arrow (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,310,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,549755813888,0,268162225,1136969940,268162225,1136969940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104929,0,'Devitalizing Arrow (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,310,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,549755813888,0,-542125034,1136969940,3752842262,1136969940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104930,0,'Devitalizing Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,310,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,549755813888,0,847857581,-709726353,847857581,3585240943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104931,0,'Devitalizing Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,310,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,549755813888,0,-1985331369,60107456,2309635927,60107456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104932,0,'Devitalizing Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,310,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,549755813888,0,438457068,582101506,438457068,582101506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104933,0,'Vulnerable Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,370,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,1656914826,-672214646,1656914826,3622752650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104934,0,'Vulnerable Arrow (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,370,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,1548776675,195942579,1548776675,195942579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104935,0,'Vulnerable Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,370,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,921121713,185342596,921121713,185342596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104936,0,'Vulnerable Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,370,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-1743294935,1274821287,2551672361,1274821287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104937,0,'Vulnerable Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,370,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-300497636,-66297879,3994469660,4228669417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104938,0,'Crippling Arrow VI (Adept)','Scroll',195,NULL,0,5,1400160844,0,420,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,549755813888,0,1492839103,2010753186,1492839103,2010753186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104939,0,'Crippling Arrow VI (Expert)','Scroll',1211,NULL,0,7,1400160844,0,420,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,549755813888,0,-2092237316,1041859847,2202729980,1041859847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104940,0,'Crippling Arrow VI (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,420,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,549755813888,0,-1957012886,593100424,2337954410,593100424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104941,0,'Crippling Arrow VI (Master)','Scroll',711,NULL,0,9,1400160844,0,420,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,549755813888,0,-1438303494,-921059222,2856663802,3373908074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104942,0,'Cripple (Adept I)','Scroll',195,NULL,0,5,2711101135,0,220,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,1982878170,703948956,1982878170,703948956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104943,0,'Cripple (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,220,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,-797757861,507198243,3497209435,507198243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104944,0,'Cripple (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,220,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,-831814332,507198243,3463152964,507198243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104945,0,'Cripple (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,220,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,-247136218,-14240660,4047831078,4280726636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104946,0,'Cripple (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,220,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,1321259393,1584060727,1321259393,1584060727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104947,0,'Cripple (Master I)','Scroll',711,NULL,0,9,2711101135,0,220,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,-1130723181,136769793,3164244115,136769793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104948,0,'Crippling Strike (Adept I)','Scroll',195,NULL,0,5,2711101135,0,290,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-1790690515,-1172808776,2504276781,3122158520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104949,0,'Crippling Strike (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,290,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-807580433,867336066,3487386863,867336066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104950,0,'Crippling Strike (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,290,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,968971075,867336066,968971075,867336066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104951,0,'Crippling Strike (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,290,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-1186494710,-1011434098,3108472586,3283533198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104952,0,'Crippling Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,290,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-1470972916,1944296854,2823994380,1944296854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104953,0,'Crippling Strike (Master I)','Scroll',711,NULL,0,9,2711101135,0,290,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-1353749441,884406499,2941217855,884406499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104954,0,'Disfiguring Strike (Adept I)','Scroll',195,NULL,0,5,2711101135,0,360,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,-856221349,-1084026968,3438745947,3210940328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104955,0,'Disfiguring Strike (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,360,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,-978047062,-570108226,3316920234,3724859070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104956,0,'Disfiguring Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,360,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,461943415,1925177621,461943415,1925177621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104957,0,'Disfiguring Strike (Master I)','Scroll',711,NULL,0,9,2711101135,0,360,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,1159530616,688165843,1159530616,688165843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104958,0,'Crippling Strike IV (Adept)','Scroll',195,NULL,0,5,2711101135,0,410,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,1233847087,-916335080,1233847087,3378632216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104959,0,'Crippling Strike IV (Expert)','Scroll',1211,NULL,0,7,2711101135,0,410,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,361384005,353593323,361384005,353593323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104960,0,'Crippling Strike IV (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,410,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,-593792933,1136989452,3701174363,1136989452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104961,0,'Crippling Strike IV (Master)','Scroll',711,NULL,0,9,2711101135,0,410,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,-1689442806,-502062458,2605524490,3792904838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104962,0,'Crippling Strike IV (Master)','Scroll',711,NULL,0,9,2711101135,0,410,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,-983490735,-502062458,3311476561,3792904838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104963,0,'Crippling Strike V (Adept)','Scroll',195,NULL,0,5,2711101135,0,460,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,1212087858,-1302145569,1212087858,2992821727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104964,0,'Crippling Strike V (Adept)','Scroll',195,NULL,0,5,2711101135,0,460,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,759797714,-1302145569,759797714,2992821727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104965,0,'Crippling Strike V (Expert)','Scroll',1211,NULL,0,7,2711101135,0,460,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,1328311431,275264507,1328311431,275264507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104966,0,'Crippling Strike V (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,460,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,-541250435,-993488819,3753716861,3301478477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104967,0,'Crippling Strike V (Master)','Scroll',711,NULL,0,9,2711101135,0,460,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,-30794420,-412584298,4264172876,3882382998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104968,0,'Crippling Strike V (Master)','Scroll',711,NULL,0,9,2711101135,0,460,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,-1503213963,-412584298,2791753333,3882382998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104969,0,'Dodging Monkey (Adept I)','Scroll',195,NULL,0,5,2011726342,0,20,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,64,0,-836266070,-952123408,3458701226,3342843888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104970,0,'Dodging Monkey (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,20,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,64,0,-219615692,-1514148421,4075351604,2780818875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104971,0,'Dodging Monkey (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,20,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,64,0,466562422,-1514148421,466562422,2780818875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104972,0,'Dodging Monkey (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,20,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,64,0,-1348935970,-1144237112,2946031326,3150730184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104973,0,'Dodging Monkey (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,20,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,64,0,-157111823,-437383249,4137855473,3857584047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104974,0,'Dodging Monkey (Master I)','Scroll',711,NULL,0,9,2011726342,0,20,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,64,0,-1583258557,1288443557,2711708739,1288443557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104975,0,'Body Like Water (Adept I)','Scroll',195,NULL,0,5,2011726342,0,80,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,64,0,-1340931934,1310527844,2954035362,1310527844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104976,0,'Body Like Water (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,80,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,64,0,-1742870054,-49957935,2552097242,4245009361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104977,0,'Body Like Water (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,80,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,64,0,-1053913350,-49957935,3241053946,4245009361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104978,0,'Body Like Water (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,80,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,64,0,-1049079320,1277634107,3245887976,1277634107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104979,0,'Body Like Water (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,80,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,64,0,1786180073,-1118547515,1786180073,3176419781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104980,0,'Body Like Water (Master I)','Scroll',711,NULL,0,9,2011726342,0,80,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,64,0,118471368,-1155046570,118471368,3139920726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104981,0,'Sweeping Crane (Adept I)','Scroll',195,NULL,0,5,2011726342,0,150,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,64,0,2127762454,821203997,2127762454,821203997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104982,0,'Sweeping Crane (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,150,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,64,0,-794960375,-1069370237,3500006921,3225597059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104983,0,'Sweeping Crane (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,150,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,64,0,-1996931180,-1069370237,2298036116,3225597059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104984,0,'Sweeping Crane (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,150,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,64,0,1518574054,1702887462,1518574054,1702887462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104985,0,'Sweeping Crane (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,150,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,64,0,823315869,-2146216297,823315869,2148750999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104986,0,'Sweeping Crane (Master I)','Scroll',711,NULL,0,9,2011726342,0,150,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,64,0,-1864534986,-1837087413,2430432310,2457879883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104987,0,'Winding Dragon (Adept I)','Scroll',195,NULL,0,5,2011726342,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,64,0,1007075356,1030003908,1007075356,1030003908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104988,0,'Winding Dragon (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,64,0,1042569963,-853329077,1042569963,3441638219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104989,0,'Winding Dragon (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,64,0,-750426533,-853329077,3544540763,3441638219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104990,0,'Winding Dragon (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,64,0,-1622008301,-1702691746,2672958995,2592275550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104991,0,'Winding Dragon (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,64,0,852129231,-1921853089,852129231,2373114207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104992,0,'Winding Dragon (Master I)','Scroll',711,NULL,0,9,2011726342,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,64,0,1139918307,1837283635,1139918307,1837283635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104993,0,'Coiling Serpent (Adept I)','Scroll',195,NULL,0,5,2011726342,0,290,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,1027243247,1671256265,1027243247,1671256265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104994,0,'Coiling Serpent (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,290,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,-1590568384,1387380270,2704398912,1387380270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104995,0,'Coiling Serpent (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,290,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,535228963,1387380270,535228963,1387380270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104996,0,'Coiling Serpent (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,290,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,38505192,-462587609,38505192,3832379687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(104997,0,'Coiling Serpent (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,290,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,-396023187,316693562,3898944109,316693562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104998,0,'Coiling Serpent (Master I)','Scroll',711,NULL,0,9,2011726342,0,290,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,-1108679260,325925962,3186288036,325925962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(104999,0,'Crouching Tiger (Adept I)','Scroll',195,NULL,0,5,2011726342,0,360,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-358892186,-1732719871,3936075110,2562247425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105000,0,'Crouching Tiger (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,360,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-356111537,-303042813,3938855759,3991924483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105001,0,'Crouching Tiger (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,360,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-616638949,1898518070,3678328347,1898518070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105002,0,'Crouching Tiger (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,360,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,1100895324,-1380053737,1100895324,2914913559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105003,0,'Crouching Tiger (Master I)','Scroll',711,NULL,0,9,2011726342,0,360,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-1688455972,-2044112037,2606511324,2250855259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105004,0,'Crouching Tiger VII (Adept)','Scroll',195,NULL,0,5,2011726342,0,410,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,5477655,234660880,5477655,234660880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(105005,0,'Crouching Tiger VII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,410,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,-1620560008,453800619,2674407288,453800619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105006,0,'Crouching Tiger VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,410,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,1978026111,-388100301,1978026111,3906866995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105007,0,'Crouching Tiger VII (Master)','Scroll',711,NULL,0,9,2011726342,0,410,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,-1234702210,-334743610,3060265086,3960223686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105008,0,'Crouching Tiger VIII (Adept)','Scroll',195,NULL,0,5,2011726342,0,460,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,1860144726,1742323853,1860144726,1742323853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105009,0,'Crouching Tiger VIII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,460,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,-1629631899,-1780959178,2665335397,2514008118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105010,0,'Crouching Tiger VIII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,460,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,-2076422699,-728200224,2218544597,3566767072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105011,0,'Crouching Tiger VIII (Master)','Scroll',711,NULL,0,9,2011726342,0,460,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,-1210970781,1658387803,3083996515,1658387803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105012,0,'Vigor of Trust (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,90,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1024,0,-574308862,-1350796952,3720658434,2944170344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105013,0,'Vigor of Trust (Apprentice III)','Scroll',2219,NULL,0,3,90523872,3587918036,90,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1024,0,1659937279,-937958778,1659937279,3357008518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105014,0,'Vigor of Trust (Apprentice II)','Scroll',2219,NULL,0,2,90523872,3587918036,90,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1024,0,299680573,-937958778,299680573,3357008518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105015,0,'Vigor of Trust (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,90,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1024,0,-1946917968,1164970872,2348049328,1164970872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105016,0,'Vigor of Trust (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,3587918036,90,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1024,0,362185976,-2008678254,362185976,2286289042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105017,0,'Vigor of Trust (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,90,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1024,0,2042604720,-1301262827,2042604720,2993704469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105018,0,'Pious Belief (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,165,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1024,0,-80299647,-815228762,4214667649,3479738534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105019,0,'Pious Belief (Apprentice III)','Scroll',2219,NULL,0,3,90523872,3587918036,165,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1024,0,1291029570,-1910246806,1291029570,2384720490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105020,0,'Pious Belief (Apprentice II)','Scroll',2219,NULL,0,2,90523872,3587918036,165,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1024,0,1033032732,-1910246806,1033032732,2384720490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105021,0,'Pious Belief (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,165,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1024,0,-1310635812,969732142,2984331484,969732142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105022,0,'Pious Belief (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,3587918036,165,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1024,0,134763208,-831385474,134763208,3463581822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105023,0,'Pious Belief (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,165,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1024,0,1476516019,-825445053,1476516019,3469522243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105024,0,'Crusade (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,235,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1024,0,2141885661,1159283208,2141885661,1159283208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105025,0,'Crusade (Apprentice II)','Scroll',2219,NULL,0,2,90523872,3587918036,235,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1024,0,1957852589,-1669138234,1957852589,2625829062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105026,0,'Crusade (Apprentice III)','Scroll',2219,NULL,0,3,90523872,3587918036,235,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1024,0,764107878,-1669138234,764107878,2625829062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105027,0,'Crusade (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,235,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1024,0,-1991496273,136843035,2303471023,136843035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105028,0,'Crusade (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,3587918036,235,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1024,0,-368997769,-590144814,3925969527,3704822482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105029,0,'Crusade (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,235,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1024,0,-1787967323,-14136714,2506999973,4280830582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105030,0,'Ardent Belief (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,305,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1024,0,-2046205430,-1139731194,2248761866,3155236102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105031,0,'Ardent Belief (Apprentice III)','Scroll',2219,NULL,0,3,90523872,3587918036,305,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1024,0,-1770475565,-1106937104,2524491731,3188030192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105032,0,'Ardent Belief (Apprentice II)','Scroll',2219,NULL,0,2,90523872,3587918036,305,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1024,0,302023687,-1106937104,302023687,3188030192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105033,0,'Ardent Belief (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,305,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1024,0,1231307192,-278320565,1231307192,4016646731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105034,0,'Ardent Belief (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,3587918036,305,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1024,0,241785195,-28010268,241785195,4266957028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105035,0,'Ardent Belief (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,305,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1024,0,461542131,409562918,461542131,409562918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105036,0,'Bayle''s Leadership (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,365,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1024,0,2081498739,-1476241635,2081498739,2818725661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105037,0,'Bayle''s Leadership (Apprentice II)','Scroll',2219,NULL,0,2,90523872,3587918036,365,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1024,0,-870624107,-1461287255,3424343189,2833680041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105038,0,'Bayle''s Leadership (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,365,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1024,0,-1874761597,1696133349,2420205699,1696133349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105039,0,'Bayle''s Leadership (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,3587918036,365,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1024,0,-147047606,-390634307,4147919690,3904332989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105040,0,'Bayle''s Leadership (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,365,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1024,0,-2100101806,-1843874424,2194865490,2451092872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105041,0,'Crusade VI (Adept)','Scroll',195,NULL,0,5,90523872,3587918036,420,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,2027572956,432882371,2027572956,432882371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105042,0,'Crusade VI (Expert)','Scroll',2220,NULL,0,7,90523872,3587918036,420,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,546996877,79872035,546996877,79872035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105043,0,'Crusade VI (Journeyman)','Scroll',2219,NULL,0,4,90523872,3587918036,420,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,1681016549,-560444244,1681016549,3734523052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105044,0,'Crusade VI (Master)','Scroll',711,NULL,0,9,90523872,3587918036,420,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,-1369576254,-205355698,2925391042,4089611598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105045,0,'Cry of Conviction (Adept I)','Scroll',195,NULL,0,5,3809066846,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the crusader.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1792,0,-1549594937,1550058640,2745372359,1550058640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105046,0,'Cry of Conviction (Apprentice II)','Scroll',2219,NULL,0,2,3809066846,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the crusader.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1792,0,1212758147,77775341,1212758147,77775341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105047,0,'Cry of Conviction (Apprentice III)','Scroll',2219,NULL,0,3,3809066846,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the crusader.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1792,0,635882792,77775341,635882792,77775341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105048,0,'Cry of Conviction (Adept III)','Scroll',2220,NULL,0,7,3809066846,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the crusader.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1792,0,305338489,-152737493,305338489,4142229803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105049,0,'Cry of Conviction (Apprentice IV)','Scroll',2219,NULL,0,4,3809066846,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the crusader.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1792,0,-1363413139,1156785145,2931554157,1156785145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105050,0,'Cry of Conviction (Master I)','Scroll',711,NULL,0,9,3809066846,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the crusader.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1792,0,1780015525,31796294,1780015525,31796294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105051,0,'Cry of Conviction (Master)','Scroll',711,NULL,0,9,3809066846,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the crusader.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1536,0,1586838198,31796294,1586838198,31796294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105052,0,'Dust Blast (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,5,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,536870912,0,-1010447912,-691438941,3284519384,3603528355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105053,0,'Dust Blast (Apprentice II)','Scroll',75,NULL,0,2,2120065377,613995491,55,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1610612736,0,-1748103346,2031053542,2546863950,2031053542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105054,0,'Dust Blast (Apprentice III)','Scroll',75,NULL,0,3,2120065377,613995491,55,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1610612736,0,16493926,2031053542,16493926,2031053542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105055,0,'Dust Blast (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,5,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,536870912,0,1825302192,2031053542,1825302192,2031053542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105056,0,'Dust Blast (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,5,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,536870912,0,711916458,2031053542,711916458,2031053542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105057,0,'Dust Blast (Adept III)','Scroll',713,NULL,0,7,2120065377,613995491,55,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1610612736,0,-1868629824,1237296451,2426337472,1237296451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105058,0,'Dust Blast (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,5,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,536870912,0,89667156,1237296451,89667156,1237296451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105059,0,'Dust Blast (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,5,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,536870912,0,-1732760594,962496754,2562206702,962496754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105060,0,'Dust Blast (Apprentice IV)','Scroll',75,NULL,0,4,2120065377,613995491,55,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1610612736,0,-694378382,962496754,3600588914,962496754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105061,0,'Dust Blast (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,5,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,536870912,0,-15056244,-1094721490,4279911052,3200245806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105062,0,'Dust Blast (Master I)','Scroll',711,NULL,0,9,2120065377,613995491,55,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1610612736,0,967376834,-1094721490,967376834,3200245806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105063,0,'Sand Blast (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,30,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,536870912,0,785690852,-1028328002,785690852,3266639294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105064,0,'Sand Blast (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,30,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,536870912,0,1454395976,650294254,1454395976,650294254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105065,0,'Sand Blast (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,30,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,536870912,0,-460599861,650294254,3834367435,650294254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105066,0,'Sand Blast (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,30,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,536870912,0,1601334050,716026901,1601334050,716026901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105067,0,'Sand Blast (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,30,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,536870912,0,1448942991,1720930810,1448942991,1720930810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105068,0,'Sand Blast (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,30,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,536870912,0,-795332750,-575803016,3499634546,3719164280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105069,0,'Rock Blast (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,60,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,-949333705,1450706483,3345633591,1450706483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105070,0,'Rock Blast (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,60,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,1040949155,1996447422,1040949155,1996447422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105071,0,'Rock Blast (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,60,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,352533360,1996447422,352533360,1996447422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105072,0,'Rock Blast (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,60,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,577423022,-1188001925,577423022,3106965371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105073,0,'Rock Blast (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,60,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,-1931653145,917421226,2363314151,917421226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105074,0,'Rock Blast (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,60,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,-810872067,1311818262,3484095229,1311818262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105075,0,'Spiked Rain (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,100,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,705958484,-1311934434,705958484,2983032862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105076,0,'Spiked Rain (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,100,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,1645308119,384056180,1645308119,384056180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105077,0,'Spiked Rain (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,100,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,-1166011665,384056180,3128955631,384056180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105078,0,'Spiked Rain (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,100,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,-1267149177,-66556304,3027818119,4228410992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105079,0,'Spiked Rain (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,100,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,1468788227,1454758240,1468788227,1454758240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105080,0,'Spiked Rain (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,100,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,1425267306,185084701,1425267306,185084701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105081,0,'Crystal Blast IX (Adept)','Scroll',195,NULL,0,5,2042842194,613995491,405,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,536870912,0,-102742458,2031068044,4192224838,2031068044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105082,0,'Crystal Blast IX (Expert)','Scroll',713,NULL,0,7,2042842194,613995491,405,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,536870912,0,-1345752325,-490643773,2949214971,3804323523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105083,0,'Crystal Blast IX (Journeyman)','Scroll',75,NULL,0,4,2042842194,613995491,405,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,536870912,0,-1367815086,-1657893664,2927152210,2637073632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105084,0,'Crystal Blast IX (Master)','Scroll',711,NULL,0,9,2042842194,613995491,405,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,536870912,0,2012537691,364977070,2012537691,364977070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105085,0,'Spiked Earth (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,145,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,536870912,0,1386139397,419787159,1386139397,419787159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105086,0,'Spiked Earth (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,145,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,536870912,0,-592633918,779638532,3702333378,779638532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105087,0,'Spiked Earth (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,145,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,536870912,0,-269564484,779638532,4025402812,779638532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105088,0,'Spiked Earth (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,145,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,536870912,0,-718524189,1757715965,3576443107,1757715965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105089,0,'Spiked Earth (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,145,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,536870912,0,-209505814,1848227088,4085461482,1848227088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105090,0,'Spiked Earth (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,145,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,536870912,0,-540249346,-1614489456,3754717950,2680477840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105091,0,'Klicnik''s Bite (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,215,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,536870912,0,-951458076,336670683,3343509220,336670683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105092,0,'Klicnik''s Bite (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,215,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,536870912,0,1434386302,908652348,1434386302,908652348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105093,0,'Klicnik''s Bite (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,215,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,536870912,0,-2104562770,908652348,2190404526,908652348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105094,0,'Klicnik''s Bite (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,215,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,536870912,0,96235215,396592152,96235215,396592152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105095,0,'Klicnik''s Bite (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,215,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,536870912,0,50685925,1987644712,50685925,1987644712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105096,0,'Klicnik''s Bite (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,215,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,536870912,0,-26177739,-526139019,4268789557,3768828277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105097,0,'Snapping Mandibles (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,285,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,536870912,0,1853549593,1802909246,1853549593,1802909246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105098,0,'Snapping Mandibles (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,285,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,536870912,0,1710391356,506595098,1710391356,506595098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105099,0,'Snapping Mandibles (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,285,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,536870912,0,-1104985574,506595098,3189981722,506595098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105100,0,'Snapping Mandibles (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,285,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,536870912,0,-1891050437,-943917578,2403916859,3351049718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105101,0,'Snapping Mandibles (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,285,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,536870912,0,-109609046,1583605006,4185358250,1583605006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105102,0,'Snapping Mandibles (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,285,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,536870912,0,885161451,817672347,885161451,817672347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105103,0,'Crystal Blast (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,355,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,536870912,0,-1173854362,-1150728240,3121112934,3144239056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105104,0,'Crystal Blast (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,355,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,536870912,0,807124935,-870868977,807124935,3424098319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105105,0,'Crystal Blast (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,355,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,536870912,0,-263803491,-2132924936,4031163805,2162042360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105106,0,'Crystal Blast (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,355,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,536870912,0,745693867,-1941538277,745693867,2353429019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105107,0,'Crystal Blast (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,355,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,536870912,0,1606073989,2011062421,1606073989,2011062421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105108,0,'Crystal Blast X (Adept)','Scroll',195,NULL,0,5,2042842194,613995491,455,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,536870912,0,1550571080,-775443963,1550571080,3519523333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105109,0,'Crystal Blast X (Expert)','Scroll',713,NULL,0,7,2042842194,613995491,455,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,536870912,0,1221907564,1980607822,1221907564,1980607822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105110,0,'Crystal Blast X (Journeyman)','Scroll',75,NULL,0,4,2042842194,613995491,455,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,536870912,0,-1843908774,-1515003760,2451058522,2779963536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105111,0,'Crystal Blast X (Master)','Scroll',711,NULL,0,9,2042842194,613995491,455,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,536870912,0,-1863760436,-2129795037,2431206860,2165172259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105112,0,'Distill Soul (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,145,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1048576,0,-252206192,533351878,4042761104,533351878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105113,0,'Distill Soul (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,145,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1048576,0,-1227682864,1566539933,3067284432,1566539933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105114,0,'Distill Soul (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,145,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1048576,0,556160259,1566539933,556160259,1566539933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105115,0,'Distill Soul (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,145,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1048576,0,-1874593813,1957573539,2420373483,1957573539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105116,0,'Distill Soul (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,145,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1048576,0,-2092331772,487481993,2202635524,487481993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105117,0,'Distill Soul (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,145,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1048576,0,-852086946,-2085718322,3442880350,2209248974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105118,0,'Cyrstallize Soul (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,215,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1048576,0,-157513780,-2052715214,4137453516,2242252082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105119,0,'Cyrstallize Soul (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,215,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1048576,0,1928172760,-1315143959,1928172760,2979823337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105120,0,'Cyrstallize Soul (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,215,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1048576,0,1437896103,-1315143959,1437896103,2979823337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105121,0,'Cyrstallize Soul (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,215,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1048576,0,774017302,-823891482,774017302,3471075814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105122,0,'Cyrstallize Soul (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,215,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1048576,0,-478250089,-238183171,3816717207,4056784125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105123,0,'Cyrstallize Soul (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,215,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1048576,0,-2048999122,971254923,2245968174,971254923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105124,0,'Crystallize Spirit (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,285,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1048576,0,-750330506,-1305355328,3544636790,2989611968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105125,0,'Crystallize Spirit (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,285,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1048576,0,1793488160,-401828400,1793488160,3893138896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105126,0,'Crystallize Spirit (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,285,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1048576,0,1355334207,-401828400,1355334207,3893138896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105127,0,'Crystallize Spirit (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,285,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1048576,0,1766336792,-1654625024,1766336792,2640342272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105128,0,'Crystallize Spirit (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,285,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1048576,0,396165007,-1470269500,396165007,2824697796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105129,0,'Crystallize Spirit (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,285,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1048576,0,-1383270456,1784686701,2911696840,1784686701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105130,0,'Crystallize Essence (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,355,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1048576,0,848705202,-153124718,848705202,4141842578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105131,0,'Crystallize Essence (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,355,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1048576,0,2093293646,-2118453645,2093293646,2176513651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105132,0,'Crystallize Essence (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,355,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1048576,0,1595396207,406958979,1595396207,406958979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105133,0,'Crystallize Essence (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,355,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1048576,0,1206013841,-1041558425,1206013841,3253408871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105134,0,'Crystallize Essence (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,355,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1048576,0,1862240356,-280889618,1862240356,4014077678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105135,0,'Crystallize Soul V (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,405,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1048576,0,-267748150,-1187872135,4027219146,3107095161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105136,0,'Crystallize Soul V (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,405,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1048576,0,17663336,802579825,17663336,802579825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105137,0,'Crystallize Soul V (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,405,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1048576,0,-708803021,-499303909,3586164275,3795663387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105138,0,'Crystallize Soul V (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,405,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1048576,0,-397987942,-657055716,3896979354,3637911580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105139,0,'Crystallize Soul VI (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,455,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1048576,0,-239107625,1392760663,4055859671,1392760663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105140,0,'Crystallize Soul VI (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,455,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1048576,0,1644846156,-202745365,1644846156,4092221931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105141,0,'Crystallize Soul VI (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,455,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1048576,0,-483256640,-517488593,3811710656,3777478703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105142,0,'Crystallize Soul VI (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,455,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1048576,0,-1958676802,82451590,2336290494,82451590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105143,0,'Deft Defense (Adept I)','Scroll',195,NULL,0,5,2711101135,0,90,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1099511627776,0,268595475,1961383241,268595475,1961383241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105144,0,'Deft Defense (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,90,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1099511627776,0,-915831893,1183119436,3379135403,1183119436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105145,0,'Deft Defense (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,90,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1099511627776,0,379851579,1183119436,379851579,1183119436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105146,0,'Deft Defense (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,90,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1099511627776,0,528995623,163745546,528995623,163745546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105147,0,'Deft Defense (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,90,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1099511627776,0,1105035280,114629208,1105035280,114629208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105148,0,'Deft Defense (Master I)','Scroll',711,NULL,0,9,2711101135,0,90,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1099511627776,0,-997101196,-20788633,3297866100,4274178663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105149,0,'Lethal Resolve (Adept I)','Scroll',195,NULL,0,5,2711101135,0,160,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1099511627776,0,-1580315198,951355481,2714652098,951355481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105150,0,'Lethal Resolve (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,160,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1099511627776,0,1619501998,-885991081,1619501998,3408976215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105151,0,'Lethal Resolve (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,160,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1099511627776,0,-210236180,-885991081,4084731116,3408976215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105152,0,'Lethal Resolve (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,160,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1099511627776,0,409858101,339329971,409858101,339329971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105153,0,'Lethal Resolve (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,160,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1099511627776,0,318185336,-1956562109,318185336,2338405187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105154,0,'Lethal Resolve (Master I)','Scroll',711,NULL,0,9,2711101135,0,160,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1099511627776,0,696324285,-482769186,696324285,3812198110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105155,0,'Creeping Impetus (Adept I)','Scroll',195,NULL,0,5,2711101135,0,230,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1099511627776,0,-2112978790,1760326037,2181988506,1760326037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105156,0,'Creeping Impetus (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,230,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1099511627776,0,-489008986,-995121156,3805958310,3299846140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105157,0,'Creeping Impetus (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,230,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1099511627776,0,-1095495388,-995121156,3199471908,3299846140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105158,0,'Creeping Impetus (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,230,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1099511627776,0,224787274,-2034559535,224787274,2260407761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105159,0,'Creeping Impetus (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,230,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1099511627776,0,791150187,-2063710744,791150187,2231256552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105160,0,'Creeping Impetus (Master I)','Scroll',711,NULL,0,9,2711101135,0,230,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1099511627776,0,67870043,1908101308,67870043,1908101308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105161,0,'Adroit Defense (Adept I)','Scroll',195,NULL,0,5,2711101135,0,300,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1099511627776,0,1850849856,1271727609,1850849856,1271727609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105162,0,'Adroit Defense (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,300,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1099511627776,0,2070056385,-82423347,2070056385,4212543949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105163,0,'Adroit Defense (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,300,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1099511627776,0,1039397005,-82423347,1039397005,4212543949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105164,0,'Adroit Defense (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,300,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1099511627776,0,107275580,-1029957162,107275580,3265010134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105165,0,'Adroit Defense (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,300,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1099511627776,0,-595795175,-1152928807,3699172121,3142038489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105166,0,'Adroit Defense (Master I)','Scroll',711,NULL,0,9,2711101135,0,300,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1099511627776,0,191273243,899439803,191273243,899439803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105167,0,'Adroit Stance (Adept I)','Scroll',195,NULL,0,5,2711101135,0,365,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,8804239,373683593,8804239,373683593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105168,0,'Adroit Stance (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,365,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,1698625477,1687277188,1698625477,1687277188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105169,0,'Adroit Stance (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,365,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,1495494426,-1832591334,1495494426,2462375962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105170,0,'Adroit Stance (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,365,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,2035755689,616574096,2035755689,616574096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105171,0,'Adroit Stance (Master I)','Scroll',711,NULL,0,9,2711101135,0,365,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,-2032768407,1707386231,2262198889,1707386231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105172,0,'Cunning Defense VI (Adept)','Scroll',195,NULL,0,5,2711101135,0,415,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1099511627776,0,1042313210,-300854724,1042313210,3994112572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105173,0,'Cunning Defense VI (Expert)','Scroll',1211,NULL,0,7,2711101135,0,415,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1099511627776,0,-1478584204,691532734,2816383092,691532734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105174,0,'Cunning Defense VI (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,415,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1099511627776,0,428341340,-1685362799,428341340,2609604497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105175,0,'Cunning Defense VI (Master)','Scroll',711,NULL,0,9,2711101135,0,415,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,864000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1099511627776,0,-1898881166,-566774061,2396086130,3728193235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105176,0,'Curious Little Monkey','Scroll',2708,NULL,0,5,0,0,0,10,'This curious little monkey was found sick within the deserts of Sinking Sands, but is now completely healthy.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,0,0,500950009,-1004838930,500950009,3290128366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(105177,0,'Curse of Darkness (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,125,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16777216,0,-427387708,-559047920,3867579588,3735919376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105178,0,'Curse of Darkness (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,125,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16777216,0,1449099715,-944973941,1449099715,3349993355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105179,0,'Curse of Darkness (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,125,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16777216,0,354509956,-944973941,354509956,3349993355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105180,0,'Curse of Darkness (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,125,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16777216,0,-229246959,467608468,4065720337,467608468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105181,0,'Curse of Darkness (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,125,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16777216,0,-1330819539,-2013448801,2964147757,2281518495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105182,0,'Curse of Darkness (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,125,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16777216,0,-1252955392,-320903431,3042011904,3974063865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105183,0,'Curse of Emptiness (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,195,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16777216,0,-1327995803,135713299,2966971493,135713299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105184,0,'Curse of Emptiness (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,195,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16777216,0,-640324073,2021247364,3654643223,2021247364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105185,0,'Curse of Emptiness (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,195,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16777216,0,-1408512362,2021247364,2886454934,2021247364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105186,0,'Curse of Emptiness (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,195,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16777216,0,1755505175,-2113877657,1755505175,2181089639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105187,0,'Curse of Emptiness (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,195,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16777216,0,-346033370,942156688,3948933926,942156688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105188,0,'Curse of Emptiness (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,195,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16777216,0,898952152,1962970122,898952152,1962970122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105189,0,'Curse of Desolation (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,265,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16777216,0,-2010246891,-19563711,2284720405,4275403585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105190,0,'Curse of Desolation (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,265,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16777216,0,-901905706,-607752830,3393061590,3687214466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105191,0,'Curse of Desolation (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,265,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16777216,0,-1979550035,-607752830,2315417261,3687214466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105192,0,'Curse of Desolation (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,265,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16777216,0,565409542,127089174,565409542,127089174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105193,0,'Curse of Desolation (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,265,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16777216,0,18408807,-1684566122,18408807,2610401174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105194,0,'Curse of Desolation (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,265,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16777216,0,-1970761909,-258769029,2324205387,4036198267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105195,0,'Curse of Isolation (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,335,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16777216,0,-1733675530,2070896563,2561291766,2070896563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105196,0,'Curse of Isolation (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,335,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16777216,0,-249319841,1214202142,4045647455,1214202142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105197,0,'Curse of Isolation (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,335,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16777216,0,-1044476597,1214202142,3250490699,1214202142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105198,0,'Curse of Isolation (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,335,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16777216,0,1376494056,1420104450,1376494056,1420104450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105199,0,'Curse of Isolation (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,335,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16777216,0,-90578284,135176970,4204389012,135176970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105200,0,'Curse of Isolation (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,335,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16777216,0,535048686,-1549445521,535048686,2745521775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105201,0,'Curse of Luclin (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,390,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,1846257529,31479398,1846257529,31479398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105202,0,'Curse of Luclin (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,390,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,1768572634,1274753916,1768572634,1274753916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105203,0,'Curse of Luclin (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,390,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,-351885969,-1570325936,3943081327,2724641360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105204,0,'Curse of Luclin (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,390,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,-1036895799,195744104,3258071497,195744104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105205,0,'Curse of Luclin (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,390,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,382773555,1432813373,382773555,1432813373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105206,0,'Curse of Darkness VI (Adept)','Scroll',195,NULL,0,5,193411854,3587918036,440,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,419859878,-558692234,419859878,3736275062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105207,0,'Curse of Darkness VI (Expert)','Scroll',713,NULL,0,7,193411854,3587918036,440,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,-182692344,-1089537686,4112274952,3205429610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105208,0,'Curse of Darkness VI (Journeyman)','Scroll',75,NULL,0,4,193411854,3587918036,440,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,-1734592153,683833154,2560375143,683833154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105209,0,'Curse of Darkness VI (Master)','Scroll',711,NULL,0,9,193411854,3587918036,440,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,-1505325166,1208925191,2789642130,1208925191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105210,0,'Curse of the Un-natural','Scroll',75,NULL,0,1,1624274802,0,200,10,'Changes the target into a hideous creature.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,1436291375,-1304724293,1436291375,2990243003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105211,0,'Curse of Null (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,140,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16777216,0,-1950696293,2065067345,2344271003,2065067345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105212,0,'Curse of Null (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,140,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16777216,0,1818145726,457815636,1818145726,457815636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105213,0,'Curse of Null (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,140,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16777216,0,813351886,457815636,813351886,457815636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105214,0,'Curse of Null (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,140,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16777216,0,-1165061740,446818660,3129905556,446818660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105215,0,'Curse of Null (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,140,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16777216,0,-304791563,1528321088,3990175733,1528321088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105216,0,'Curse of Null (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,140,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16777216,0,1188817998,-308171767,1188817998,3986795529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105217,0,'Curse of Nil (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,210,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16777216,0,1639990320,1729829246,1639990320,1729829246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105218,0,'Curse of Nil (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,210,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16777216,0,-1645310352,1378547524,2649656944,1378547524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105219,0,'Curse of Nil (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,210,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16777216,0,1152721333,1378547524,1152721333,1378547524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105220,0,'Curse of Nil (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,210,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16777216,0,-1560927613,-1318266551,2734039683,2976700745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105221,0,'Curse of Nil (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,210,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16777216,0,-1468790620,310056272,2826176676,310056272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105222,0,'Curse of Nil (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,210,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16777216,0,-1474342518,1181522980,2820624778,1181522980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105223,0,'Curse of Nothingness (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,280,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16777216,0,961164429,-843486353,961164429,3451480943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105224,0,'Curse of Nothingness (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,280,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16777216,0,2038515687,1082719244,2038515687,1082719244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105225,0,'Curse of Nothingness (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,280,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16777216,0,1846485491,1082719244,1846485491,1082719244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105226,0,'Curse of Nothingness (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,280,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16777216,0,392265568,-613000247,392265568,3681967049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105227,0,'Curse of Nothingness (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,280,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16777216,0,-986914278,14229016,3308053018,14229016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105228,0,'Curse of Nothingness (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,280,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16777216,0,-299358159,745938596,3995609137,745938596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105229,0,'Curse of Void (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,350,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,-538473479,342004958,3756493817,342004958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105230,0,'Curse of Void (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,350,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,-750453685,1644986334,3544513611,1644986334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105231,0,'Curse of Void (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,350,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,-250648278,1644986334,4044319018,1644986334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105232,0,'Curse of Void (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,350,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,-1356599052,1741226796,2938368244,1741226796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105233,0,'Curse of Void (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,350,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,-312036282,576560586,3982931014,576560586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105234,0,'Curse of Void (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,350,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,1064296380,-1865857471,1064296380,2429109825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105235,0,'Curse of Humility (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,400,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,-826013149,-1134765392,3468954147,3160201904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105236,0,'Curse of Humility (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,400,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,334822834,2012112775,334822834,2012112775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105237,0,'Curse of Humility (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,400,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,404941793,-848596675,404941793,3446370621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105238,0,'Curse of Humility (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,400,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,684954221,935298451,684954221,935298451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105239,0,'Curse of Humility (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,400,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,-385123958,980104272,3909843338,980104272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105240,0,'Curse of Void VI (Adept)','Scroll',195,NULL,0,5,193411854,3587918036,450,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-1352865419,-1312898277,2942101877,2982069019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105241,0,'Curse of Void VI (Expert)','Scroll',713,NULL,0,7,193411854,3587918036,450,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,127203907,-1939674812,127203907,2355292484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105242,0,'Curse of Void VI (Journeyman)','Scroll',75,NULL,0,4,193411854,3587918036,450,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-77718126,43075970,4217249170,43075970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105243,0,'Curse of Void VI (Master)','Scroll',711,NULL,0,9,193411854,3587918036,450,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-542544925,2070064169,3752422371,2070064169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105244,0,'Cuss (Adept I)','Scroll',195,NULL,0,5,1519965519,723762198,120,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,17179869184,0,-676189078,1686648252,3618778218,1686648252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105245,0,'Cuss (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,723762198,120,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,17179869184,0,1762348090,-10286829,1762348090,4284680467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105246,0,'Cuss (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,723762198,120,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,17179869184,0,-1299935779,-10286829,2995031517,4284680467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105247,0,'Cuss (Adept III)','Scroll',1211,NULL,0,7,1519965519,723762198,120,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,17179869184,0,1387903018,-1006245383,1387903018,3288721913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105248,0,'Cuss (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,723762198,120,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,17179869184,0,-1004036026,-1087182073,3290931270,3207785223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105249,0,'Cuss (Master I)','Scroll',711,NULL,0,9,1519965519,723762198,120,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,17179869184,0,-1181833462,856009876,3113133834,856009876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105250,0,'Upbraid (Adept I)','Scroll',195,NULL,0,5,1519965519,723762198,190,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,17179869184,0,335052018,-1544277107,335052018,2750690189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105251,0,'Upbraid (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,723762198,190,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,17179869184,0,-158166427,-1625745596,4136800869,2669221700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105252,0,'Upbraid (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,723762198,190,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,17179869184,0,1184812244,-1625745596,1184812244,2669221700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105253,0,'Upbraid (Adept III)','Scroll',1211,NULL,0,7,1519965519,723762198,190,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,17179869184,0,-740260224,-1793288763,3554707072,2501678533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105254,0,'Upbraid (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,723762198,190,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,17179869184,0,1747021247,-548866736,1747021247,3746100560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105255,0,'Upbraid (Master I)','Scroll',711,NULL,0,9,1519965519,723762198,190,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,17179869184,0,-1057464893,1646055592,3237502403,1646055592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105256,0,'Chasten (Adept I)','Scroll',195,NULL,0,5,1519965519,723762198,260,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,-255186380,-372693021,4039780916,3922274275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105257,0,'Chasten (Apprentice II)','Scroll',185,NULL,0,2,1519965519,723762198,260,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,1219648079,1078317036,1219648079,1078317036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105258,0,'Chasten (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,723762198,260,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,513986988,1078317036,513986988,1078317036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105259,0,'Chasten (Adept III)','Scroll',1211,NULL,0,7,1519965519,723762198,260,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,-349968316,1063052430,3944998980,1063052430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105260,0,'Chasten (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,723762198,260,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,-704535147,1322488,3590432149,1322488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105261,0,'Chasten (Master I)','Scroll',711,NULL,0,9,1519965519,723762198,260,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,824573046,-933453341,824573046,3361513955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105262,0,'Vaunt (Adept I)','Scroll',195,NULL,0,5,1519965519,723762198,330,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,17179869184,0,1788274245,-796017107,1788274245,3498950189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105263,0,'Vaunt (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,723762198,330,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,17179869184,0,1983020351,-1354784802,1983020351,2940182494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105264,0,'Vaunt (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,723762198,330,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,17179869184,0,-1789484420,-1354784802,2505482876,2940182494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105265,0,'Vaunt (Adept III)','Scroll',1211,NULL,0,7,1519965519,723762198,330,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,17179869184,0,-1878388914,1136218016,2416578382,1136218016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105266,0,'Vaunt (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,723762198,330,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,17179869184,0,218592524,-277971510,218592524,4016995786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105267,0,'Vaunt (Master I)','Scroll',711,NULL,0,9,1519965519,723762198,330,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,17179869184,0,-517726113,-1262941491,3777241183,3032025805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105268,0,'Snicker (Adept I)','Scroll',195,NULL,0,5,1519965519,723762198,385,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,17179869184,0,814015506,842830153,814015506,842830153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105269,0,'Snicker (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,723762198,385,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,17179869184,0,-1726202732,-1828129678,2568764564,2466837618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105270,0,'Snicker (Adept III)','Scroll',1211,NULL,0,7,1519965519,723762198,385,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,17179869184,0,729180629,159669198,729180629,159669198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105271,0,'Snicker (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,723762198,385,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,17179869184,0,-102874341,-749136282,4192092955,3545831014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105272,0,'Snicker (Master I)','Scroll',711,NULL,0,9,1519965519,723762198,385,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,17179869184,0,-1347789624,-24895837,2947177672,4270071459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105273,0,'Cuss VI (Adept)','Scroll',195,NULL,0,5,1519965519,723762198,435,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,17179869184,0,854442019,1968302568,854442019,1968302568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105274,0,'Cuss VI (Expert)','Scroll',1211,NULL,0,7,1519965519,723762198,435,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,17179869184,0,1339540051,-1475172920,1339540051,2819794376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105275,0,'Cuss VI (Journeyman)','Scroll',1212,NULL,0,4,1519965519,723762198,435,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,17179869184,0,351638231,-811423358,351638231,3483543938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105276,0,'Cuss VI (Master)','Scroll',711,NULL,0,9,1519965519,723762198,435,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,17179869184,0,703973801,1595072677,703973801,1595072677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105277,0,'Performer''s Talent (Adept I)','Scroll',195,NULL,0,5,296246391,0,65,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,68719476736,0,-929212356,-662270114,3365754940,3632697182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105278,0,'Performer''s Talent (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,65,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,68719476736,0,-181921494,-1655242772,4113045802,2639724524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105279,0,'Performer''s Talent (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,65,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,68719476736,0,288353741,-1655242772,288353741,2639724524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105280,0,'Performer''s Talent (Adept III)','Scroll',1211,NULL,0,7,296246391,0,65,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,68719476736,0,1344132094,-1967299561,1344132094,2327667735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105281,0,'Performer''s Talent (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,65,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,68719476736,0,705200658,-586736136,705200658,3708231160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105282,0,'Performer''s Talent (Master I)','Scroll',711,NULL,0,9,296246391,0,65,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,68719476736,0,1678060845,2109546874,1678060845,2109546874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105283,0,'Elise''s Ditty (Adept I)','Scroll',195,NULL,0,5,296246391,0,135,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,68719476736,0,1141113220,-268411702,1141113220,4026555594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105284,0,'Elise''s Ditty (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,135,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,68719476736,0,-1583498746,903127507,2711468550,903127507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105285,0,'Elise''s Ditty (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,135,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,68719476736,0,-37766747,903127507,4257200549,903127507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105286,0,'Elise''s Ditty (Adept III)','Scroll',1211,NULL,0,7,296246391,0,135,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,68719476736,0,1634134659,2113385881,1634134659,2113385881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105287,0,'Elise''s Ditty (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,135,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,68719476736,0,-1811465006,1971667911,2483502290,1971667911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105288,0,'Elise''s Ditty (Master I)','Scroll',711,NULL,0,9,296246391,0,135,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,68719476736,0,1684462967,-1963462412,1684462967,2331504884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105289,0,'Daeli''s Dance of Blades (Adept I)','Scroll',195,NULL,0,5,296246391,0,205,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,68719476736,0,-2065024235,19007423,2229943061,19007423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105290,0,'Daeli''s Dance of Blades (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,205,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,68719476736,0,-1510053777,780403901,2784913519,780403901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105291,0,'Daeli''s Dance of Blades (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,205,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,68719476736,0,-708748594,780403901,3586218702,780403901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105292,0,'Daeli''s Dance of Blades (Adept III)','Scroll',1211,NULL,0,7,296246391,0,205,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,68719476736,0,-82084570,1567167089,4212882726,1567167089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105293,0,'Daeli''s Dance of Blades (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,205,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,68719476736,0,-1571808171,1859511977,2723159125,1859511977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105294,0,'Daeli''s Dance of Blades (Master I)','Scroll',711,NULL,0,9,296246391,0,205,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,68719476736,0,-1463540661,-1435936996,2831426635,2859030300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105295,0,'Daeli''s Jig of Blades (Adept I)','Scroll',195,NULL,0,5,296246391,0,275,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,68719476736,0,-1887820709,-2089168534,2407146587,2205798762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105296,0,'Daeli''s Jig of Blades (Apprentice II)','Scroll',185,NULL,0,2,296246391,0,275,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,68719476736,0,-1827749661,99756361,2467217635,99756361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105297,0,'Daeli''s Jig of Blades (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,275,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,68719476736,0,646022024,99756361,646022024,99756361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105298,0,'Daeli''s Jig of Blades (Adept III)','Scroll',1211,NULL,0,7,296246391,0,275,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,68719476736,0,1116884310,-1420660740,1116884310,2874306556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105299,0,'Daeli''s Jig of Blades (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,275,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,68719476736,0,799237406,1168362333,799237406,1168362333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105300,0,'Daeli''s Jig of Blades (Master I)','Scroll',711,NULL,0,9,296246391,0,275,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,68719476736,0,-836270555,1548888721,3458696741,1548888721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105301,0,'Daeli''s Frolicking of Blades (Adept I)','Scroll',195,NULL,0,5,296246391,0,345,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,68719476736,0,2137497811,1975576251,2137497811,1975576251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105302,0,'Daeli''s Frolicking of Blades (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,345,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,68719476736,0,1557994887,1425161244,1557994887,1425161244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105303,0,'Daeli''s Frolicking of Blades (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,345,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,68719476736,0,694449449,1425161244,694449449,1425161244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105304,0,'Daeli''s Frolicking of Blades (Adept III)','Scroll',1211,NULL,0,7,296246391,0,345,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,68719476736,0,1635800083,1517302921,1635800083,1517302921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105305,0,'Daeli''s Frolicking of Blades (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,345,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,68719476736,0,-311080825,346283528,3983886471,346283528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105306,0,'Daeli''s Frolicking of Blades (Master I)','Scroll',711,NULL,0,9,296246391,0,345,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,68719476736,0,-1280429187,-1385139740,3014538109,2909827556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105307,0,'March of Blades (Adept I)','Scroll',195,NULL,0,5,296246391,0,395,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,68719476736,0,445323022,648382127,445323022,648382127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105308,0,'March of Blades (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,395,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,68719476736,0,-785709824,624884993,3509257472,624884993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105309,0,'March of Blades (Adept III)','Scroll',1211,NULL,0,7,296246391,0,395,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,68719476736,0,1075416402,1090094484,1075416402,1090094484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105310,0,'March of Blades (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,395,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,68719476736,0,2054388243,1701781269,2054388243,1701781269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105311,0,'March of Blades (Master I)','Scroll',711,NULL,0,9,296246391,0,395,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,68719476736,0,-658125540,-1208368903,3636841756,3086598393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105312,0,'Daelis'' Dance of Blades VII (Adept)','Scroll',195,NULL,0,5,296246391,0,445,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,68719476736,0,2092398750,1009530802,2092398750,1009530802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105313,0,'Daelis'' Dance of Blades VII (Expert)','Scroll',1211,NULL,0,7,296246391,0,445,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,68719476736,0,324124927,602235132,324124927,602235132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105314,0,'Daelis'' Dance of Blades VII (Journeyman)','Scroll',1212,NULL,0,4,296246391,0,445,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,68719476736,0,2141237894,102285069,2141237894,102285069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105315,0,'Daelis'' Dance of Blades VII (Master)','Scroll',711,NULL,0,9,296246391,0,445,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,68719476736,0,587639980,-723180143,587639980,3571787153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105316,0,'Brilliant Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,25,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,68719476736,0,-1521436610,-1398357691,2773530686,2896609605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105317,0,'Brilliant Blade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,25,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,68719476736,0,1048109502,-2102162333,1048109502,2192804963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105318,0,'Brilliant Blade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,25,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,68719476736,0,410094943,-2102162333,410094943,2192804963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105319,0,'Brilliant Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,25,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,68719476736,0,-650724861,11308469,3644242435,11308469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105320,0,'Brilliant Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,25,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,68719476736,0,-1289096628,-1025347977,3005870668,3269619319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105321,0,'Brilliant Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,25,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,68719476736,0,-22862305,-139671336,4272104991,4155295960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105322,0,'Taffo''s Brilliant Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,95,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,68719476736,0,1061220451,-1243131284,1061220451,3051836012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105323,0,'Taffo''s Brilliant Blade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,95,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,68719476736,0,1586530396,198164915,1586530396,198164915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105324,0,'Taffo''s Brilliant Blade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,95,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,68719476736,0,409231106,198164915,409231106,198164915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105325,0,'Taffo''s Brilliant Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,95,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,68719476736,0,976772678,1107776586,976772678,1107776586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105326,0,'Taffo''s Brilliant Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,95,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,68719476736,0,1212712295,1268655015,1212712295,1268655015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105327,0,'Taffo''s Brilliant Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,95,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,68719476736,0,594633321,-1257828057,594633321,3037139239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105328,0,'Walt''s Thirsting Thrust (Adept I)','Scroll',195,NULL,0,5,296246391,0,165,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,68719476736,0,1548247177,1054008940,1548247177,1054008940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105329,0,'Walt''s Thirsting Thrust (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,165,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,68719476736,0,-2104048937,1661501061,2190918359,1661501061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105330,0,'Walt''s Thirsting Thrust (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,165,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,68719476736,0,-1078883264,1661501061,3216084032,1661501061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105331,0,'Walt''s Thirsting Thrust (Adept III)','Scroll',1211,NULL,0,7,296246391,0,165,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,68719476736,0,-141690543,1116496382,4153276753,1116496382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105332,0,'Walt''s Thirsting Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,165,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,68719476736,0,-1205864326,593075345,3089102970,593075345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105333,0,'Walt''s Thirsting Thrust (Master I)','Scroll',711,NULL,0,9,296246391,0,165,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,68719476736,0,-1388727333,-1249106797,2906239963,3045860499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105334,0,'Taffo''s Dazzling Ditty (Adept I)','Scroll',195,NULL,0,5,296246391,0,235,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,68719476736,0,1065505908,-962666548,1065505908,3332300748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105335,0,'Taffo''s Dazzling Ditty (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,235,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,68719476736,0,202128116,1005144361,202128116,1005144361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105336,0,'Taffo''s Dazzling Ditty (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,235,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,68719476736,0,290528484,1005144361,290528484,1005144361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105337,0,'Taffo''s Dazzling Ditty (Adept III)','Scroll',1211,NULL,0,7,296246391,0,235,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,68719476736,0,-1241199248,-1801286097,3053768048,2493681199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105338,0,'Taffo''s Dazzling Ditty (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,235,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,68719476736,0,-756989984,2075700029,3537977312,2075700029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105339,0,'Taffo''s Dazzling Ditty (Master I)','Scroll',711,NULL,0,9,296246391,0,235,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,68719476736,0,-539419379,1671613250,3755547917,1671613250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105340,0,'Dancing Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,305,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,68719476736,0,586988252,1301427606,586988252,1301427606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105341,0,'Dancing Blade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,305,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,68719476736,0,2841732,568690683,2841732,568690683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105342,0,'Dancing Blade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,305,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,68719476736,0,-488941935,568690683,3806025361,568690683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105343,0,'Dancing Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,305,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,68719476736,0,370072882,530004527,370072882,530004527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105344,0,'Dancing Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,305,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,68719476736,0,474120680,1639212527,474120680,1639212527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105345,0,'Dancing Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,305,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,68719476736,0,1955991754,-392724670,1955991754,3902242626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105346,0,'Bright Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,370,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,1061601117,1665304585,1061601117,1665304585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105347,0,'Bright Blade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,370,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,-1921421126,455449953,2373546170,455449953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105348,0,'Bright Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,370,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,228685663,2131321927,228685663,2131321927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105349,0,'Bright Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,370,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,97350401,1534361461,97350401,1534361461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105350,0,'Bright Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,370,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,1440373037,-2012667606,1440373037,2282299690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105351,0,'Dancing Blade VII (Adept)','Scroll',195,NULL,0,5,296246391,0,420,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,1047164199,64804449,1047164199,64804449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105352,0,'Dancing Blade VII (Expert)','Scroll',1211,NULL,0,7,296246391,0,420,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,2062772400,1006637939,2062772400,1006637939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105353,0,'Dancing Blade VII (Journeyman)','Scroll',1212,NULL,0,4,296246391,0,420,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,-660542572,1268041013,3634424724,1268041013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105354,0,'Dancing Blade VII (Master)','Scroll',711,NULL,0,9,296246391,0,420,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,-1563494128,-889170402,2731473168,3405796894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105355,0,'Dancing Satyr','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-978890667,-1795054305,3316076629,2499912991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(105356,0,'Daring (Adept I)','Scroll',195,NULL,0,5,3341842907,3587918036,95,10,'A group augmentation which increases stamina and physical resistance of the cleric''s group.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,28672,0,-568323174,1300939879,3726644122,1300939879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105357,0,'Daring (Apprentice II)','Scroll',75,NULL,0,2,3341842907,3587918036,95,10,'A group augmentation which increases stamina and physical resistance of the cleric''s group.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,28672,0,13478026,2019458332,13478026,2019458332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105358,0,'Daring (Apprentice III)','Scroll',75,NULL,0,3,3341842907,3587918036,95,10,'A group augmentation which increases stamina and physical resistance of the cleric''s group.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,28672,0,-2011819176,2019458332,2283148120,2019458332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105359,0,'Daring (Adept III)','Scroll',713,NULL,0,7,3341842907,3587918036,95,10,'A group augmentation which increases stamina and physical resistance of the cleric''s group.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,28672,0,-374326829,-718413740,3920640467,3576553556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105360,0,'Daring (Apprentice IV)','Scroll',75,NULL,0,4,3341842907,3587918036,95,10,'A group augmentation which increases stamina and physical resistance of the cleric''s group.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,28672,0,-676867699,940547848,3618099597,940547848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105361,0,'Daring (Master I)','Scroll',711,NULL,0,9,3341842907,3587918036,95,10,'A group augmentation which increases stamina and physical resistance of the cleric''s group.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,28672,0,-984169536,573416761,3310797760,573416761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105362,0,'Rash Advance (Adept I)','Scroll',195,NULL,0,5,1514256692,0,65,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,30064771072,0,458157024,-1429469454,458157024,2865497842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105363,0,'Rash Advance (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,65,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,30064771072,0,983877600,-657168472,983877600,3637798824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105364,0,'Rash Advance (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,65,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,30064771072,0,-1407371753,-657168472,2887595543,3637798824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105365,0,'Rash Advance (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,65,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,30064771072,0,1009287629,1437581661,1009287629,1437581661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105366,0,'Rash Advance (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,65,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,30064771072,0,-1719160637,-1736079940,2575806659,2558887356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105367,0,'Rash Advance (Master I)','Scroll',711,NULL,0,9,1514256692,0,65,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,30064771072,0,-2092897049,-1565555664,2202070247,2729411632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105368,0,'Daring Advance II  (Apprentice)','Scroll',1212,NULL,0,3,1514256692,0,135,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,25769803776,0,584906532,-461759200,584906532,3833208096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105369,0,'Risky Advance (Adept I)','Scroll',195,NULL,0,5,1514256692,0,135,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,25769803776,0,1399926679,1546285872,1399926679,1546285872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105370,0,'Risky Advance (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,135,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,25769803776,0,-1966404156,-127310188,2328563140,4167657108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105371,0,'Risky Advance (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,135,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,25769803776,0,1684650475,540247220,1684650475,540247220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105372,0,'Risky Advance (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,135,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,25769803776,0,188776847,-1204255616,188776847,3090711680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105373,0,'Risky Advance (Master I)','Scroll',711,NULL,0,9,1514256692,0,135,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,25769803776,0,-316321152,-684473895,3978646144,3610493401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105374,0,'Daring Advance (Adept I)','Scroll',195,NULL,0,5,1514256692,0,205,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,25769803776,0,-1406423678,1558591122,2888543618,1558591122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105375,0,'Daring Advance (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,205,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,25769803776,0,1694827946,-957256375,1694827946,3337710921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105376,0,'Daring Advance (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,205,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,25769803776,0,1489557256,-957256375,1489557256,3337710921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105377,0,'Daring Advance (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,205,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,25769803776,0,-970215256,418089525,3324752040,418089525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105378,0,'Daring Advance (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,205,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,25769803776,0,-1186478948,-2036297891,3108488348,2258669405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105379,0,'Daring Advance (Master I)','Scroll',711,NULL,0,9,1514256692,0,205,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,25769803776,0,-48331661,-269758632,4246635635,4025208664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105380,0,'Audacious Advance (Adept I)','Scroll',195,NULL,0,5,1514256692,0,275,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,25769803776,0,735145372,794033808,735145372,794033808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105381,0,'Audacious Advance (Apprentice II)','Scroll',185,NULL,0,2,1514256692,0,275,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,25769803776,0,1949908558,-934285810,1949908558,3360681486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105382,0,'Audacious Advance (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,275,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,25769803776,0,482850415,-934285810,482850415,3360681486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105383,0,'Audacious Advance (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,275,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,25769803776,0,1018778676,-157917487,1018778676,4137049809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105384,0,'Audacious Advance (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,275,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,25769803776,0,-1832128096,-2011296742,2462839200,2283670554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105385,0,'Audacious Advance (Master I)','Scroll',711,NULL,0,9,1514256692,0,275,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,25769803776,0,1256304374,26614716,1256304374,26614716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105386,0,'Dauntless Advance (Adept I)','Scroll',195,NULL,0,5,1514256692,0,345,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,25769803776,0,2027917315,-485073776,2027917315,3809893520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105387,0,'Dauntless Advance (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,345,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,25769803776,0,1777931771,1043589353,1777931771,1043589353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105388,0,'Dauntless Advance (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,345,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,25769803776,0,-920283895,1043589353,3374683401,1043589353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105389,0,'Dauntless Advance (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,345,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,25769803776,0,-1652817150,-161866893,2642150146,4133100403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105390,0,'Dauntless Advance (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,345,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,25769803776,0,-234685738,2120354557,4060281558,2120354557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105391,0,'Dauntless Advance (Master I)','Scroll',711,NULL,0,9,1514256692,0,345,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,25769803776,0,-757906728,22699550,3537060568,22699550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105392,0,'Adventurous Advance (Adept I)','Scroll',195,NULL,0,5,1514256692,0,395,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,25769803776,0,-808056264,-1970296491,3486911032,2324670805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105393,0,'Adventurous Advance (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,395,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,25769803776,0,44262827,-394053050,44262827,3900914246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105394,0,'Adventurous Advance (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,395,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,25769803776,0,1792295555,490583225,1792295555,490583225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105395,0,'Adventurous Advance (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,395,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,25769803776,0,1132204589,-1462577070,1132204589,2832390226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105396,0,'Adventurous Advance (Master I)','Scroll',711,NULL,0,9,1514256692,0,395,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,25769803776,0,-1579012901,-365039148,2715954395,3929928148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105397,0,'Daring Advance VII (Adept)','Scroll',195,NULL,0,5,1514256692,0,445,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,25769803776,0,-1899558718,1642595999,2395408578,1642595999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105398,0,'Daring Advance VII (Expert)','Scroll',1211,NULL,0,7,1514256692,0,445,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,25769803776,0,1943193622,1718089912,1943193622,1718089912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105399,0,'Daring Advance VII (Journeyman)','Scroll',1212,NULL,0,4,1514256692,0,445,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,25769803776,0,-1044659984,-294791431,3250307312,4000175865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105400,0,'Daring Advance VII (Master)','Scroll',711,NULL,0,9,1514256692,0,445,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,25769803776,0,-1512286609,-1855472171,2782680687,2439495125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105401,0,'Dark Blade (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,20,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,512,0,-1343738542,-2017756096,2951228754,2277211200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105402,0,'Dark Blade (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,20,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,512,0,1535436972,-943368162,1535436972,3351599134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105403,0,'Dark Blade (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,20,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,512,0,1666387161,1894605959,1666387161,1894605959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105404,0,'Dark Blade (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,20,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,512,0,-380487448,-2020296182,3914479848,2274671114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105405,0,'Dark Blade (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,20,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,512,0,-233110186,-2014502422,4061857110,2280464874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105406,0,'Dark Sword (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,80,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,512,0,-478247285,-2126435200,3816720011,2168532096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105407,0,'Dark Sword (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,80,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,512,0,-665804887,198504167,3629162409,198504167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105408,0,'Dark Sword (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,80,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,512,0,793193943,198504167,793193943,198504167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105409,0,'Dark Sword (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,80,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,512,0,448633932,-342926233,448633932,3952041063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105410,0,'Dark Sword (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,80,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,512,0,-1727909739,1267010803,2567057557,1267010803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105411,0,'Dark Sword (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,80,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,512,0,-479774462,479140106,3815192834,479140106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105412,0,'Grim Sword (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,160,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,512,0,1579171420,-1755648447,1579171420,2539318849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105413,0,'Grim Sword (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,160,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,512,0,-666132143,252637255,3628835153,252637255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105414,0,'Grim Sword (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,160,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,512,0,500898038,252637255,500898038,252637255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105415,0,'Grim Sword (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,160,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,512,0,-1042553045,133870979,3252414251,133870979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105416,0,'Grim Sword (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,160,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,512,0,-1726411155,1331630675,2568556141,1331630675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105417,0,'Grim Sword (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,160,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,512,0,2056746236,-251989778,2056746236,4042977518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105418,0,'Plague Sword (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,230,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,512,0,-1193096562,-231169760,3101870734,4063797536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105419,0,'Plague Sword (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,230,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,512,0,-846709647,1005741693,3448257649,1005741693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105420,0,'Plague Sword (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,230,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,512,0,-332496443,1005741693,3962470853,1005741693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105421,0,'Plague Sword (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,230,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,512,0,1638234623,1026196994,1638234623,1026196994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105422,0,'Plague Sword (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,230,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,512,0,-132990299,2074313833,4161976997,2074313833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105423,0,'Plague Sword (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,230,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,512,0,1540561883,-903167121,1540561883,3391800175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105424,0,'Pox Sword (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,300,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,512,0,2120389778,-2060114433,2120389778,2234852863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105425,0,'Pox Sword (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,300,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,512,0,1379797853,986371067,1379797853,986371067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105426,0,'Pox Sword (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,300,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,512,0,1146261066,986371067,1146261066,986371067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105427,0,'Pox Sword (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,300,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,512,0,137220841,724649155,137220841,724649155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105428,0,'Pox Sword (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,300,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,512,0,310891233,2056991215,310891233,2056991215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105429,0,'Pox Sword (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,300,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,512,0,-851363785,-600768082,3443603511,3694199214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105430,0,'Lucan''s Sword (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,365,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,512,0,-1959242728,1474623205,2335724568,1474623205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105431,0,'Lucan''s Sword (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,365,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,512,0,-1000366904,457093685,3294600392,457093685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105432,0,'Lucan''s Sword (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,365,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,512,0,-1216920687,-696161174,3078046609,3598806122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105433,0,'Lucan''s Sword (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,365,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,512,0,1290510195,1534021665,1290510195,1534021665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105434,0,'Lucan''s Sword (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,365,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,512,0,1406702297,562112775,1406702297,562112775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105435,0,'Dark Blade VII (Adept)','Scroll',195,NULL,0,5,2741805322,3587918036,415,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,512,0,-171053270,-1437278644,4123914026,2857688652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105436,0,'Dark Blade VII (Expert)','Scroll',2220,NULL,0,7,2741805322,3587918036,415,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,512,0,1359273444,2037827342,1359273444,2037827342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105437,0,'Dark Blade VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,3587918036,415,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,512,0,-1927698658,663899127,2367268638,663899127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105438,0,'Dark Blade VII (Master)','Scroll',711,NULL,0,9,2741805322,3587918036,415,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,512,0,-725875027,-1904835997,3569092269,2390131299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105439,0,'Dark Heart (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,90,10,'Summons a heart item to an ally that converts health into power over time. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned heart.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1073741824,0,-1631639168,-1320777878,2663328128,2974189418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105440,0,'Dark Heart (Apprentice)','Scroll',75,NULL,0,3,2894715199,3587918036,90,10,'Summons a heart item to an ally that converts health into power over time. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned heart.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1073741824,0,-356103650,701730795,3938863646,701730795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105441,0,'Dark Heart (Apprentice)','Scroll',75,NULL,0,2,2894715199,3587918036,90,10,'Summons a heart item to an ally that converts health into power over time. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned heart.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1073741824,0,-489217465,701730795,3805749831,701730795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105442,0,'Dark Heart (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,90,10,'Summons a heart item to an ally that converts health into power over time. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned heart.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1073741824,0,-99914320,-1419751254,4195052976,2875216042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105443,0,'Dark Heart (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,90,10,'Summons a heart item to an ally that converts health into power over time. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned heart.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1073741824,0,646985869,1770155519,646985869,1770155519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105444,0,'Dark Heart (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,90,10,'Summons a heart item to an ally that converts health into power over time. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned heart.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1073741824,0,239030696,1549800903,239030696,1549800903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105445,0,'Dark Infestation (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,260,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-123772733,-453576133,4171194563,3841391163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105446,0,'Dark Infestation (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,260,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-37104904,-1218870859,4257862392,3076096437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105447,0,'Dark Infestation (Master I)','Scroll',711,NULL,0,9,193411854,613995491,260,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,1176635323,1079624920,1176635323,1079624920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105448,0,'Brood Infestation (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,360,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,1112573709,-1135498830,1112573709,3159468466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105449,0,'Brood Infestation (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,360,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,-1121355328,2088544454,3173611968,2088544454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105450,0,'Brood Infestation (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,360,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,-2144562748,593829218,2150404548,593829218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105451,0,'Brood Infestation (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,360,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,-2045897185,1009601234,2249070111,1009601234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105452,0,'Brood Infestation (Master I)','Scroll',711,NULL,0,9,193411854,613995491,360,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,894558408,-731555825,894558408,3563411471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105453,0,'Dark Infestation III (Adept)','Scroll',195,NULL,0,5,193411854,613995491,410,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16777216,0,791818903,1605414724,791818903,1605414724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105454,0,'Dark Infestation III (Expert)','Scroll',713,NULL,0,7,193411854,613995491,410,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16777216,0,1195722892,2002299725,1195722892,2002299725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105455,0,'Dark Infestation III (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,410,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16777216,0,-807672054,54635083,3487295242,54635083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105456,0,'Dark Infestation III (Master)','Scroll',711,NULL,0,9,193411854,613995491,410,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16777216,0,-1374690690,-2141655520,2920276606,2153311776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105457,0,'Dark Infestation IV (Adept)','Scroll',195,NULL,0,5,193411854,613995491,460,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16777216,0,780652426,-819452910,780652426,3475514386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105458,0,'Dark Infestation IV (Expert)','Scroll',713,NULL,0,7,193411854,613995491,460,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16777216,0,608342440,-171915513,608342440,4123051783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105459,0,'Dark Infestation IV (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,460,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16777216,0,-114722823,202097224,4180244473,202097224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105460,0,'Dark Infestation IV (Master)','Scroll',711,NULL,0,9,193411854,613995491,460,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16777216,0,-855098534,46170730,3439868762,46170730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105461,0,'Gas Cloud (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,40,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16777216,0,-1364834768,2088931310,2930132528,2088931310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105462,0,'Gas Cloud (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,40,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16777216,0,-1665089002,1089677001,2629878294,1089677001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105463,0,'Gas Cloud (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,40,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16777216,0,658180856,1089677001,658180856,1089677001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105464,0,'Gas Cloud (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,40,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16777216,0,611087519,1098437531,611087519,1098437531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105465,0,'Gas Cloud (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,40,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16777216,0,2048107333,10667229,2048107333,10667229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105466,0,'Gas Cloud (Master I)','Scroll',711,NULL,0,9,193411854,613995491,40,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16777216,0,-1248101521,-1233611018,3046865775,3061356278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105467,0,'Putrid Cloud (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,110,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16777216,0,89933476,842229351,89933476,842229351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105468,0,'Putrid Cloud (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,110,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16777216,0,-1880930710,-49017804,2414036586,4245949492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105469,0,'Putrid Cloud (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,110,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16777216,0,-1445421894,-49017804,2849545402,4245949492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105470,0,'Putrid Cloud (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,110,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16777216,0,-66522136,-716023306,4228445160,3578943990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105471,0,'Putrid Cloud (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,110,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16777216,0,-1166425922,-1119490528,3128541374,3175476768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105472,0,'Putrid Cloud (Master I)','Scroll',711,NULL,0,9,193411854,613995491,110,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16777216,0,1325716328,575806619,1325716328,575806619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105473,0,'Grievous Blast (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,180,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16777216,0,118550870,-1450710064,118550870,2844257232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105474,0,'Grievous Blast (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,180,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16777216,0,-841677429,270709707,3453289867,270709707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105475,0,'Grievous Blast (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,180,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16777216,0,-2009817969,270709707,2285149327,270709707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105476,0,'Grievous Blast (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,180,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16777216,0,-349349751,-2134062252,3945617545,2160905044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105477,0,'Grievous Blast (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,180,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16777216,0,744101407,1349734879,744101407,1349734879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105478,0,'Grievous Blast (Master I)','Scroll',711,NULL,0,9,193411854,613995491,180,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16777216,0,-450953329,2009894457,3844013967,2009894457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105479,0,'Dark Nebula (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,250,10,'Short Stun effect to an enemy as well as dealing instant Poison damage to it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,1895508312,1095429063,1895508312,1095429063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105480,0,'Dark Nebula (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,250,10,'Short Stun effect to an enemy as well as dealing instant Poison damage to it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,-85359389,-852327250,4209607907,3442640046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105481,0,'Dark Nebula (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,250,10,'Short Stun effect to an enemy as well as dealing instant Poison damage to it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,-315660349,-852327250,3979306947,3442640046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105482,0,'Dark Nebula (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,250,10,'Short Stun effect to an enemy as well as dealing instant Poison damage to it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,1298478986,66552723,1298478986,66552723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105483,0,'Dark Nebula (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,250,10,'Short Stun effect to an enemy as well as dealing instant Poison damage to it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,-1040102933,-1922865478,3254864363,2372101818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105484,0,'Dark Nebula (Master I)','Scroll',711,NULL,0,9,193411854,613995491,250,10,'Short Stun effect to an enemy as well as dealing instant Poison damage to it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,-1476015648,-185088258,2818951648,4109879038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105485,0,'Nebula (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,320,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16777216,0,1326362628,-1861882873,1326362628,2433084423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105486,0,'Nebula (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,320,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16777216,0,1146891388,1125014318,1146891388,1125014318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105487,0,'Nebula (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,320,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16777216,0,1328114629,1125014318,1328114629,1125014318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105488,0,'Nebula (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,320,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16777216,0,713579287,-1740435932,713579287,2554531364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105489,0,'Nebula (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,320,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16777216,0,-1328530256,56604986,2966437040,56604986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105490,0,'Nebula (Master I)','Scroll',711,NULL,0,9,193411854,613995491,320,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16777216,0,-757042538,1866681161,3537924758,1866681161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105491,0,'Radiation (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,380,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,1534736141,-459883518,1534736141,3835083778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105492,0,'Radiation (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,380,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,1058777088,-302100250,1058777088,3992867046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105493,0,'Radiation (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,380,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,1770424407,-396596741,1770424407,3898370555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105494,0,'Radiation (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,380,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,-641152685,-1380994318,3653814611,2913972978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105495,0,'Radiation (Master I)','Scroll',711,NULL,0,9,193411854,613995491,380,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,-318313713,526134422,3976653583,526134422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105496,0,'Dark Nebula VII (Adept)','Scroll',195,NULL,0,5,193411854,613995491,430,10,'Short Stun effect to an enemy as well as dealing instant Poison damage to it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16777216,0,1693971855,-1802904611,1693971855,2492062685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105497,0,'Dark Nebula VII (Expert)','Scroll',713,NULL,0,7,193411854,613995491,430,10,'Short Stun effect to an enemy as well as dealing instant Poison damage to it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16777216,0,669168431,-29312551,669168431,4265654745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105498,0,'Dark Nebula VII (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,430,10,'Short Stun effect to an enemy as well as dealing instant Poison damage to it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16777216,0,1163582511,951978107,1163582511,951978107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105499,0,'Dark Nebula VII (Master)','Scroll',711,NULL,0,9,193411854,613995491,430,10,'Short Stun effect to an enemy as well as dealing instant Poison damage to it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16777216,0,677900992,155253940,677900992,155253940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105500,0,'Spellbinding Pact (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,60,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16777216,0,1262543809,-1745703893,1262543809,2549263403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105501,0,'Spellbinding Pact (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,60,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16777216,0,235209656,989463493,235209656,989463493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105502,0,'Spellbinding Pact (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,60,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16777216,0,-394716526,989463493,3900250770,989463493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105503,0,'Spellbinding Pact (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,60,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16777216,0,-1380145705,-1432513145,2914821591,2862454151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105504,0,'Spellbinding Pact (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,60,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16777216,0,-748784307,2058084817,3546182989,2058084817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105505,0,'Spellbinding Pact (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,60,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16777216,0,-1484095945,1570623722,2810871351,1570623722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105506,0,'Dark Pact (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,130,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16777216,0,-1349336021,1274754170,2945631275,1274754170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105507,0,'Dark Pact (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,130,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16777216,0,270533013,1696701801,270533013,1696701801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105508,0,'Dark Pact (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,130,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16777216,0,418487070,1696701801,418487070,1696701801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105509,0,'Dark Pact (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,130,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16777216,0,-1634818500,-1238499971,2660148796,3056467325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105510,0,'Dark Pact (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,130,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16777216,0,1190485310,628129661,1190485310,628129661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105511,0,'Dark Pact (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,130,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16777216,0,601550534,1093515280,601550534,1093515280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105512,0,'Seal of Dark Rumination (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,200,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,-1592926422,-889696421,2702040874,3405270875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105513,0,'Seal of Dark Rumination (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,200,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,-436741390,90221331,3858225906,90221331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105514,0,'Seal of Dark Rumination (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,200,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,-247083172,90221331,4047884124,90221331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105515,0,'Seal of Dark Rumination (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,200,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,-89511949,-87691688,4205455347,4207275608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105516,0,'Seal of Dark Rumination (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,200,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,603761972,1160857863,603761972,1160857863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105517,0,'Seal of Dark Rumination (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,200,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,-1022055096,231058229,3272912200,231058229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105518,0,'Seal of Ebon Thought (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,270,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16777216,0,-994391068,948091354,3300576228,948091354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105519,0,'Seal of Ebon Thought (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,270,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16777216,0,16964669,1426527731,16964669,1426527731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105520,0,'Seal of Ebon Thought (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,270,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16777216,0,-963294979,1426527731,3331672317,1426527731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105521,0,'Seal of Ebon Thought (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,270,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16777216,0,1085085532,1619535640,1085085532,1619535640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105522,0,'Seal of Ebon Thought (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,270,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16777216,0,2050551040,358021095,2050551040,358021095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105523,0,'Seal of Ebon Thought (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,270,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16777216,0,1214976393,-1752669579,1214976393,2542297717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105524,0,'Seal of Dismal Logic (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,340,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16777216,0,1642017286,-2047912690,1642017286,2247054606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105525,0,'Seal of Dismal Logic (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,340,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16777216,0,1553301763,-1530938772,1553301763,2764028524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105526,0,'Seal of Dismal Logic (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,340,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16777216,0,768281304,-1530938772,768281304,2764028524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105527,0,'Seal of Dismal Logic (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,340,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16777216,0,639210462,-510960583,639210462,3784006713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105528,0,'Seal of Dismal Logic (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,340,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16777216,0,408779530,-454141832,408779530,3840825464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105529,0,'Seal of Dismal Logic (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,340,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16777216,0,-445100123,378214740,3849867173,378214740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105530,0,'Mage''s Pact (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,395,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,-19493834,-1654723041,4275473462,2640244255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105531,0,'Mage''s Pact (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,395,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,-131278637,1976287675,4163688659,1976287675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105532,0,'Mage''s Pact (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,395,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,-1022140358,-1960587920,3272826938,2334379376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105533,0,'Mage''s Pact (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,395,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,1257900183,899294127,1257900183,899294127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105534,0,'Mage''s Pact (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,395,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,-1198154058,2082703389,3096813238,2082703389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105535,0,'Dark Pact VII (Adept)','Scroll',195,NULL,0,5,193411854,3587918036,445,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16777216,0,-251320274,-134840490,4043647022,4160126806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105536,0,'Dark Pact VII (Expert)','Scroll',713,NULL,0,7,193411854,3587918036,445,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16777216,0,-1297479441,-2075550507,2997487855,2219416789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105537,0,'Dark Pact VII (Journeyman)','Scroll',75,NULL,0,4,193411854,3587918036,445,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16777216,0,-555584890,771494051,3739382406,771494051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105538,0,'Dark Pact VII (Master)','Scroll',711,NULL,0,9,193411854,3587918036,445,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16777216,0,1866570173,1934219704,1866570173,1934219704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105539,0,'Suffocation (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,50,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,636718322,-267373247,636718322,4027594049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105540,0,'Suffocation (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,50,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,1853045772,-1444267095,1853045772,2850700201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105541,0,'Suffocation (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,50,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,1006836726,-1444267095,1006836726,2850700201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105542,0,'Suffocation (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,50,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,-1354517700,127795032,2940449596,127795032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105543,0,'Suffocation (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,50,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,1596091454,-373564995,1596091454,3921402301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105544,0,'Suffocation (Master I)','Scroll',711,NULL,0,9,193411854,613995491,50,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,-156367406,-258098635,4138599890,4036868661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105545,0,'Suffocating Breath (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,120,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,-1605087824,-532887316,2689879472,3762079980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105546,0,'Suffocating Breath (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,120,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,1427422947,784597793,1427422947,784597793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105547,0,'Suffocating Breath (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,120,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,-1332216120,784597793,2962751176,784597793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105548,0,'Suffocating Breath (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,120,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,1861009573,-1343615760,1861009573,2951351536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105549,0,'Suffocating Breath (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,120,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,-138165384,1855316277,4156801912,1855316277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105550,0,'Suffocating Breath (Master I)','Scroll',711,NULL,0,9,193411854,613995491,120,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,-1020038755,1491749277,3274928541,1491749277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105551,0,'Dark Pyre (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,190,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,532537301,-750797098,532537301,3544170198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105552,0,'Dark Pyre (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,190,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,265128252,2100070191,265128252,2100070191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105553,0,'Dark Pyre (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,190,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,1484466587,2100070191,1484466587,2100070191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105554,0,'Dark Pyre (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,190,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,274319128,1775621684,274319128,1775621684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105555,0,'Dark Pyre (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,190,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,246314288,1031628091,246314288,1031628091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105556,0,'Dark Pyre (Master I)','Scroll',711,NULL,0,9,193411854,613995491,190,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,-1985774901,-1630170279,2309192395,2664797017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105557,0,'War Pyre (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,260,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-1885422122,-1824176820,2409545174,2470790476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105558,0,'War Pyre (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,260,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-1581229762,518163387,2713737534,518163387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105559,0,'War Pyre (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,260,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,1483208043,518163387,1483208043,518163387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105560,0,'War Pyre (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,260,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-792810525,2035275413,3502156771,2035275413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105561,0,'War Pyre (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,260,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,541840757,1588816303,541840757,1588816303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105562,0,'War Pyre (Master I)','Scroll',711,NULL,0,9,193411854,613995491,260,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-874848755,-1907387400,3420118541,2387579896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105563,0,'Vacuum Chamber (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,330,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,-471883181,-1825662431,3823084115,2469304865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105564,0,'Vacuum Chamber (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,330,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,1590289575,1173730633,1590289575,1173730633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105565,0,'Vacuum Chamber (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,330,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,-653674915,1173730633,3641292381,1173730633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105566,0,'Vacuum Chamber (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,330,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,-472821742,1246535855,3822145554,1246535855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105567,0,'Vacuum Chamber (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,330,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,1677507330,94656349,1677507330,94656349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105568,0,'Vacuum Chamber (Master I)','Scroll',711,NULL,0,9,193411854,613995491,330,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,1385308133,-1119033918,1385308133,3175933378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105569,0,'Dark Pyre VI (Adept)','Scroll',195,NULL,0,5,193411854,613995491,385,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,1202048420,916001417,1202048420,916001417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105570,0,'Dark Pyre VI (Expert)','Scroll',713,NULL,0,7,193411854,613995491,385,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,-1163541960,-1830535939,3131425336,2464431357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105571,0,'Dark Pyre VI (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,385,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,398410068,2122300903,398410068,2122300903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105572,0,'Dark Pyre VI (Master)','Scroll',711,NULL,0,9,193411854,613995491,385,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,1183894302,1709472144,1183894302,1709472144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105573,0,'Dark Pyre VII (Adept)','Scroll',195,NULL,0,5,193411854,613995491,435,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,-1012821405,-298742053,3282145891,3996225243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105574,0,'Dark Pyre VII (Expert)','Scroll',713,NULL,0,7,193411854,613995491,435,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,1245312373,391750841,1245312373,391750841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105575,0,'Dark Pyre VII (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,435,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,-1301381955,1437613215,2993585341,1437613215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105576,0,'Dark Pyre VII (Master)','Scroll',711,NULL,0,9,193411854,613995491,435,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,-1747819481,-530980396,2547147815,3763986900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105577,0,'Dark Siphoning (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,120,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,1552570145,683374692,1552570145,683374692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105578,0,'Dark Siphoning (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,120,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,-1986444093,1434052267,2308523203,1434052267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105579,0,'Dark Siphoning (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,120,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,59054259,1434052267,59054259,1434052267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105580,0,'Dark Siphoning (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,120,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,-1770691551,1279361106,2524275745,1279361106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105581,0,'Dark Siphoning (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,120,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,-502658265,354944191,3792309031,354944191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105582,0,'Dark Siphoning (Master I)','Scroll',711,NULL,0,9,193411854,613995491,120,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,38121849,-1153317569,38121849,3141649727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105583,0,'Pillagings (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,190,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,1051094641,-630651113,1051094641,3664316183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105584,0,'Pillagings (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,190,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,1349710354,1892724255,1349710354,1892724255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105585,0,'Pillagings (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,190,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,-348659296,1892724255,3946308000,1892724255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105586,0,'Pillagings (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,190,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,-1812112936,-2051050837,2482854360,2243916459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105587,0,'Pillagings (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,190,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,-1308761722,813779979,2986205574,813779979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105588,0,'Pillagings (Master I)','Scroll',711,NULL,0,9,193411854,613995491,190,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,-1436545725,1925134278,2858421571,1925134278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105589,0,'Shadowed Pillaging (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,260,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-1553770102,-110444403,2741197194,4184522893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105590,0,'Shadowed Pillaging (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,260,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,1643708026,-1139569111,1643708026,3155398185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105591,0,'Shadowed Pillaging (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,260,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-1879111315,-1139569111,2415855981,3155398185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105592,0,'Shadowed Pillaging (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,260,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-1161928380,-1790571722,3133038916,2504395574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105593,0,'Shadowed Pillaging (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,260,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-928303907,-62755779,3366663389,4232211517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105594,0,'Shadowed Pillaging (Master I)','Scroll',711,NULL,0,9,193411854,613995491,260,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-1756110798,1648774747,2538856498,1648774747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105595,0,'Phantom Pillaging (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,330,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,1441001322,-1458533705,1441001322,2836433591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105596,0,'Phantom Pillaging (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,330,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,-1154842179,1089873541,3140125117,1089873541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105597,0,'Phantom Pillaging (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,330,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,389295663,1089873541,389295663,1089873541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105598,0,'Phantom Pillaging (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,330,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,-369520003,1394256078,3925447293,1394256078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105599,0,'Phantom Pillaging (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,330,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,739459568,10994833,739459568,10994833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105600,0,'Phantom Pillaging (Master I)','Scroll',711,NULL,0,9,193411854,613995491,330,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,-426727589,-1541739101,3868239707,2753228195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105601,0,'Pillaging (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,385,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,-1733288762,1940959040,2561678534,1940959040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105602,0,'Pillaging (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,385,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,-315311016,1880715092,3979656280,1880715092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105603,0,'Pillaging (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,385,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,-1628496054,-806328539,2666471242,3488638757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105604,0,'Pillaging (Master I)','Scroll',711,NULL,0,9,193411854,613995491,385,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,-512542180,-2028393927,3782425116,2266573369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105605,0,'Dark Siphoning VI (Adept)','Scroll',195,NULL,0,5,193411854,613995491,435,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,817150624,214752626,817150624,214752626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105606,0,'Dark Siphoning VI (Expert)','Scroll',713,NULL,0,7,193411854,613995491,435,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,1621417330,-1196342618,1621417330,3098624678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105607,0,'Dark Siphoning VI (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,435,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,-1677274023,543887577,2617693273,543887577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105608,0,'Dark Siphoning VI (Master)','Scroll',711,NULL,0,9,193411854,613995491,435,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,-1230355701,1337001931,3064611595,1337001931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105609,0,'Diseased Blade (Adept I)','Scroll',195,NULL,0,5,340921594,0,55,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,137438953472,0,1767409025,838674257,1767409025,838674257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105610,0,'Diseased Blade (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,55,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,137438953472,0,1791501324,1086428867,1791501324,1086428867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105611,0,'Diseased Blade (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,55,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,137438953472,0,861254946,1086428867,861254946,1086428867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105612,0,'Diseased Blade (Adept III)','Scroll',1211,NULL,0,7,340921594,0,55,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,137438953472,0,710014336,451609134,710014336,451609134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105613,0,'Diseased Blade (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,55,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,137438953472,0,1854038985,9467095,1854038985,9467095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105614,0,'Diseased Blade (Master I)','Scroll',711,NULL,0,9,340921594,0,55,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,137438953472,0,230351377,-303347901,230351377,3991619395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105615,0,'Darksong Blade (Adept I)','Scroll',195,NULL,0,5,340921594,0,125,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,137438953472,0,-1445748363,1515554123,2849218933,1515554123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105616,0,'Darksong Blade (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,125,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,137438953472,0,-442789349,-594446630,3852177947,3700520666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105617,0,'Darksong Blade (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,125,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,137438953472,0,-1078106629,-594446630,3216860667,3700520666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105618,0,'Darksong Blade (Adept III)','Scroll',1211,NULL,0,7,340921594,0,125,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,137438953472,0,-1766500990,-404597770,2528466306,3890369526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105619,0,'Darksong Blade (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,125,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,137438953472,0,1580365423,-1665100594,1580365423,2629866702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105620,0,'Darksong Blade (Master I)','Scroll',711,NULL,0,9,340921594,0,125,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,137438953472,0,2047826533,283252379,2047826533,283252379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105621,0,'Afflicted Blade (Adept I)','Scroll',195,NULL,0,5,340921594,0,195,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,137438953472,0,1319761003,-1690836528,1319761003,2604130768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105622,0,'Afflicted Blade (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,195,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,137438953472,0,1530860429,1471281614,1530860429,1471281614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105623,0,'Afflicted Blade (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,195,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,137438953472,0,-1909183023,1471281614,2385784273,1471281614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105624,0,'Afflicted Blade (Adept III)','Scroll',1211,NULL,0,7,340921594,0,195,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,137438953472,0,-1037940120,-2130805922,3257027176,2164161374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105625,0,'Afflicted Blade (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,195,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,137438953472,0,2042099103,400563162,2042099103,400563162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105626,0,'Afflicted Blade (Master I)','Scroll',711,NULL,0,9,340921594,0,195,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,137438953472,0,-27215561,2013150771,4267751735,2013150771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105627,0,'Void Blade (Adept I)','Scroll',195,NULL,0,5,340921594,0,265,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,137438953472,0,-741555656,690751723,3553411640,690751723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105628,0,'Void Blade (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,265,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,137438953472,0,-1885857299,-323486144,2409109997,3971481152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105629,0,'Void Blade (Apprentice II)','Scroll',185,NULL,0,2,340921594,0,265,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,137438953472,0,464333548,-323486144,464333548,3971481152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105630,0,'Void Blade (Adept III)','Scroll',1211,NULL,0,7,340921594,0,265,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,137438953472,0,-219704924,826771859,4075262372,826771859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105631,0,'Void Blade (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,265,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,137438953472,0,1526695376,-1394205612,1526695376,2900761684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105632,0,'Void Blade (Master I)','Scroll',711,NULL,0,9,340921594,0,265,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,137438953472,0,395646432,-968372994,395646432,3326594302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105633,0,'Infected Blade (Adept I)','Scroll',195,NULL,0,5,340921594,0,335,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,137438953472,0,-1540419457,710228181,2754547839,710228181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105634,0,'Infected Blade (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,335,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,137438953472,0,-2056619694,1920991258,2238347602,1920991258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105635,0,'Infected Blade (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,335,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,137438953472,0,858351923,1920991258,858351923,1920991258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105636,0,'Infected Blade (Adept III)','Scroll',1211,NULL,0,7,340921594,0,335,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,137438953472,0,537629455,-265949944,537629455,4029017352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105637,0,'Infected Blade (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,335,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,137438953472,0,929246966,852615694,929246966,852615694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105638,0,'Infected Blade (Master I)','Scroll',711,NULL,0,9,340921594,0,335,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,137438953472,0,1467107999,119908453,1467107999,119908453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105639,0,'Vile Blade (Adept I)','Scroll',195,NULL,0,5,340921594,0,380,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,-2003310163,-1930404050,2291657133,2364563246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105640,0,'Vile Blade (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,380,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,-1383338540,-864343544,2911628756,3430623752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105641,0,'Vile Blade (Adept III)','Scroll',1211,NULL,0,7,340921594,0,380,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,1820250237,-622042117,1820250237,3672925179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105642,0,'Vile Blade (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,380,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,526204304,-1943353316,526204304,2351613980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105643,0,'Vile Blade (Master I)','Scroll',711,NULL,0,9,340921594,0,380,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,-549546721,770451094,3745420575,770451094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105644,0,'Darksong Blade VII (Adept)','Scroll',195,NULL,0,5,340921594,0,430,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,-807037506,-1506160163,3487929790,2788807133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105645,0,'Darksong Blade VII (Expert)','Scroll',1211,NULL,0,7,340921594,0,430,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,-1897032135,-26080813,2397935161,4268886483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105646,0,'Darksong Blade VII (Journeyman)','Scroll',1212,NULL,0,4,340921594,0,430,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,-949960387,2133672574,3345006909,2133672574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105647,0,'Darksong Blade VII (Master)','Scroll',711,NULL,0,9,340921594,0,430,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,1491273792,158485694,1491273792,158485694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105648,0,'Side Blade (Adept I)','Scroll',195,NULL,0,5,340921594,0,25,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,137438953472,0,1484986703,-462594342,1484986703,3832372954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105649,0,'Side Blade (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,25,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,137438953472,0,-379029151,-1852018180,3915938145,2442949116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105650,0,'Side Blade (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,25,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,137438953472,0,-322833672,-1852018180,3972133624,2442949116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105651,0,'Side Blade (Adept III)','Scroll',1211,NULL,0,7,340921594,0,25,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,137438953472,0,-1114938597,1616169215,3180028699,1616169215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105652,0,'Side Blade (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,25,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,137438953472,0,1578574524,-775056408,1578574524,3519910888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105653,0,'Side Blade (Master I)','Scroll',711,NULL,0,9,340921594,0,25,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,137438953472,0,-1846934853,-1756066414,2448032443,2538900882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105654,0,'Dull Blade (Adept I)','Scroll',195,NULL,0,5,340921594,0,95,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,137438953472,0,-1847152211,-1178132476,2447815085,3116834820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105655,0,'Dull Blade (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,95,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,137438953472,0,1704736472,-146563900,1704736472,4148403396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105656,0,'Dull Blade (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,95,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,137438953472,0,-762379155,-146563900,3532588141,4148403396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105657,0,'Dull Blade (Adept III)','Scroll',1211,NULL,0,7,340921594,0,95,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,137438953472,0,164499658,23240018,164499658,23240018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105658,0,'Dull Blade (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,95,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,137438953472,0,-682957156,-1223524656,3612010140,3071442640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105659,0,'Dull Blade (Master I)','Scroll',711,NULL,0,9,340921594,0,95,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,137438953472,0,-551033785,-161294273,3743933511,4133673023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105660,0,'Daro''s Dull Blade (Adept I)','Scroll',195,NULL,0,5,340921594,0,165,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,137438953472,0,1134085228,2109157236,1134085228,2109157236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105661,0,'Daro''s Dull Blade (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,165,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,137438953472,0,-486048663,-1382738361,3808918633,2912228935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105662,0,'Daro''s Dull Blade (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,165,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,137438953472,0,-1908933607,-1382738361,2386033689,2912228935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105663,0,'Daro''s Dull Blade (Adept III)','Scroll',1211,NULL,0,7,340921594,0,165,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,137438953472,0,-666960216,1369676897,3628007080,1369676897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105664,0,'Daro''s Dull Blade (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,165,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,137438953472,0,530846550,-305859501,530846550,3989107795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105665,0,'Daro''s Dull Blade (Master I)','Scroll',711,NULL,0,9,340921594,0,165,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,137438953472,0,160546565,-1499211508,160546565,2795755788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105666,0,'Guttural Shriek (Adept I)','Scroll',195,NULL,0,5,340921594,0,235,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,137438953472,0,401522559,-893473372,401522559,3401493924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105667,0,'Guttural Shriek (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,235,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,137438953472,0,-1573957731,-949676962,2721009565,3345290334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105668,0,'Guttural Shriek (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,235,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,137438953472,0,169970976,-949676962,169970976,3345290334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105669,0,'Guttural Shriek (Adept III)','Scroll',1211,NULL,0,7,340921594,0,235,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,137438953472,0,-124575647,-674805961,4170391649,3620161335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105670,0,'Guttural Shriek (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,235,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,137438953472,0,-39692946,-2026572214,4255274350,2268395082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105671,0,'Guttural Shriek (Master I)','Scroll',711,NULL,0,9,340921594,0,235,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,137438953472,0,-674389701,549913178,3620577595,549913178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105672,0,'Shrieking Stab (Adept I)','Scroll',195,NULL,0,5,340921594,0,305,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,137438953472,0,2054188557,-604281507,2054188557,3690685789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105673,0,'Shrieking Stab (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,305,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,137438953472,0,-1283636655,338726048,3011330641,338726048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105674,0,'Shrieking Stab (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,305,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,137438953472,0,660118681,338726048,660118681,338726048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105675,0,'Shrieking Stab (Adept III)','Scroll',1211,NULL,0,7,340921594,0,305,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,137438953472,0,-1967191521,330778695,2327775775,330778695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105676,0,'Shrieking Stab (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,305,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,137438953472,0,588438364,1415671476,588438364,1415671476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105677,0,'Shrieking Stab (Master I)','Scroll',711,NULL,0,9,340921594,0,305,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,137438953472,0,-374929935,-457765590,3920037361,3837201706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105678,0,'Shriek Blade (Adept I)','Scroll',195,NULL,0,5,340921594,0,370,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,1654917664,1868757601,1654917664,1868757601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105679,0,'Shriek Blade (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,370,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,-84877935,-408305642,4210089361,3886661654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105680,0,'Shriek Blade (Adept III)','Scroll',1211,NULL,0,7,340921594,0,370,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,742091269,1013755231,742091269,1013755231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105681,0,'Shriek Blade (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,370,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,1917115946,-1476910590,1917115946,2818056706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105682,0,'Shriek Blade (Master I)','Scroll',711,NULL,0,9,340921594,0,370,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,2066986521,-882055118,2066986521,3412912178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105683,0,'Daro''s Dull Blade VII (Adept)','Scroll',195,NULL,0,5,340921594,0,420,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,976969081,1085874041,976969081,1085874041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105684,0,'Daro''s Dull Blade VII (Expert)','Scroll',1211,NULL,0,7,340921594,0,420,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,159617023,791670508,159617023,791670508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105685,0,'Daro''s Dull Blade VII (Journeyman)','Scroll',1212,NULL,0,4,340921594,0,420,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,-1555156978,-2062963209,2739810318,2232004087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105686,0,'Daro''s Dull Blade VII (Master)','Scroll',711,NULL,0,9,340921594,0,420,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,-523688691,-667964543,3771278605,3627002753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105687,0,'Daro''s Doleful Dirge (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,150,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,137438953472,0,66150020,2114750900,66150020,2114750900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105688,0,'Daro''s Doleful Dirge (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,150,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,137438953472,0,1393697518,-827917705,1393697518,3467049591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105689,0,'Daro''s Doleful Dirge (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,150,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,137438953472,0,-2067071320,-827917705,2227895976,3467049591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105690,0,'Daro''s Doleful Dirge (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,150,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,137438953472,0,735200194,-893065865,735200194,3401901431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105691,0,'Daro''s Doleful Dirge (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,150,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,137438953472,0,1340872985,-1896408989,1340872985,2398558307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105692,0,'Daro''s Doleful Dirge (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,150,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,137438953472,0,1676152658,1036296218,1676152658,1036296218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105693,0,'Daro''s Sorrowful Dirge (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,220,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,137438953472,0,-908047010,256033954,3386920286,256033954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105694,0,'Daro''s Sorrowful Dirge (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,220,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,137438953472,0,-1842114245,72937672,2452853051,72937672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105695,0,'Daro''s Sorrowful Dirge (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,220,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,137438953472,0,1367585343,1141445340,1367585343,1141445340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105696,0,'Daro''s Sorrowful Dirge (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,220,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,137438953472,0,1199863572,-916366586,1199863572,3378600710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105697,0,'Daro''s Disconsolate Dirge (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,290,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,-955838555,1119136845,3339128741,1119136845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105698,0,'Daro''s Disconsolate Dirge (Apprentice II)','Scroll',185,NULL,0,2,340921594,3587918036,290,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,1009471935,-1529855744,1009471935,2765111552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105699,0,'Daro''s Disconsolate Dirge (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,290,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,-1767646965,-1529855744,2527320331,2765111552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105700,0,'Daro''s Disconsolate Dirge (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,290,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,-565845962,244914154,3729121334,244914154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105701,0,'Daro''s Disconsolate Dirge (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,290,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,1323973965,-461266156,1323973965,3833701140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105702,0,'Daro''s Disconsolate Dirge (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,290,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,1213822546,-107392377,1213822546,4187574919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105703,0,'Emotional Dirge (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,360,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,137438953472,0,10888909,2084260098,10888909,2084260098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105704,0,'Emotional Dirge (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,360,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,137438953472,0,-1711298199,880703570,2583669097,880703570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105705,0,'Emotional Dirge (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,360,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,137438953472,0,-250604600,-389757938,4044362696,3905209358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105706,0,'Emotional Dirge (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,360,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,137438953472,0,849860218,1949276742,849860218,1949276742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105707,0,'Emotional Dirge (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,360,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,137438953472,0,-625839321,532971875,3669127975,532971875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105708,0,'Daro''s Sorrowful Dirge V (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,410,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,137438953472,0,836900610,942866018,836900610,942866018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105709,0,'Daro''s Sorrowful Dirge V (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,410,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,137438953472,0,1130339503,-1523405599,1130339503,2771561697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105710,0,'Daro''s Sorrowful Dirge V (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,410,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,137438953472,0,-1133971948,-159634778,3160995348,4135332518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105711,0,'Daro''s Sorrowful Dirge V (Master)','Scroll',711,NULL,0,9,340921594,3587918036,410,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,137438953472,0,-1580456384,1379068300,2714510912,1379068300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105712,0,'Daro''s Sorrowful Dirge VI (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,460,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,137438953472,0,118523889,-639164729,118523889,3655802567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105713,0,'Daro''s Sorrowful Dirge VI (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,460,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,137438953472,0,1742589337,57618022,1742589337,57618022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105714,0,'Daro''s Sorrowful Dirge VI (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,460,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,137438953472,0,836766710,1424182798,836766710,1424182798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105715,0,'Daro''s Sorrowful Dirge VI (Master)','Scroll',711,NULL,0,9,340921594,3587918036,460,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,137438953472,0,-2058455178,-194024693,2236512118,4100942603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105716,0,'Daros Sorrowful Dirge (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,220,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,137438953472,0,-1847068404,-385462145,2447898892,3909505151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105717,0,'Daros Sorrowful Dirge II (Apprentice)','Scroll',1212,NULL,0,3,340921594,3587918036,220,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,137438953472,0,1509119722,1558349570,1509119722,1558349570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105718,0,'Dartain''s Cloaking Debris','Scroll',75,NULL,0,1,2894715199,0,250,10,'Causes the necromancer to be encased in swirling debris.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,-713372322,1570592931,3581594974,1570592931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105719,0,'Dartain''s Dead Sight','Scroll',75,NULL,0,1,2894715199,0,200,10,'Shows a heat profile for all living creatures in view. \r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,1622834031,2026834954,1622834031,2026834954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105720,0,'Flamboyant Swathe (Adept I)','Scroll',195,NULL,0,5,2663054519,0,100,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8589934592,0,687077193,396882840,687077193,396882840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105721,0,'Flamboyant Swathe (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,100,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8589934592,0,1137806905,-1358488859,1137806905,2936478437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105722,0,'Flamboyant Swathe (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,100,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8589934592,0,710653723,-1358488859,710653723,2936478437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105723,0,'Flamboyant Swathe (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,100,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8589934592,0,-727231684,-126541074,3567735612,4168426222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105724,0,'Flamboyant Swathe (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,100,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8589934592,0,-1524416041,-279512847,2770551255,4015454449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105725,0,'Flamboyant Swathe (Master I)','Scroll',711,NULL,0,9,2663054519,0,100,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8589934592,0,1150396268,259352451,1150396268,259352451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105726,0,'Rakish Swathe (Adept I)','Scroll',195,NULL,0,5,2663054519,0,170,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8589934592,0,1911129859,-1430155181,1911129859,2864812115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105727,0,'Rakish Swathe (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,170,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8589934592,0,-987345602,90242213,3307621694,90242213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105728,0,'Rakish Swathe (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,170,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8589934592,0,-1029202114,90242213,3265765182,90242213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105729,0,'Rakish Swathe (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,170,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8589934592,0,507806414,-193044555,507806414,4101922741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105730,0,'Rakish Swathe (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,170,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8589934592,0,1126962037,1160847025,1126962037,1160847025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105731,0,'Rakish Swathe (Master I)','Scroll',711,NULL,0,9,2663054519,0,170,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8589934592,0,-1598074625,58596056,2696892671,58596056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105732,0,'Brilliant Swathe (Adept I)','Scroll',195,NULL,0,5,2663054519,0,240,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8589934592,0,-49534879,-2001998445,4245432417,2292968851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105733,0,'Brilliant Swathe (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,240,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8589934592,0,-618450722,-1747819287,3676516574,2547148009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105734,0,'Brilliant Swathe (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,240,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8589934592,0,-1874889382,-1747819287,2420077914,2547148009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105735,0,'Brilliant Swathe (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,240,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8589934592,0,164560671,1866004344,164560671,1866004344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105736,0,'Brilliant Swathe (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,240,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8589934592,0,28088853,-679246083,28088853,3615721213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105737,0,'Brilliant Swathe (Master I)','Scroll',711,NULL,0,9,2663054519,0,240,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8589934592,0,-1603206336,-1741114859,2691760960,2553852437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105738,0,'Dashing Swathe (Adept I)','Scroll',195,NULL,0,5,2663054519,0,310,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8589934592,0,-91063083,-642245133,4203904213,3652722163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105739,0,'Dashing Swathe (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,310,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8589934592,0,1582715914,893809727,1582715914,893809727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105740,0,'Dashing Swathe (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,310,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8589934592,0,-637366681,893809727,3657600615,893809727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105741,0,'Dashing Swathe (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,310,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8589934592,0,820491426,584811984,820491426,584811984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105742,0,'Dashing Swathe (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,310,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8589934592,0,1511789519,1964480043,1511789519,1964480043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105743,0,'Dashing Swathe (Master I)','Scroll',711,NULL,0,9,2663054519,0,310,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8589934592,0,1630518533,-707018563,1630518533,3587948733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105744,0,'Swathe (Adept I)','Scroll',195,NULL,0,5,2663054519,0,370,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,683675718,-1311546299,683675718,2983420997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105745,0,'Swathe (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,370,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,-1500243036,1431348211,2794724260,1431348211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105746,0,'Swathe (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,370,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,1041347254,11663376,1041347254,11663376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105747,0,'Swathe (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,370,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,1500335313,352403943,1500335313,352403943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105748,0,'Swathe (Master I)','Scroll',711,NULL,0,9,2663054519,0,370,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,1247124618,-139346563,1247124618,4155620733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105749,0,'Dashing Swathe VI (Adept)','Scroll',195,NULL,0,5,2663054519,0,420,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,-756573433,2086947382,3538393863,2086947382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105750,0,'Dashing Swathe VI (Expert)','Scroll',1211,NULL,0,7,2663054519,0,420,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,1060189143,-915378248,1060189143,3379589048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105751,0,'Dashing Swathe VI (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,420,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,832979874,1440432739,832979874,1440432739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105752,0,'Dashing Swathe VI (Master)','Scroll',711,NULL,0,9,2663054519,0,420,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,-381702738,1047538389,3913264558,1047538389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105753,0,'Dashing Swathe VI (Master)','Scroll',711,NULL,0,10,2663054519,0,420,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,-510109544,1047538389,3784857752,1047538389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105754,0,'Daunting Gaze (Adept I)','Scroll',195,NULL,0,5,287643040,882983852,65,10,'Stuns the enchanter''s target and drains some of their power instantly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,234881024,0,445550214,1925416820,445550214,1925416820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105755,0,'Daunting Gaze (Apprentice)','Scroll',75,NULL,0,2,287643040,882983852,65,10,'Stuns the enchanter''s target and drains some of their power instantly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,201326592,0,-29803010,-248841234,4265164286,4046126062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105756,0,'Daunting Gaze (Apprentice)','Scroll',75,NULL,0,3,287643040,882983852,65,10,'Stuns the enchanter''s target and drains some of their power instantly.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,201326592,0,-1116590331,-248841234,3178376965,4046126062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105757,0,'Daunting Gaze (Expert)','Scroll',713,NULL,0,7,287643040,882983852,65,10,'Stuns the enchanter''s target and drains some of their power instantly.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,201326592,0,-2144233608,1370286281,2150733688,1370286281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105758,0,'Daunting Gaze (Journeyman)','Scroll',75,NULL,0,4,287643040,882983852,65,10,'Stuns the enchanter''s target and drains some of their power instantly.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,201326592,0,2142417333,-1317332486,2142417333,2977634810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105759,0,'Daunting Gaze (Master I)','Scroll',711,NULL,0,9,287643040,882983852,65,10,'Stuns the enchanter''s target and drains some of their power instantly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,234881024,0,-569737616,-1498632796,3725229680,2796334500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105760,0,'Fire (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,5,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,65536,0,749248703,-1670232253,749248703,2624735043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105761,0,'Fire (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,5,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,65536,0,-104287102,-1878574277,4190680194,2416393019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105762,0,'Fire (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,5,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,65536,0,-1459916582,-1878574277,2835050714,2416393019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105763,0,'Fire (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,5,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,65536,0,-1300623034,-369099770,2994344262,3925867526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105764,0,'Fire (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,5,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,65536,0,-253549406,-799614673,4041417890,3495352623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105765,0,'Fire (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,5,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,65536,0,1591574327,520075627,1591574327,520075627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105766,0,'Greater Fire (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,45,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,65536,0,743838013,1561135086,743838013,1561135086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105767,0,'Greater Fire (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,45,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,65536,0,-155422542,250147139,4139544754,250147139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105768,0,'Greater Fire (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,45,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,65536,0,81990817,250147139,81990817,250147139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105769,0,'Greater Fire (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,45,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,65536,0,1496482055,1096375315,1496482055,1096375315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105770,0,'Greater Fire (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,45,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,65536,0,-1940449510,1320751959,2354517786,1320751959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105771,0,'Greater Fire (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,45,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,65536,0,410724571,-1235674754,410724571,3059292542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105772,0,'Flame (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,85,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,65536,0,-927012096,1032646197,3367955200,1032646197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105773,0,'Flame (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,85,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,65536,0,1850551438,-558847063,1850551438,3736120233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105774,0,'Flame (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,85,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,65536,0,690511415,-558847063,690511415,3736120233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105775,0,'Flame (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,85,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,65536,0,1672833691,1345902246,1672833691,1345902246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105776,0,'Flame (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,85,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,65536,0,360195261,-1629402691,360195261,2665564605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105777,0,'Flame (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,85,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,65536,0,-416236211,-1489464373,3878731085,2805502923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105778,0,'Summers Flame (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,155,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,65536,0,-1074675817,779389518,3220291479,779389518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105779,0,'Summers Flame (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,155,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,65536,0,970345136,1053719001,970345136,1053719001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105780,0,'Summers Flame (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,155,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,65536,0,745542239,1053719001,745542239,1053719001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105781,0,'Summers Flame (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,155,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,65536,0,-1457302341,-1745058186,2837664955,2549909110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105782,0,'Summers Flame (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,155,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,65536,0,-1201813765,2124389325,3093153531,2124389325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105783,0,'Summers Flame (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,155,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,65536,0,-1262575863,1627177755,3032391433,1627177755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105784,0,'Dawnstrike IX (Adept)','Scroll',195,NULL,0,5,1040683335,613995491,460,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,65536,0,-1620852874,-424259108,2674114422,3870708188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105785,0,'Dawnstrike IX (Expert)','Scroll',713,NULL,0,7,1040683335,613995491,460,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,65536,0,1094007400,-1992968507,1094007400,2301998789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105786,0,'Dawnstrike IX (Journeyman)','Scroll',75,NULL,0,4,1040683335,613995491,460,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,65536,0,692930629,-1257976243,692930629,3036991053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105787,0,'Dawnstrike IX (Master)','Scroll',711,NULL,0,9,1040683335,613995491,460,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,65536,0,-997334751,2117465000,3297632545,2117465000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105788,0,'Solar Burn (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,225,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,658178700,521372881,658178700,521372881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105789,0,'Solar Burn (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,225,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,1852308784,109208636,1852308784,109208636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105790,0,'Solar Burn (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,225,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-337219223,109208636,3957748073,109208636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105791,0,'Solar Burn (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,225,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-684109374,-142774355,3610857922,4152192941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105792,0,'Solar Burn (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,225,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,1496359213,1188267560,1496359213,1188267560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105793,0,'Solar Burn (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,225,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-1812452950,8202944,2482514346,8202944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105794,0,'Solar Flame (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,295,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,1807154168,-1951867509,1807154168,2343099787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105795,0,'Solar Flame (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,295,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,1703707126,503491985,1703707126,503491985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105796,0,'Solar Flame (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,295,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,1389636464,503491985,1389636464,503491985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105797,0,'Solar Flame (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,295,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,-1681002132,2086104094,2613965164,2086104094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105798,0,'Solar Flame (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,295,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,1669692226,1582518149,1669692226,1582518149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105799,0,'Solar Flame (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,295,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,372615611,-1957222029,372615611,2337745267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105800,0,'Dawnstrike (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,360,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,1474548081,8576568,1474548081,8576568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105801,0,'Dawnstrike (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,360,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,1001293569,-1233260019,1001293569,3061707277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105802,0,'Dawnstrike (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,360,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,1777417604,783590443,1777417604,783590443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105803,0,'Dawnstrike (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,360,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,-1988602043,-164884455,2306365253,4130082841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105804,0,'Dawnstrike (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,360,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,1350860760,-642457274,1350860760,3652510022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105805,0,'Dawnstrike VIII (Adept)','Scroll',195,NULL,0,5,1040683335,613995491,410,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,65536,0,-2008294474,1382094349,2286672822,1382094349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105806,0,'Dawnstrike VIII (Expert)','Scroll',713,NULL,0,7,1040683335,613995491,410,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,65536,0,-632893252,2018870208,3662074044,2018870208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105807,0,'Dawnstrike VIII (Journeyman)','Scroll',75,NULL,0,4,1040683335,613995491,410,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,65536,0,1203852036,255701033,1203852036,255701033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105808,0,'Dawnstrike VIII (Master)','Scroll',711,NULL,0,9,1040683335,613995491,410,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,65536,0,1610484725,-1890203987,1610484725,2404763309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105809,0,'Crypt''s Quiet (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,110,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,137438953472,0,285232788,-895077945,285232788,3399889351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105810,0,'Crypt''s Quiet (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,110,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,137438953472,0,-268356451,-61557481,4026610845,4233409815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105811,0,'Crypt''s Quiet (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,110,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,137438953472,0,-1849688632,-61557481,2445278664,4233409815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105812,0,'Crypt''s Quiet (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,110,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,137438953472,0,693873117,58486601,693873117,58486601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105813,0,'Crypt''s Quiet (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,110,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,137438953472,0,-1541047524,-1140500733,2753919772,3154466563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105814,0,'Crypt''s Quiet (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,110,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,137438953472,0,148277652,-193189340,148277652,4101777956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105815,0,'Grave''s Peace (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,180,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,137438953472,0,-1997410266,1139440729,2297557030,1139440729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105816,0,'Grave''s Peace (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,180,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,137438953472,0,1251792541,1759378208,1251792541,1759378208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105817,0,'Grave''s Peace (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,180,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,137438953472,0,-372484852,1759378208,3922482444,1759378208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105818,0,'Grave''s Peace (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,180,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,137438953472,0,-1509821894,339909959,2785145402,339909959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105819,0,'Grave''s Peace (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,180,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,137438953472,0,1749539143,680270132,1749539143,680270132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105820,0,'Grave''s Peace (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,180,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,137438953472,0,-1409008346,-482158550,2885958950,3812808746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105821,0,'Tomb''s Stillness (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,250,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,-544093998,1754738529,3750873298,1754738529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105822,0,'Tomb''s Stillness (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,250,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,2087131166,174960193,2087131166,174960193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105823,0,'Tomb''s Stillness (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,250,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,-2090445643,174960193,2204521653,174960193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105824,0,'Tomb''s Stillness (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,250,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,840629510,1013667978,840629510,1013667978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105825,0,'Tomb''s Stillness (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,250,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,-302713007,1245465685,3992254289,1245465685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105826,0,'Tomb''s Stillness (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,250,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,-618412775,-882172441,3676554521,3412794855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105827,0,'Tomb''s Calm (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,320,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,137438953472,0,250741850,815002105,250741850,815002105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105828,0,'Tomb''s Calm (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,320,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,137438953472,0,-1676105960,1492874170,2618861336,1492874170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105829,0,'Tomb''s Calm (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,320,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,137438953472,0,1225933388,1492874170,1225933388,1492874170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105830,0,'Tomb''s Calm (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,320,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,137438953472,0,-382156889,-1025030366,3912810407,3269936930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105831,0,'Tomb''s Calm (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,320,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,137438953472,0,785282908,413831598,785282908,413831598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105832,0,'Tomb''s Calm (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,320,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,137438953472,0,-60713139,904331855,4234254157,904331855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105833,0,'Dead Calm (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,375,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,-233710270,-107324605,4061257026,4187642691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105834,0,'Dead Calm (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,375,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,-1711285974,900976102,2583681322,900976102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105835,0,'Dead Calm (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,375,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,1589148048,-375778278,1589148048,3919189018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105836,0,'Dead Calm (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,375,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,2133637241,1977757682,2133637241,1977757682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105837,0,'Dead Calm (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,375,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,197975268,513429879,197975268,513429879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105838,0,'Dead Calm VI (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,425,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,137438953472,0,21241690,-1789942212,21241690,2505025084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105839,0,'Dead Calm VI (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,425,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,137438953472,0,-1983144283,692890954,2311823013,692890954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105840,0,'Dead Calm VI (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,425,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,137438953472,0,935753867,946226662,935753867,946226662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105841,0,'Dead Calm VI (Master)','Scroll',711,NULL,0,9,340921594,3587918036,425,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,137438953472,0,1411387383,-565385177,1411387383,3729582119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105842,0,'Murderous Focus (Adept I)','Scroll',195,NULL,0,5,2711101135,0,200,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,-1580461322,1590196083,2714505974,1590196083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105843,0,'Murderous Focus (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,200,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,217681748,-267864810,217681748,4027102486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105844,0,'Murderous Focus (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,200,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,-972516056,-267864810,3322451240,4027102486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105845,0,'Murderous Focus (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,200,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,601323860,-807111014,601323860,3487856282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105846,0,'Murderous Focus (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,200,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,831212902,-1336322302,831212902,2958644994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105847,0,'Murderous Focus (Master I)','Scroll',711,NULL,0,9,2711101135,0,200,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,-471934479,954479607,3823032817,954479607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105848,0,'Brutal Focus (Adept I)','Scroll',195,NULL,0,5,2711101135,0,270,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,1076774599,-1919643939,1076774599,2375323357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105849,0,'Brutal Focus (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,270,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,1672668388,197299396,1672668388,197299396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105850,0,'Brutal Focus (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,270,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,439624445,197299396,439624445,197299396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105851,0,'Brutal Focus (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,270,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,2114677985,-27679604,2114677985,4267287692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105852,0,'Brutal Focus (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,270,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,1445487152,1267953360,1445487152,1267953360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105853,0,'Brutal Focus (Master I)','Scroll',711,NULL,0,9,2711101135,0,270,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,586862664,156885473,586862664,156885473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105854,0,'Deadly Focus (Adept I)','Scroll',195,NULL,0,5,2711101135,0,335,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1099511627776,0,920623764,-2104748374,920623764,2190218922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105855,0,'Deadly Focus (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,335,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1099511627776,0,2099644947,-1385588905,2099644947,2909378391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105856,0,'Deadly Focus (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,335,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1099511627776,0,-743807220,-1385588905,3551160076,2909378391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105857,0,'Deadly Focus (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,335,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1099511627776,0,1553843846,808933515,1553843846,808933515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105858,0,'Deadly Focus (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,335,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1099511627776,0,-174978648,-315067069,4119988648,3979900227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105859,0,'Deadly Focus (Master I)','Scroll',711,NULL,0,9,2711101135,0,335,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1099511627776,0,-1217676772,-952689178,3077290524,3342278118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105860,0,'Deadly Focus IV (Adept)','Scroll',195,NULL,0,5,2711101135,0,435,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1099511627776,0,-1734978920,-18021507,2559988376,4276945789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105861,0,'Deadly Focus IV (Expert)','Scroll',1211,NULL,0,7,2711101135,0,435,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1099511627776,0,-203931219,687636201,4091036077,687636201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105862,0,'Deadly Focus IV (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,435,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1099511627776,0,-250941615,2075518538,4044025681,2075518538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105863,0,'Deadly Focus IV (Master)','Scroll',711,NULL,0,9,2711101135,0,435,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1099511627776,0,-1016972539,-537117820,3277994757,3757849476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105864,0,'Double Blast (Adept I)','Scroll',195,NULL,0,5,2711101135,0,15,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1099511627776,0,-1976238018,-1154306844,2318729278,3140660452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105865,0,'Double Blast (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,15,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1099511627776,0,-1186140075,-115244767,3108827221,4179722529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105866,0,'Double Blast (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,15,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1099511627776,0,730964226,-115244767,730964226,4179722529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105867,0,'Double Blast (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,15,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1099511627776,0,414143573,-1586853210,414143573,2708114086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105868,0,'Double Blast (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,15,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1099511627776,0,-1557814599,-1183816907,2737152697,3111150389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105869,0,'Double Blast (Master I)','Scroll',711,NULL,0,9,2711101135,0,15,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1099511627776,0,-2116806032,1449840587,2178161264,1449840587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105870,0,'Open Shot (Adept I)','Scroll',195,NULL,0,5,2711101135,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1099511627776,0,1261605780,1248602011,1261605780,1248602011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105871,0,'Open Shot (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1099511627776,0,-1034746497,-746711997,3260220799,3548255299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105872,0,'Open Shot (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1099511627776,0,319504579,-746711997,319504579,3548255299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105873,0,'Open Shot (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1099511627776,0,415157949,1629599872,415157949,1629599872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105874,0,'Open Shot (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1099511627776,0,612394028,-1825573289,612394028,2469394007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105875,0,'Open Shot (Master I)','Scroll',711,NULL,0,9,2711101135,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1099511627776,0,1690667083,-1776157203,1690667083,2518810093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105876,0,'Deadly Shot (Adept I)','Scroll',195,NULL,0,5,2711101135,0,150,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1099511627776,0,-667542082,502532774,3627425214,502532774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105877,0,'Deadly Shot (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,150,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1099511627776,0,1224576374,-563266228,1224576374,3731701068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105878,0,'Deadly Shot (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,150,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1099511627776,0,-1216316734,-563266228,3078650562,3731701068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105879,0,'Deadly Shot (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,150,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1099511627776,0,125557177,958295228,125557177,958295228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105880,0,'Deadly Shot (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,150,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1099511627776,0,1741923166,-1640177832,1741923166,2654789464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105881,0,'Deadly Shot (Master I)','Scroll',711,NULL,0,9,2711101135,0,150,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1099511627776,0,386082897,-836884015,386082897,3458083281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105882,0,'Faltering Blast (Adept I)','Scroll',195,NULL,0,5,2711101135,0,220,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,-1445087278,957721147,2849880018,957721147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105883,0,'Faltering Blast (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,220,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,1523024032,-480731943,1523024032,3814235353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105884,0,'Faltering Blast (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,220,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,-1968861786,-480731943,2326105510,3814235353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105885,0,'Faltering Blast (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,220,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,-594369500,-1216060699,3700597796,3078906597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105886,0,'Faltering Blast (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,220,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,-1388029714,-1559658803,2906937582,2735308493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105887,0,'Faltering Blast (Master I)','Scroll',711,NULL,0,9,2711101135,0,220,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,-1166611856,1082402696,3128355440,1082402696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105888,0,'Assailing Blast (Adept I)','Scroll',195,NULL,0,5,2711101135,0,290,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-372355282,-913460657,3922612014,3381506639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105889,0,'Assailing Blast (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,290,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,1969657552,-1659130541,1969657552,2635836755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105890,0,'Assailing Blast (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,290,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-799055611,-1659130541,3495911685,2635836755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105891,0,'Assailing Blast (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,290,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,871162768,-535015464,871162768,3759951832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105892,0,'Assailing Blast (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,290,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,668776779,-582332601,668776779,3712634695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105893,0,'Assailing Blast (Master I)','Scroll',711,NULL,0,9,2711101135,0,290,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,1472762703,387713717,1472762703,387713717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105894,0,'Deadly Blast (Adept I)','Scroll',195,NULL,0,5,2711101135,0,355,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,1009601676,-1664483842,1009601676,2630483454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105895,0,'Deadly Blast (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,355,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,-1242670106,-1013692271,3052297190,3281275025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105896,0,'Deadly Blast (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,355,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,-1321851956,1546619021,2973115340,1546619021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105897,0,'Deadly Blast (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,355,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,1029331037,-2084197755,1029331037,2210769541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105898,0,'Deadly Blast (Master I)','Scroll',711,NULL,0,9,2711101135,0,355,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,-1542598500,-1422930464,2752368796,2872036832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105899,0,'Deadly Shot VII (Adept)','Scroll',195,NULL,0,5,2711101135,0,405,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1099511627776,0,-1883656189,553269931,2411311107,553269931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105900,0,'Deadly Shot VII (Expert)','Scroll',1211,NULL,0,7,2711101135,0,405,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1099511627776,0,901798313,1200758321,901798313,1200758321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105901,0,'Deadly Shot VII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,405,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1099511627776,0,-613515049,-151943428,3681452247,4143023868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105902,0,'Deadly Shot VII (Master)','Scroll',711,NULL,0,9,2711101135,0,405,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1099511627776,0,977606726,-1332585636,977606726,2962381660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105903,0,'Deadly Shot VIII (Adept)','Scroll',195,NULL,0,5,2711101135,0,455,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1099511627776,0,348805847,994552855,348805847,994552855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105904,0,'Deadly Shot VIII (Expert)','Scroll',1211,NULL,0,7,2711101135,0,455,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1099511627776,0,-1260045170,-2057413632,3034922126,2237553664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105905,0,'Deadly Shot VIII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,455,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1099511627776,0,-623149622,-547521720,3671817674,3747445576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105906,0,'Deadly Shot VIII (Master)','Scroll',711,NULL,0,9,2711101135,0,455,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1099511627776,0,-1151304351,1918769517,3143662945,1918769517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105907,0,'Finishing Blow (Adept I)','Scroll',195,NULL,0,5,2711101135,0,290,10,'A powerful melee attack that deals triple damage if the target is below 33% health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-1702505053,2008801026,2592462243,2008801026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105908,0,'Finishing Blow (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,290,10,'A powerful melee attack that deals triple damage if the target is below 33% health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-661537848,-389069672,3633429448,3905897624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105909,0,'Finishing Blow (Master I)','Scroll',711,NULL,0,9,2711101135,0,290,10,'A powerful melee attack that deals triple damage if the target is below 33% health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-1756781359,533660149,2538185937,533660149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105910,0,'Death Blow (Adept I)','Scroll',195,NULL,0,5,2711101135,0,380,10,'A powerful melee attack that deals triple damage if the target is below 33% health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1099511627776,0,2066121729,2004196084,2066121729,2004196084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105911,0,'Death Blow (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,380,10,'A powerful melee attack that deals triple damage if the target is below 33% health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1099511627776,0,-1329894453,1578873561,2965072843,1578873561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105912,0,'Death Blow (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,380,10,'A powerful melee attack that deals triple damage if the target is below 33% health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1099511627776,0,1573899724,-1139679756,1573899724,3155287540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105913,0,'Death Blow (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,380,10,'A powerful melee attack that deals triple damage if the target is below 33% health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1099511627776,0,40745871,508186829,40745871,508186829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105914,0,'Death Blow (Master I)','Scroll',711,NULL,0,9,2711101135,0,380,10,'A powerful melee attack that deals triple damage if the target is below 33% health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1099511627776,0,11389873,1259444377,11389873,1259444377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105915,0,'Death Blow III (Adept)','Scroll',195,NULL,0,5,2711101135,0,430,10,'A powerful melee attack that deals triple damage if the target is below 33% health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1099511627776,0,1309783084,-1060868142,1309783084,3234099154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105916,0,'Death Blow III (Expert)','Scroll',1211,NULL,0,7,2711101135,0,430,10,'A powerful melee attack that deals triple damage if the target is below 33% health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1099511627776,0,-336550976,1856760316,3958416320,1856760316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105917,0,'Death Blow III (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,430,10,'A powerful melee attack that deals triple damage if the target is below 33% health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1099511627776,0,-162351964,-1905540956,4132615332,2389426340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105918,0,'Death Blow III (Master)','Scroll',711,NULL,0,9,2711101135,0,430,10,'A powerful melee attack that deals triple damage if the target is below 33% health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,864000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1099511627776,0,1850243209,-1716802415,1850243209,2578164881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105919,0,'Sickening Circle (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,35,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,512,0,-1756315988,1053268722,2538651308,1053268722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105920,0,'Sickening Circle (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,35,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,512,0,1884452587,909809995,1884452587,909809995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105921,0,'Sickening Circle (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,35,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,512,0,892608649,909809995,892608649,909809995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105922,0,'Sickening Circle (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,35,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,512,0,-1387198186,1429981889,2907769110,1429981889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105923,0,'Sickening Circle (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,35,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,512,0,-1273664479,1986755423,3021302817,1986755423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105924,0,'Sickening Circle (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,35,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,512,0,1022284508,-1573154900,1022284508,2721812396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105925,0,'Sickening Decay (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,105,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,919572235,369913658,919572235,369913658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105926,0,'Sickening Decay (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,105,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,-1799467866,-1639969841,2495499430,2654997455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105927,0,'Sickening Decay (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,105,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,-1041851435,-1639969841,3253115861,2654997455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105928,0,'Sickening Decay (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,105,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,1119247593,-1062450250,1119247593,3232517046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105929,0,'Sickening Decay (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,105,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,912606107,-569251365,912606107,3725715931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105930,0,'Sickening Decay (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,105,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,2064250768,934022875,2064250768,934022875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105931,0,'Swarming Spirits (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,175,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,512,0,2144943873,-1132856944,2144943873,3162110352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105932,0,'Swarming Spirits (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,175,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,512,0,1755442984,976145496,1755442984,976145496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105933,0,'Swarming Spirits (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,175,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,512,0,78798790,976145496,78798790,976145496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105934,0,'Swarming Spirits (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,175,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,512,0,-1864179023,-167414570,2430788273,4127552726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105935,0,'Swarming Spirits (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,175,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,512,0,-114163609,2055155276,4180803687,2055155276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105936,0,'Swarming Spirits (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,175,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,512,0,-1943841123,17117627,2351126173,17117627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105937,0,'Death Cloud (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,245,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,512,0,905664024,1702224538,905664024,1702224538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105938,0,'Death Cloud (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,245,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,512,0,-1686445160,-1369013419,2608522136,2925953877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105939,0,'Death Cloud (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,245,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,512,0,1542424874,-1369013419,1542424874,2925953877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105940,0,'Death Cloud (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,245,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,512,0,-890394974,369725907,3404572322,369725907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105941,0,'Death Cloud (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,245,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,512,0,1958848258,-298360511,1958848258,3996606785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105942,0,'Death Cloud (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,245,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,512,0,1718580550,-519449410,1718580550,3775517886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105943,0,'Death Circle (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,315,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,512,0,703113841,447682548,703113841,447682548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105944,0,'Death Circle (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,315,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,512,0,-1657550258,291862835,2637417038,291862835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105945,0,'Death Circle (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,315,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,512,0,-536339215,291862835,3758628081,291862835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105946,0,'Death Circle (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,315,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,512,0,1498279604,-1132722311,1498279604,3162244985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105947,0,'Death Circle (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,315,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,512,0,1757159242,1362402087,1757159242,1362402087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105948,0,'Death Circle (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,315,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,512,0,1729403867,1266434580,1729403867,1266434580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105949,0,'Crimson Circle (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,375,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,512,0,-1178515608,-1062619809,3116451688,3232347487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105950,0,'Crimson Circle (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,375,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,512,0,-2053681437,-1901439203,2241285859,2393528093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105951,0,'Crimson Circle (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,375,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,512,0,-796406240,-39683141,3498561056,4255284155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105952,0,'Crimson Circle (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,375,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,512,0,-2116220634,-822364919,2178746662,3472602377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105953,0,'Crimson Circle (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,375,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,512,0,-725868273,178405078,3569099023,178405078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105954,0,'Death Cloud VII (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,425,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,512,0,969948066,-2122856035,969948066,2172111261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105955,0,'Death Cloud VII (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,425,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,512,0,-627886627,-2004285861,3667080669,2290681435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105956,0,'Death Cloud VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,425,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,512,0,-692839400,313685992,3602127896,313685992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105957,0,'Death Cloud VII (Master)','Scroll',711,NULL,0,9,2741805322,613995491,425,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,864000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,512,0,-719948750,2139702070,3575018546,2139702070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105958,0,'Death March (Adept)','Scroll',195,NULL,0,5,2741805322,723762198,290,10,'While death march is active, every time a group member slays an enemy, the shadowknight''s group gains increased intelligence, combat attack damage, casting speed, and immunity to control spells for a short duration.  In PVP combat, this will also make the caster''s group immune to taunt effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,1574898770,-211280677,1574898770,4083686619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105959,0,'Death March (Expert)','Scroll',2220,NULL,0,7,2741805322,723762198,290,10,'While death march is active, every time a group member slays an enemy, the shadowknight''s group gains increased intelligence, combat attack damage, casting speed, and immunity to control spells for a short duration.  In PVP combat, this will also make the caster''s group immune to taunt effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,267826199,390397227,267826199,390397227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105960,0,'Death March (Master)','Scroll',711,NULL,0,9,2741805322,723762198,290,10,'While death march is active, every time a group member slays an enemy, the shadowknight''s group gains increased intelligence, combat attack damage, casting speed, and immunity to control spells for a short duration.  In PVP combat, this will also make the caster''s group immune to taunt effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,1752427708,-532367290,1752427708,3762600006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105961,0,'S Mark (Adept I)','Scroll',195,NULL,0,5,2711101135,0,100,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1099511627776,0,-60316889,1444918857,4234650407,1444918857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105962,0,'S Mark (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,100,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1099511627776,0,1667617524,-1787349521,1667617524,2507617775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105963,0,'S Mark (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,100,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1099511627776,0,756513031,-1787349521,756513031,2507617775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105964,0,'S Mark (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,100,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1099511627776,0,1854752362,165705961,1854752362,165705961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105965,0,'S Mark (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,100,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1099511627776,0,-2098544288,-718874629,2196423008,3576092667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105966,0,'S Mark (Master I)','Scroll',711,NULL,0,9,2711101135,0,100,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1099511627776,0,-1479479163,-18858620,2815488133,4276108676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105967,0,'Vulnerable Mark (Adept I)','Scroll',195,NULL,0,5,2711101135,0,170,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1099511627776,0,-1201178806,1849577451,3093788490,1849577451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105968,0,'Vulnerable Mark (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,170,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1099511627776,0,-1169021890,1257123864,3125945406,1257123864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105969,0,'Vulnerable Mark (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,170,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1099511627776,0,902391786,1257123864,902391786,1257123864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105970,0,'Vulnerable Mark (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,170,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1099511627776,0,402257718,822123476,402257718,822123476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105971,0,'Vulnerable Mark (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,170,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1099511627776,0,1305607280,180343308,1305607280,180343308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105972,0,'Vulnerable Mark (Master I)','Scroll',711,NULL,0,9,2711101135,0,170,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1099511627776,0,-326595987,-973021511,3968371309,3321945785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105973,0,'Exposing Mark (Adept I)','Scroll',195,NULL,0,5,2711101135,0,240,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1099511627776,0,-1156008630,1305815538,3138958666,1305815538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105974,0,'Exposing Mark (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,240,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1099511627776,0,-2996836,575481108,4291970460,575481108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105975,0,'Exposing Mark (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,240,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1099511627776,0,-1409202636,575481108,2885764660,575481108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105976,0,'Exposing Mark (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,240,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1099511627776,0,275083270,1430837362,275083270,1430837362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105977,0,'Exposing Mark (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,240,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1099511627776,0,764070527,1646053120,764070527,1646053120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105978,0,'Exposing Mark (Master I)','Scroll',711,NULL,0,9,2711101135,0,240,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1099511627776,0,1966743452,-1572299489,1966743452,2722667807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105979,0,'Malignant Mark (Adept I)','Scroll',195,NULL,0,5,2711101135,0,310,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1099511627776,0,-2007859223,491242059,2287108073,491242059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105980,0,'Malignant Mark (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,310,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1099511627776,0,1266072372,2059974786,1266072372,2059974786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105981,0,'Malignant Mark (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,310,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1099511627776,0,460763939,2059974786,460763939,2059974786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105982,0,'Malignant Mark (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,310,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1099511627776,0,-635572697,-408600143,3659394599,3886367153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105983,0,'Malignant Mark (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,310,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1099511627776,0,1329396977,983128726,1329396977,983128726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105984,0,'Death Mark (Adept I)','Scroll',195,NULL,0,5,2711101135,0,370,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,-1223410013,793142460,3071557283,793142460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105985,0,'Death Mark (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,370,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,2089784469,74337360,2089784469,74337360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105986,0,'Death Mark (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,370,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,-364215033,-1001511000,3930752263,3293456296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105987,0,'Death Mark (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,370,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,-833010479,1145024068,3461956817,1145024068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105988,0,'Death Mark (Master I)','Scroll',711,NULL,0,9,2711101135,0,370,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,951663567,860775109,951663567,860775109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105989,0,'Death Mark VI (Adept)','Scroll',195,NULL,0,5,2711101135,0,420,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1099511627776,0,285410823,-1197763186,285410823,3097204110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105990,0,'Death Mark VI (Expert)','Scroll',1211,NULL,0,7,2711101135,0,420,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1099511627776,0,2121718038,202288089,2121718038,202288089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105991,0,'Death Mark VI (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,420,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1099511627776,0,1489915037,441814750,1489915037,441814750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105992,0,'Death Mark VI (Master)','Scroll',711,NULL,0,9,2711101135,0,420,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1099511627776,0,-70385057,-82907468,4224582239,4212059828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105993,0,'Stinging Insects (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,5,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,131072,0,1214457015,-347868162,1214457015,3947099134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105994,0,'Stinging Insects (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,5,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,131072,0,1957082625,-1349038395,1957082625,2945928901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105995,0,'Stinging Insects (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,5,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,131072,0,-423715264,-1349038395,3871252032,2945928901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105996,0,'Stinging Insects (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,5,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,131072,0,347957221,1549271683,347957221,1549271683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105997,0,'Stinging Insects (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,5,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,131072,0,586777738,-272192303,586777738,4022774993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(105998,0,'Stinging Insects (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,5,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,131072,0,-1235998550,-1420277778,3058968746,2874689518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(105999,0,'Stinging Swarm (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,45,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,131072,0,1084952664,1107034460,1084952664,1107034460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106000,0,'Stinging Swarm (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,45,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,131072,0,-447740499,334868817,3847226797,334868817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106001,0,'Stinging Swarm (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,45,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,131072,0,-1844724099,334868817,2450243197,334868817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106002,0,'Stinging Swarm (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,45,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,131072,0,-87112210,1680506805,4207855086,1680506805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106003,0,'Stinging Swarm (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,45,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,131072,0,-518372760,1403278149,3776594536,1403278149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106004,0,'Stinging Swarm (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,45,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,131072,0,-224625676,-1825948968,4070341620,2469018328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106005,0,'Provoking Swarm (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,85,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,131072,0,-248334439,419417491,4046632857,419417491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106006,0,'Provoking Swarm (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,85,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,131072,0,1688371772,756336545,1688371772,756336545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106007,0,'Provoking Swarm (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,85,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,131072,0,-356580781,756336545,3938386515,756336545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106008,0,'Provoking Swarm (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,85,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,131072,0,-1462773282,1873322840,2832194014,1873322840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(106009,0,'Provoking Swarm (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,85,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,131072,0,-805634769,1833248181,3489332527,1833248181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106010,0,'Provoking Swarm (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,85,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,131072,0,-1236962725,-1733761483,3058004571,2561205813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(106011,0,'Deadly Swarm (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,155,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,131072,0,-1361829961,847613180,2933137335,847613180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(106012,0,'Deadly Swarm (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,155,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,131072,0,1909872803,601045451,1909872803,601045451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106013,0,'Deadly Swarm (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,155,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,131072,0,1628676196,601045451,1628676196,601045451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106014,0,'Deadly Swarm (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,155,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,131072,0,608770248,-1299208752,608770248,2995758544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106015,0,'Deadly Swarm (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,155,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,131072,0,1145888375,1669520351,1145888375,1669520351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106016,0,'Deadly Swarm (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,155,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,131072,0,-509843141,1167057085,3785124155,1167057085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106017,0,'Death Swarm IX (Adept)','Scroll',195,NULL,0,5,1624274802,613995491,460,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,1768421980,-95987858,1768421980,4198979438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106018,0,'Death Swarm IX (Expert)','Scroll',713,NULL,0,7,1624274802,613995491,460,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,2072602501,-1404660381,2072602501,2890306915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106019,0,'Death Swarm IX (Journeyman)','Scroll',75,NULL,0,4,1624274802,613995491,460,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,-1341543741,-1474720161,2953423555,2820247135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(106020,0,'Death Swarm IX (Master)','Scroll',711,NULL,0,9,1624274802,613995491,460,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,1946953322,1531367438,1946953322,1531367438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106021,0,'Dooming Swarm (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,225,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,131072,0,1637934240,-2106305408,1637934240,2188661888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106022,0,'Dooming Swarm (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,225,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,131072,0,69386431,-1395518932,69386431,2899448364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106023,0,'Dooming Swarm (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,225,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,131072,0,725629948,-1395518932,725629948,2899448364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106024,0,'Dooming Swarm (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,225,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,131072,0,-1761416348,-343119585,2533550948,3951847711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106025,0,'Dooming Swarm (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,225,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,131072,0,-2052502284,-326897608,2242465012,3968069688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106026,0,'Dooming Swarm (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,225,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,131072,0,-1687180315,478948466,2607786981,478948466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106027,0,'Killing Swarm (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,295,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,131072,0,-1680534315,-1755718855,2614432981,2539248441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106028,0,'Killing Swarm (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,295,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,131072,0,1785025772,52424067,1785025772,52424067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106029,0,'Killing Swarm (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,295,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,131072,0,-46712948,52424067,4248254348,52424067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106030,0,'Killing Swarm (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,295,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,131072,0,1287633886,1495551928,1287633886,1495551928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106031,0,'Killing Swarm (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,295,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,131072,0,2092743623,1129189271,2092743623,1129189271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106032,0,'Killing Swarm (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,295,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,131072,0,1173766231,-1373369643,1173766231,2921597653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106033,0,'Death Swarm (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,360,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,623807612,636616094,623807612,636616094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106034,0,'Death Swarm (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,360,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,-1627969312,1171889669,2666997984,1171889669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106035,0,'Death Swarm (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,360,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,172164644,287625685,172164644,287625685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106036,0,'Death Swarm (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,360,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,-1348044590,92830737,2946922706,92830737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(106037,0,'Death Swarm (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,360,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,-55675147,-433810248,4239292149,3861157048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106038,0,'Death Swarm VIII (Adept)','Scroll',195,NULL,0,5,1624274802,613995491,410,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,-233566072,1844536307,4061401224,1844536307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106039,0,'Death Swarm VIII (Expert)','Scroll',713,NULL,0,7,1624274802,613995491,410,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,-89390430,577752238,4205576866,577752238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106040,0,'Death Swarm VIII (Journeyman)','Scroll',75,NULL,0,4,1624274802,613995491,410,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,-1313056802,18193527,2981910494,18193527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(106041,0,'Death Swarm VIII (Master)','Scroll',711,NULL,0,9,1624274802,613995491,410,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,-181845171,-714110525,4113122125,3580856771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106042,0,'Deaths Door (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,65,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,137438953472,0,1685369783,1332763992,1685369783,1332763992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106043,0,'Deaths Door (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,65,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,137438953472,0,-9263222,285370593,4285704074,285370593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106044,0,'Deaths Door (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,65,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,137438953472,0,323084785,285370593,323084785,285370593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106045,0,'Deaths Door (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,65,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,137438953472,0,-1809095482,1665742832,2485871814,1665742832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106046,0,'Deaths Door (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,65,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,137438953472,0,571519427,1364429557,571519427,1364429557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106047,0,'Deaths Door (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,65,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,137438953472,0,-262588430,-1807125859,4032378866,2487841437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106048,0,'Deaths Scent (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,135,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,137438953472,0,465462110,324915291,465462110,324915291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106049,0,'Deaths Scent (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,135,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,137438953472,0,-263241374,1862974268,4031725922,1862974268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106050,0,'Deaths Scent (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,135,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,137438953472,0,618257442,1862974268,618257442,1862974268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106051,0,'Deaths Scent (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,135,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,137438953472,0,1914580710,-98808889,1914580710,4196158407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106052,0,'Deaths Scent (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,135,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,137438953472,0,-975845450,794515752,3319121846,794515752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106053,0,'Deaths Scent (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,135,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,137438953472,0,-1848160542,219942570,2446806754,219942570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106054,0,'Lithe Disbelief (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,205,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,137438953472,0,1772160773,-2033583647,1772160773,2261383649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106055,0,'Lithe Disbelief (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,205,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,137438953472,0,-1428169312,510338382,2866797984,510338382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106056,0,'Lithe Disbelief (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,205,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,137438953472,0,353076186,510338382,353076186,510338382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106057,0,'Lithe Disbelief (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,205,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,137438953472,0,170056805,-784497284,170056805,3510470012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106058,0,'Lithe Disbelief (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,205,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,137438953472,0,1566311918,1580910426,1566311918,1580910426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106059,0,'Lithe Disbelief (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,205,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,137438953472,0,1029687190,641581073,1029687190,641581073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106060,0,'Supple Disdain (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,275,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,137438953472,0,-392685061,1612996091,3902282235,1612996091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106061,0,'Supple Disdain (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,275,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,137438953472,0,-1550797699,1596732326,2744169597,1596732326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106062,0,'Supple Disdain (Apprentice II)','Scroll',185,NULL,0,2,340921594,3587918036,275,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,137438953472,0,91265444,1596732326,91265444,1596732326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106063,0,'Supple Disdain (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,275,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,137438953472,0,1725282151,750358946,1725282151,750358946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106064,0,'Supple Disdain (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,275,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,137438953472,0,-453014992,528339378,3841952304,528339378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106065,0,'Supple Disdain (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,275,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,137438953472,0,-852813819,-608578353,3442153477,3686388943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106066,0,'Death Bearer (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,345,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,137438953472,0,-1594781545,1262970163,2700185751,1262970163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106067,0,'Death Bearer (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,345,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,137438953472,0,-1526500886,-1892169502,2768466410,2402797794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106068,0,'Death Bearer (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,345,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,137438953472,0,141655123,-1892169502,141655123,2402797794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106069,0,'Death Bearer (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,345,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,137438953472,0,-1754928523,-1188186088,2540038773,3106781208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106070,0,'Death Bearer (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,345,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,137438953472,0,-2134540312,-815387914,2160426984,3479579382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106071,0,'Death Bearer (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,345,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,137438953472,0,787793324,1311636853,787793324,1311636853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106072,0,'Deaths Edge (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,395,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,137438953472,0,1735101383,-973600194,1735101383,3321367102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106073,0,'Deaths Edge (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,395,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,137438953472,0,-2096175385,2145445870,2198791911,2145445870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106074,0,'Deaths Edge (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,395,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,137438953472,0,-1827232079,-955089974,2467735217,3339877322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106075,0,'Deaths Edge (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,395,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,137438953472,0,-1302350123,1068566010,2992617173,1068566010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106076,0,'Deaths Edge (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,395,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,137438953472,0,-1604363786,806502055,2690603510,806502055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106077,0,'Death''s Door VII (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,445,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,137438953472,0,-1101514467,-1144534548,3193452829,3150432748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106078,0,'Death''s Door VII (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,445,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,137438953472,0,1388620003,-1347291151,1388620003,2947676145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106079,0,'Death''s Door VII (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,445,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,137438953472,0,-1282668555,922197758,3012298741,922197758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106080,0,'Death''s Door VII (Master)','Scroll',711,NULL,0,9,340921594,3587918036,445,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,137438953472,0,1564600588,1488040604,1564600588,1488040604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106081,0,'Deathward (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,400,10,'Deathward is more powerful the closer the target is to death.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,681106342,-915323626,681106342,3379643670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106082,0,'Deathward (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,400,10,'Deathward is more powerful the closer the target is to death.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,-1960494007,259499075,2334473289,259499075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106083,0,'Deathward (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,400,10,'Deathward is more powerful the closer the target is to death.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,-1916194620,-223651201,2378772676,4071316095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106084,0,'Deathward (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,400,10,'Deathward is more powerful the closer the target is to death.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,1844862234,1327908439,1844862234,1327908439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106085,0,'Deathward (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,400,10,'Deathward is more powerful the closer the target is to death.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,-1401851005,95100690,2893116291,95100690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106086,0,'Deathward II (Adept)','Scroll',195,NULL,0,5,3191839982,366253016,450,10,'Deathward is more powerful the closer the target is to death.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-1299277719,-1673144104,2995689577,2621823192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106087,0,'Deathward II (Expert)','Scroll',713,NULL,0,7,3191839982,366253016,450,10,'Deathward is more powerful the closer the target is to death.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,2015542048,-1910341291,2015542048,2384626005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106088,0,'Deathward II (Journeyman)','Scroll',75,NULL,0,4,3191839982,366253016,450,10,'Deathward is more powerful the closer the target is to death.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,1429406624,-1299722807,1429406624,2995244489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106089,0,'Deathward II (Master)','Scroll',711,NULL,0,9,3191839982,366253016,450,10,'Deathward is more powerful the closer the target is to death.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-1513543054,2032321592,2781424242,2032321592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106090,0,'Debilitate (Adept I)','Scroll',195,NULL,0,5,1519965519,0,250,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,-1361898592,-1470931744,2933068704,2824035552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106091,0,'Debilitate (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,250,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,2091204323,-1573006909,2091204323,2721960387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106092,0,'Debilitate (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,250,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,-1408272912,-1573006909,2886694384,2721960387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106093,0,'Debilitate (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,250,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,-1480040113,-1508626609,2814927183,2786340687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106094,0,'Debilitate (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,250,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,-312616244,-496225321,3982351052,3798741975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106095,0,'Debilitate (Master I)','Scroll',711,NULL,0,9,1519965519,0,250,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,246925401,1360292386,246925401,1360292386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106096,0,'Devitalize (Adept I)','Scroll',195,NULL,0,5,1519965519,0,350,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,-1694305819,1668038439,2600661477,1668038439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106097,0,'Devitalize (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,350,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,-1964067543,-677244467,2330899753,3617722829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106098,0,'Devitalize (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,350,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,416986212,-677244467,416986212,3617722829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106099,0,'Devitalize (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,350,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,1202888371,-1545648321,1202888371,2749318975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106100,0,'Devitalize (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,350,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,943220077,-1745620007,943220077,2549347289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106101,0,'Devitalize (Master I)','Scroll',711,NULL,0,9,1519965519,0,350,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,-1490368091,1423901266,2804599205,1423901266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106102,0,'Enfeeblement (Adept I)','Scroll',195,NULL,0,5,1519965519,0,400,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,-959346443,-552930023,3335620853,3742037273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106103,0,'Enfeeblement (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,400,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,-239790355,-731295890,4055176941,3563671406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106104,0,'Enfeeblement (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,400,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,-742253274,1644313694,3552714022,1644313694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106105,0,'Enfeeblement (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,400,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,2030114134,-1808224902,2030114134,2486742394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106106,0,'Enfeeblement (Master I)','Scroll',711,NULL,0,9,1519965519,0,400,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,-1926306368,-1795000013,2368660928,2499967283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106107,0,'Debilitate IV (Adept)','Scroll',195,NULL,0,5,1519965519,0,450,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,409738009,269857415,409738009,269857415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106108,0,'Debilitate IV (Expert)','Scroll',1211,NULL,0,7,1519965519,0,450,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,710185074,1970969946,710185074,1970969946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106109,0,'Debilitate IV (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,450,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-1252975776,-1479181501,3041991520,2815785795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106110,0,'Debilitate IV (Master)','Scroll',711,NULL,0,9,1519965519,0,450,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-1343468741,-2105878473,2951498555,2189088823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106111,0,'Deceit (Adept I)','Scroll',195,NULL,0,5,1519965519,0,195,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,17179869184,0,377610983,1728444520,377610983,1728444520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106112,0,'Deceit (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,195,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,17179869184,0,-1241764947,-974045887,3053202349,3320921409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106113,0,'Deceit (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,195,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,17179869184,0,437140348,-974045887,437140348,3320921409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106114,0,'Deceit (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,195,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,17179869184,0,484028856,1169715961,484028856,1169715961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106115,0,'Deceit (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,195,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,17179869184,0,1654018730,-2053054635,1654018730,2241912661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106116,0,'Deceit (Master I)','Scroll',711,NULL,0,9,1519965519,0,195,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,17179869184,0,-594689156,-1296549996,3700278140,2998417300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106117,0,'Crafty Deceit (Adept I)','Scroll',195,NULL,0,5,1519965519,0,265,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,17179869184,0,-1011378638,-1003882244,3283588658,3291085052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106118,0,'Crafty Deceit (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,265,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,17179869184,0,1222076074,1426779199,1222076074,1426779199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106119,0,'Crafty Deceit (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,265,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,17179869184,0,-646316403,1426779199,3648650893,1426779199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106120,0,'Crafty Deceit (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,265,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,17179869184,0,-634998380,-1300690524,3659968916,2994276772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106121,0,'Crafty Deceit (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,265,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,17179869184,0,-916657439,358288939,3378309857,358288939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106122,0,'Crafty Deceit (Master I)','Scroll',711,NULL,0,9,1519965519,0,265,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,17179869184,0,442800835,1165577417,442800835,1165577417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106123,0,'Deceitfulness (Adept I)','Scroll',195,NULL,0,5,1519965519,0,335,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,17179869184,0,1999605532,-827540606,1999605532,3467426690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106124,0,'Deceitfulness (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,335,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,17179869184,0,1224189213,-2024246109,1224189213,2270721187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106125,0,'Deceitfulness (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,335,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,17179869184,0,647270378,-2024246109,647270378,2270721187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106126,0,'Deceitfulness (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,335,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,17179869184,0,-1958241396,97439964,2336725900,97439964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106127,0,'Deceitfulness (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,335,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,17179869184,0,989680262,-955672905,989680262,3339294391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106128,0,'Deceitfulness (Master I)','Scroll',711,NULL,0,9,1519965519,0,335,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,17179869184,0,-274267825,-221342287,4020699471,4073625009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106129,0,'Obliterate (Adept I)','Scroll',195,NULL,0,5,1209716810,0,325,10,'A powerful melee attack that rarely misses, and cannot be parried, deflected, riposted, or blocked. On a successful hit, it severely reduces target''s parry, defense, and deflection skills for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8,0,-1736295869,-740090630,2558671427,3554876666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(106130,0,'Obliterate (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,325,10,'A powerful melee attack that rarely misses, and cannot be parried, deflected, riposted, or blocked. On a successful hit, it severely reduces target''s parry, defense, and deflection skills for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8,0,-1285972636,1527604853,3008994660,1527604853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106131,0,'Obliterate (Master I)','Scroll',711,NULL,0,9,1209716810,0,325,10,'A powerful melee attack that rarely misses, and cannot be parried, deflected, riposted, or blocked. On a successful hit, it severely reduces target''s parry, defense, and deflection skills for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8,0,-1734586445,-1408425192,2560380851,2886542104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(106132,0,'Decimate (Adept I)','Scroll',195,NULL,0,5,1209716810,0,390,10,'A powerful melee attack that rarely misses, and cannot be parried, deflected, riposted, or blocked. On a successful hit, it severely reduces target''s parry, defense, and deflection skills for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,1044954831,1237706099,1044954831,1237706099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106133,0,'Decimate (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,390,10,'A powerful melee attack that rarely misses, and cannot be parried, deflected, riposted, or blocked. On a successful hit, it severely reduces target''s parry, defense, and deflection skills for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,884684642,-367358980,884684642,3927608316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106134,0,'Decimate (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,390,10,'A powerful melee attack that rarely misses, and cannot be parried, deflected, riposted, or blocked. On a successful hit, it severely reduces target''s parry, defense, and deflection skills for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,707007708,-806126840,707007708,3488840456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106135,0,'Decimate (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,390,10,'A powerful melee attack that rarely misses, and cannot be parried, deflected, riposted, or blocked. On a successful hit, it severely reduces target''s parry, defense, and deflection skills for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,160327879,-1437898264,160327879,2857069032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106136,0,'Decimate (Master I)','Scroll',711,NULL,0,9,1209716810,0,390,10,'A powerful melee attack that rarely misses, and cannot be parried, deflected, riposted, or blocked. On a successful hit, it severely reduces target''s parry, defense, and deflection skills for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,-1409919082,955465317,2885048214,955465317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106137,0,'Decimate III (Adept)','Scroll',195,NULL,0,5,1209716810,0,440,10,'A powerful melee attack that rarely misses, and cannot be parried, deflected, riposted, or blocked. On a successful hit, it severely reduces target''s parry, defense, and deflection skills for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8,0,2045687030,-1289303762,2045687030,3005663534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106138,0,'Decimate III (Expert)','Scroll',2220,NULL,0,7,1209716810,0,440,10,'A powerful melee attack that rarely misses, and cannot be parried, deflected, riposted, or blocked. On a successful hit, it severely reduces target''s parry, defense, and deflection skills for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8,0,1292163792,-623659667,1292163792,3671307629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106139,0,'Decimate III (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,440,10,'A powerful melee attack that rarely misses, and cannot be parried, deflected, riposted, or blocked. On a successful hit, it severely reduces target''s parry, defense, and deflection skills for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8,0,2027084532,-975497766,2027084532,3319469530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106140,0,'Decimate III (Master)','Scroll',711,NULL,0,9,1209716810,0,440,10,'A powerful melee attack that rarely misses, and cannot be parried, deflected, riposted, or blocked. On a successful hit, it severely reduces target''s parry, defense, and deflection skills for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8,0,-1410776641,768864256,2884190655,768864256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106141,0,'Decree (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,250,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,1205746408,1095737244,1205746408,1095737244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106142,0,'Decree (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,250,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,-1746770127,1617399636,2548197169,1617399636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106143,0,'Decree (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,250,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,-2097905387,1617399636,2197061909,1617399636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106144,0,'Decree (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,250,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,1238843816,-11661669,1238843816,4283305627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106145,0,'Decree (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,250,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,1436481554,540437824,1436481554,540437824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106146,0,'Decree (Master I)','Scroll',711,NULL,0,9,90523872,613995491,250,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,67300972,139348982,67300972,139348982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106147,0,'Brimstone (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,350,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,2071237829,-900630984,2071237829,3394336312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106148,0,'Brimstone (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,350,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,-1405827280,-2139588790,2889140016,2155378506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106149,0,'Brimstone (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,350,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,766894156,-2139588790,766894156,2155378506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106150,0,'Brimstone (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,350,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,628754253,780040067,628754253,780040067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106151,0,'Brimstone (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,350,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,-882474721,-1071016610,3412492575,3223950686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106152,0,'Brimstone (Master I)','Scroll',711,NULL,0,9,90523872,613995491,350,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,2023337774,-646040850,2023337774,3648926446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106153,0,'Verdict (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,400,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,2020441270,1386988965,2020441270,1386988965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106154,0,'Verdict (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,400,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,790221175,-1478327413,790221175,2816639883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106155,0,'Verdict (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,400,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,533283751,-1604820279,533283751,2690147017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106156,0,'Verdict (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,400,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,1339797240,-407674465,1339797240,3887292831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106157,0,'Verdict (Master I)','Scroll',711,NULL,0,9,90523872,613995491,400,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,2119815841,1465395108,2119815841,1465395108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106158,0,'Decree IV (Adept)','Scroll',195,NULL,0,5,90523872,613995491,450,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-373095473,-1188496488,3921871823,3106470808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106159,0,'Decree IV (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,450,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-2125232766,-119820826,2169734530,4175146470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106160,0,'Decree IV (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,450,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,908243044,-267444796,908243044,4027522500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106161,0,'Decree IV (Master)','Scroll',711,NULL,0,9,90523872,613995491,450,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-120442081,266070155,4174525215,266070155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106162,0,'Dedicated Jack-o-Lantern','Scroll',2708,NULL,0,4,0,0,0,10,'This spell will summon a Dedicated Jack-o-Lantern to your side to accompany you during your travels.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1969171925,418593964,1969171925,418593964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(106163,0,'Volatile Brace (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,70,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,-54313214,-208265686,4240654082,4086701610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106164,0,'Volatile Brace (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,70,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,956452465,-22126277,956452465,4272841019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106165,0,'Volatile Brace (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,70,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,498234057,-22126277,498234057,4272841019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106166,0,'Volatile Brace (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,70,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,290189569,-570506845,290189569,3724460451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106167,0,'Volatile Brace (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,70,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,1028131252,-1090550993,1028131252,3204416303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106168,0,'Volatile Brace (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,70,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,2040441649,721323214,2040441649,721323214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106169,0,'Volatile Refuge (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,140,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,2112495309,-703252654,2112495309,3591714642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106170,0,'Volatile Refuge (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,140,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-907036234,-508141633,3387931062,3786825663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106171,0,'Volatile Refuge (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,140,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-2073489124,-508141633,2221478172,3786825663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106172,0,'Volatile Refuge (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,140,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,745430250,-2096776316,745430250,2198190980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106173,0,'Volatile Refuge (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,140,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,1047290360,-1578648149,1047290360,2716319147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106174,0,'Volatile Refuge (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,140,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-853421570,1946549993,3441545726,1946549993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106175,0,'Volatile Haven (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,210,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,2108457821,-3143262,2108457821,4291824034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106176,0,'Volatile Haven (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,210,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,-1281464468,1783909168,3013502828,1783909168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106177,0,'Volatile Haven (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,210,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,669680745,1783909168,669680745,1783909168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106178,0,'Volatile Haven (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,210,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,-598127120,1049726118,3696840176,1049726118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106179,0,'Volatile Haven (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,210,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,1376875768,705014052,1376875768,705014052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106180,0,'Volatile Haven (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,210,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,-478626262,-913192501,3816341034,3381774795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106181,0,'Transient Haven (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,280,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,-1485386204,-1519600910,2809581092,2775366386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106182,0,'Transient Haven (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,280,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,-836664646,-779036891,3458302650,3515930405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106183,0,'Transient Haven (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,280,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,-22882575,-779036891,4272084721,3515930405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106184,0,'Transient Haven (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,280,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,-1794855650,1436574177,2500111646,1436574177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106185,0,'Transient Haven (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,280,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,966941428,-1849608911,966941428,2445358385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106186,0,'Transient Haven (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,280,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,1733775887,-1566563188,1733775887,2728404108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106187,0,'Temporal Haven (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,350,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-1856533943,-1180970357,2438433353,3113996939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106188,0,'Temporal Haven (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,350,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-157868742,-1925401985,4137098554,2369565311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106189,0,'Temporal Haven (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,350,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-59539582,-1925401985,4235427714,2369565311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106190,0,'Temporal Haven (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,350,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-1177727656,2087018257,3117239640,2087018257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106191,0,'Temporal Haven (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,350,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-220374273,-848474005,4074593023,3446493291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106192,0,'Temporal Haven (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,350,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-1728206948,-1956308356,2566760348,2338658940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106193,0,'Defensive Haven (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,400,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-1057060045,11595063,3237907251,11595063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106194,0,'Defensive Haven (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,400,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-1580844246,-245628051,2714123050,4049339245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106195,0,'Defensive Haven (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,400,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-750206730,-1106539639,3544760566,3188427657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106196,0,'Defensive Haven (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,400,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,178144313,-1324490375,178144313,2970476921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106197,0,'Defensive Haven (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,400,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-2139622255,1225510628,2155345041,1225510628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106198,0,'Defensive Haven VII (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,450,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1698649402,-1025623633,2596317894,3269343663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106199,0,'Defensive Haven VII (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,450,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,213353253,1075707435,213353253,1075707435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106200,0,'Defensive Haven VII (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,450,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-810610536,1120465024,3484356760,1120465024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106201,0,'Defensive Haven VII (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,450,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,632833059,-1222788282,632833059,3072179014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106202,0,'Defile (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,325,10,'An area effect spell that deals disease damage over-time to enemies surrounding the defiler. The amount of damage increases the closer the enemies are near death.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1048576,0,2015297345,-1473347383,2015297345,2821619913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106203,0,'Defile (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,325,10,'An area effect spell that deals disease damage over-time to enemies surrounding the defiler. The amount of damage increases the closer the enemies are near death.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1048576,0,1105562438,-458831105,1105562438,3836136191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106204,0,'Defile (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,325,10,'An area effect spell that deals disease damage over-time to enemies surrounding the defiler. The amount of damage increases the closer the enemies are near death.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1048576,0,-731785274,329682834,3563182022,329682834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106205,0,'Emaciate (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,390,10,'An area effect spell that deals disease damage over-time to enemies surrounding the defiler. The amount of damage increases the closer the enemies are near death.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,-1962099290,1472841178,2332868006,1472841178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106206,0,'Emaciate (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,390,10,'An area effect spell that deals disease damage over-time to enemies surrounding the defiler. The amount of damage increases the closer the enemies are near death.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,-1962680143,-364634210,2332287153,3930333086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106207,0,'Emaciate (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,390,10,'An area effect spell that deals disease damage over-time to enemies surrounding the defiler. The amount of damage increases the closer the enemies are near death.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,118628556,1625779300,118628556,1625779300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106208,0,'Emaciate (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,390,10,'An area effect spell that deals disease damage over-time to enemies surrounding the defiler. The amount of damage increases the closer the enemies are near death.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,-1237926124,-1441399414,3057041172,2853567882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106209,0,'Emaciate (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,390,10,'An area effect spell that deals disease damage over-time to enemies surrounding the defiler. The amount of damage increases the closer the enemies are near death.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,-1624389015,-1746458359,2670578281,2548508937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106210,0,'Defile III (Adept)','Scroll',195,NULL,0,5,3191839982,613995491,440,10,'An area effect spell that deals disease damage over-time to enemies surrounding the defiler. The amount of damage increases the closer the enemies are near death.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1048576,0,-191116345,473095746,4103850951,473095746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106211,0,'Defile III (Expert)','Scroll',713,NULL,0,7,3191839982,613995491,440,10,'An area effect spell that deals disease damage over-time to enemies surrounding the defiler. The amount of damage increases the closer the enemies are near death.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1048576,0,970143475,-1636266999,970143475,2658700297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106212,0,'Defile III (Journeyman)','Scroll',75,NULL,0,4,3191839982,613995491,440,10,'An area effect spell that deals disease damage over-time to enemies surrounding the defiler. The amount of damage increases the closer the enemies are near death.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1048576,0,551093331,1718045498,551093331,1718045498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106213,0,'Defile III (Master)','Scroll',711,NULL,0,9,3191839982,613995491,440,10,'An area effect spell that deals disease damage over-time to enemies surrounding the defiler. The amount of damage increases the closer the enemies are near death.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1048576,0,1079148654,1769523556,1079148654,1769523556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106214,0,'Vanquish (Adept I)','Scroll',195,NULL,0,5,1433335062,0,200,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,-177402900,-1972844637,4117564396,2322122659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106215,0,'Vanquish (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,200,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,1803393999,1487133102,1803393999,1487133102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106216,0,'Vanquish (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,200,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,-2087500265,1487133102,2207467031,1487133102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106217,0,'Vanquish (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,200,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,-846346228,1239614718,3448621068,1239614718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106218,0,'Vanquish (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,200,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,233116666,418528186,233116666,418528186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106219,0,'Vanquish (Master I)','Scroll',711,NULL,0,9,1433335062,0,200,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,-611454357,-1092402797,3683512939,3202564499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106220,0,'Slay (Adept I)','Scroll',195,NULL,0,5,1433335062,0,270,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,577440284,839825001,577440284,839825001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106221,0,'Slay (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,270,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,-1083180346,1220771087,3211786950,1220771087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106222,0,'Slay (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,270,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,-1346259718,1220771087,2948707578,1220771087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106223,0,'Slay (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,270,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,-1145066119,854214945,3149901177,854214945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106224,0,'Slay (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,270,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,-647849631,143826715,3647117665,143826715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106225,0,'Slay (Master I)','Scroll',711,NULL,0,9,1433335062,0,270,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,1936649355,-974517172,1936649355,3320450124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106226,0,'Demolish (Adept I)','Scroll',195,NULL,0,5,1433335062,0,340,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,-1837042134,1312815879,2457925162,1312815879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106227,0,'Demolish (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,340,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,2032847926,-1583575650,2032847926,2711391646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106228,0,'Demolish (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,340,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,1579611815,-1583575650,1579611815,2711391646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106229,0,'Demolish (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,340,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,1898608159,-1734593485,1898608159,2560373811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106230,0,'Demolish (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,340,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,1142920083,-506630262,1142920083,3788337034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106231,0,'Demolish (Master I)','Scroll',711,NULL,0,9,1433335062,0,340,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,2067433769,1872523614,2067433769,1872523614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106232,0,'Ram (Adept I)','Scroll',195,NULL,0,5,1433335062,0,390,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16,0,-910905275,1098333129,3384062021,1098333129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106233,0,'Ram (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,390,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16,0,868077259,2028336533,868077259,2028336533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106234,0,'Ram (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,390,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16,0,1857583611,-464547004,1857583611,3830420292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106235,0,'Ram (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,390,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16,0,594135085,951326593,594135085,951326593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106236,0,'Ram (Master I)','Scroll',711,NULL,0,9,1433335062,0,390,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16,0,1817198828,323999273,1817198828,323999273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106237,0,'Demolish V (Adept)','Scroll',195,NULL,0,5,1433335062,0,440,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16,0,275238630,-1395269113,275238630,2899698183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106238,0,'Demolish V (Expert)','Scroll',2220,NULL,0,7,1433335062,0,440,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16,0,-1398998418,-1736516054,2895968878,2558451242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106239,0,'Demolish V (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,440,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16,0,-1766732545,81900423,2528234751,81900423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106240,0,'Demolish V (Master)','Scroll',711,NULL,0,9,1433335062,0,440,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16,0,1248944385,1870568263,1248944385,1870568263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106241,0,'Demonstration of Faith (Adept I)','Scroll',195,NULL,0,5,3809066846,366253016,60,10,'Wards the crusader''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1792,0,694931685,-2072949843,694931685,2222017453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106242,0,'Demonstration of Faith (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,60,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1024,0,307874241,-2072949843,307874241,2222017453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106243,0,'Demonstration of Faith (Apprentice II)','Scroll',2219,NULL,0,2,3809066846,366253016,60,10,'Wards the crusader''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1792,0,-1718426314,-848766147,2576540982,3446201149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106244,0,'Demonstration of Faith (Apprentice III)','Scroll',2219,NULL,0,3,3809066846,366253016,60,10,'Wards the crusader''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1792,0,1077927280,-848766147,1077927280,3446201149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106245,0,'Demonstration of Faith (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,60,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1024,0,-728938192,-848766147,3566029104,3446201149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106246,0,'Demonstration of Faith (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,60,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1024,0,-1141821464,-848766147,3153145832,3446201149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106247,0,'Demonstration of Faith (Adept III)','Scroll',2220,NULL,0,7,3809066846,366253016,60,10,'Wards the crusader''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1792,0,-1959375511,-1370148747,2335591785,2924818549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106248,0,'Demonstration of Faith (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,60,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1024,0,-116644548,-1370148747,4178322748,2924818549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106249,0,'Demonstration of Faith (Apprentice IV)','Scroll',2219,NULL,0,4,3809066846,366253016,60,10,'Wards the crusader''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1792,0,-1640197876,-1925629655,2654769420,2369337641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106250,0,'Demonstration of Faith (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,60,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1024,0,-1389813037,-1925629655,2905154259,2369337641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106251,0,'Demonstration of Faith (Master I)','Scroll',711,NULL,0,9,3809066846,366253016,60,10,'Wards the crusader''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1792,0,-1834920481,1498772760,2460046815,1498772760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106252,0,'Demonstration of Faith (Master I)','Scroll',711,NULL,0,9,3809066846,366253016,60,10,'Wards the crusader''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1536,0,325349566,1498772760,325349566,1498772760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106253,0,'Demonstration of Faith (Master I)','Scroll',711,NULL,0,9,90523872,366253016,60,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1024,0,461683092,1498772760,461683092,1498772760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106254,0,'Faithful Zeal (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,130,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1024,0,-1294866846,-875698966,3000100450,3419268330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106255,0,'Faithful Zeal (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,130,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1024,0,-625731236,-1995046263,3669236060,2299921033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106256,0,'Faithful Zeal (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,130,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1024,0,688785805,-1995046263,688785805,2299921033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106257,0,'Faithful Zeal (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,130,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1024,0,1612834719,1185044713,1612834719,1185044713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106258,0,'Faithful Zeal (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,130,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1024,0,-1467644474,-918036323,2827322822,3376930973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106259,0,'Faithful Zeal (Master I)','Scroll',711,NULL,0,9,90523872,366253016,130,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1024,0,-673700206,-1314775676,3621267090,2980191620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106260,0,'Display of Devotion (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,200,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,-1621232423,980937423,2673734873,980937423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106261,0,'Display of Devotion (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,200,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,1162721586,-1517912332,1162721586,2777054964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106262,0,'Display of Devotion (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,200,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,-148118637,-1517912332,4146848659,2777054964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106263,0,'Display of Devotion (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,200,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,-337589883,223819424,3957377413,223819424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106264,0,'Display of Devotion (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,200,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,-1905566077,-438854432,2389401219,3856112864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106265,0,'Display of Devotion (Master I)','Scroll',711,NULL,0,9,90523872,366253016,200,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,-1030966575,-94932019,3264000721,4200035277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106266,0,'Demonstration of Devotion (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,270,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,-933316425,-1196136118,3361650871,3098831178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106267,0,'Demonstration of Devotion (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,270,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,-625600687,-1188001261,3669366609,3106966035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106268,0,'Demonstration of Devotion (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,270,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,905345397,-1188001261,905345397,3106966035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106269,0,'Demonstration of Devotion (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,270,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,2079096667,-1878556020,2079096667,2416411276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106270,0,'Demonstration of Devotion (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,270,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,-1988672243,-111056889,2306295053,4183910407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106271,0,'Demonstration of Devotion (Master I)','Scroll',711,NULL,0,9,90523872,366253016,270,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,1377482860,1728563169,1377482860,1728563169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106272,0,'Devotion (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,340,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,1659890702,-698872165,1659890702,3596095131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106273,0,'Devotion (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,340,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,1520254190,-254640979,1520254190,4040326317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106274,0,'Devotion (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,340,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,432443568,-254640979,432443568,4040326317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106275,0,'Devotion (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,340,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,2107678380,1639812265,2107678380,1639812265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106276,0,'Devotion (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,340,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,619958037,-1333551431,619958037,2961415865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106277,0,'Devotion (Master I)','Scroll',711,NULL,0,9,90523872,366253016,340,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,1204355810,-1765946940,1204355810,2529020356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106278,0,'Prayer (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,395,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,-1370133224,493371023,2924834072,493371023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106279,0,'Prayer (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,395,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,-25943815,-1711514021,4269023481,2583453275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106280,0,'Prayer (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,395,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,882723192,2074896612,882723192,2074896612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106281,0,'Prayer (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,395,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,26048396,-642925489,26048396,3652041807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106282,0,'Prayer (Master I)','Scroll',711,NULL,0,9,90523872,366253016,395,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,-973048572,-1934873207,3321918724,2360094089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106283,0,'Demonstration of Faith VII (Adept)','Scroll',195,NULL,0,5,90523872,366253016,445,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1024,0,1755613130,125426370,1755613130,125426370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106284,0,'Demonstration of Faith VII (Expert)','Scroll',2220,NULL,0,7,90523872,366253016,445,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1024,0,-130661234,1943749677,4164306062,1943749677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106285,0,'Demonstration of Faith VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,366253016,445,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1024,0,-64746558,-1927625404,4230220738,2367341892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106286,0,'Demonstration of Faith VII (Master)','Scroll',711,NULL,0,9,90523872,366253016,445,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1024,0,-933156643,-2066022080,3361810653,2228945216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106287,0,'Demoralizing Processional (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,275,10,'Impairs the primary attributes, offensive combat, aggression, casting skills, and focus of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,68719476736,0,1885725548,1035603511,1885725548,1035603511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106288,0,'Demoralizing Processional (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,275,10,'Impairs the primary attributes, offensive combat, aggression, casting skills, and focus of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,68719476736,0,394180431,-1103724182,394180431,3191243114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106289,0,'Demoralizing Processional (Master I)','Scroll',711,NULL,0,9,296246391,882983852,275,10,'Impairs the primary attributes, offensive combat, aggression, casting skills, and focus of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,68719476736,0,1558425579,1228325895,1558425579,1228325895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106290,0,'Dispirited Processional (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,370,10,'Impairs the primary attributes, offensive combat, aggression, casting skills, and focus of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,-1567214139,-1158579955,2727753157,3136387341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106291,0,'Dispirited Processional (Apprentice II)','Scroll',1212,NULL,0,2,296246391,882983852,370,10,'Impairs the primary attributes, offensive combat, aggression, casting skills, and focus of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,1648499152,1201501308,1648499152,1201501308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106292,0,'Dispirited Processional (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,370,10,'Impairs the primary attributes, offensive combat, aggression, casting skills, and focus of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,606233981,2025657263,606233981,2025657263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106293,0,'Dispirited Processional (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,882983852,370,10,'Impairs the primary attributes, offensive combat, aggression, casting skills, and focus of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,-1827853422,130848360,2467113874,130848360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106294,0,'Dispirited Processional (Master I)','Scroll',711,NULL,0,9,296246391,882983852,370,10,'Impairs the primary attributes, offensive combat, aggression, casting skills, and focus of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,-971195571,-1883416894,3323771725,2411550402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106295,0,'Demoralizing Processional III (Adept)','Scroll',195,NULL,0,5,296246391,882983852,420,10,'Impairs the primary attributes, offensive combat, aggression, casting skills, and focus of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,-1691161164,73965961,2603806132,73965961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106296,0,'Demoralizing Processional III (Expert)','Scroll',1211,NULL,0,7,296246391,882983852,420,10,'Impairs the primary attributes, offensive combat, aggression, casting skills, and focus of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,1490550467,-1831416498,1490550467,2463550798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106297,0,'Demoralizing Processional III (Journeyman)','Scroll',1212,NULL,0,4,296246391,882983852,420,10,'Impairs the primary attributes, offensive combat, aggression, casting skills, and focus of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,898816763,684593413,898816763,684593413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106298,0,'Demoralizing Processional III (Master)','Scroll',711,NULL,0,9,296246391,882983852,420,10,'Impairs the primary attributes, offensive combat, aggression, casting skills, and focus of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,174755558,1708558371,174755558,1708558371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106299,0,'Weakness (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,35,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16384,0,125011989,-107440066,125011989,4187527230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106300,0,'Weakness (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,35,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16384,0,-1511005006,1401781278,2783962290,1401781278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106301,0,'Weakness (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,35,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16384,0,-1271958346,1401781278,3023008950,1401781278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106302,0,'Weakness (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,35,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16384,0,-1639344661,-953279656,2655622635,3341687640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106303,0,'Weakness (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,35,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16384,0,-1730495721,333225482,2564471575,333225482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106304,0,'Weakness (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,35,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16384,0,-842442902,808345141,3452524394,808345141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106305,0,'Iniquity (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,105,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16384,0,895552931,1197157950,895552931,1197157950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106306,0,'Iniquity (Apprentice)','Scroll',75,NULL,0,3,1829443087,3587918036,105,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16384,0,-798047106,-2110011785,3496920190,2184955511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106307,0,'Iniquity (Apprentice)','Scroll',75,NULL,0,2,1829443087,3587918036,105,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16384,0,47120526,-2110011785,47120526,2184955511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106308,0,'Iniquity (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,105,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16384,0,-1144863153,-946808594,3150104143,3348158702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106309,0,'Iniquity (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,105,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16384,0,1683458235,-1033231261,1683458235,3261736035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106310,0,'Iniquity (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,105,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16384,0,1868686232,814783875,1868686232,814783875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106311,0,'Depravity (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,175,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,2082792964,-1153078584,2082792964,3141888712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106312,0,'Depravity (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,175,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,-1603736929,-7828437,2691230367,4287138859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106313,0,'Depravity (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,175,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,-1274054267,-7828437,3020913029,4287138859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106314,0,'Depravity (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,175,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,-1087399823,-1817013885,3207567473,2477953411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106315,0,'Depravity (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,175,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,-155339212,-1076269505,4139628084,3218697791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106316,0,'Depravity (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,175,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,-1002232109,1689441518,3292735187,1689441518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106317,0,'Vitiation (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,245,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16384,0,506218959,874685342,506218959,874685342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106318,0,'Vitiation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,245,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16384,0,-1782828153,-1306702099,2512139143,2988265197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106319,0,'Vitiation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,245,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16384,0,-1820076100,-1306702099,2474891196,2988265197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106320,0,'Vitiation (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,245,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16384,0,1514225717,288686731,1514225717,288686731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106321,0,'Vitiation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,245,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16384,0,-984184041,-229856007,3310783255,4065111289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106322,0,'Vitiation (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,245,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16384,0,1265689865,-432715802,1265689865,3862251494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106323,0,'Debase (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,320,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16384,0,1092186433,-1813108283,1092186433,2481859013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(106324,0,'Debase (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,320,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16384,0,-1161525486,113877858,3133441810,113877858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106325,0,'Debase (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,320,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16384,0,60388189,113877858,60388189,113877858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106326,0,'Debase (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,320,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16384,0,1273306214,-315931011,1273306214,3979036285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106327,0,'Debase (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,320,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16384,0,-60808152,1184383350,4234159144,1184383350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106328,0,'Debase (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,320,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16384,0,-732377016,439026448,3562590280,439026448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106329,0,'Deny (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,380,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,-128590063,-1845562277,4166377233,2449405019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106330,0,'Deny (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,380,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,1607524500,-1831757147,1607524500,2463210149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106331,0,'Deny (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,380,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,1111767153,-90248989,1111767153,4204718307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106332,0,'Deny (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,380,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,1459318964,-763332431,1459318964,3531634865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106333,0,'Deny (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,380,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,1869024423,228502926,1869024423,228502926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106334,0,'Deny VII (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,430,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16384,0,-947710596,-2041881915,3347256700,2253085381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106335,0,'Deny VII (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,430,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16384,0,647408910,-314645746,647408910,3980321550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106336,0,'Deny VII (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,430,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16384,0,-1245778699,-686540901,3049188597,3608426395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106337,0,'Deny VII (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,430,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16384,0,1085581044,440313443,1085581044,440313443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106338,0,'Sybil''s Slowing Chant (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,35,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,68719476736,0,-1491767918,1788871977,2803199378,1788871977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106339,0,'Sybil''s Slowing Chant (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,35,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,68719476736,0,-319591972,-1099734268,3975375324,3195233028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106340,0,'Sybil''s Slowing Chant (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,35,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,68719476736,0,991404917,-1099734268,991404917,3195233028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106341,0,'Sybil''s Slowing Chant (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,35,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,68719476736,0,-924821905,1148102146,3370145391,1148102146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106342,0,'Sybil''s Slowing Chant (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,35,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,68719476736,0,-1472490539,-31293168,2822476757,4263674128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106343,0,'Sybil''s Slowing Chant (Master I)','Scroll',711,NULL,0,9,296246391,613995491,35,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,68719476736,0,316461735,-1284578449,316461735,3010388847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106344,0,'Sybil''s Shuddering Sonnet (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,115,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,68719476736,0,-1261993897,-1293953135,3032973399,3001014161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106345,0,'Sybil''s Shuddering Sonnet (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,115,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,68719476736,0,-1595710342,81080761,2699256954,81080761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106346,0,'Sybil''s Shuddering Sonnet (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,115,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,68719476736,0,-2043070151,81080761,2251897145,81080761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106347,0,'Sybil''s Shuddering Sonnet (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,115,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,68719476736,0,1446584512,-2129862034,1446584512,2165105262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106348,0,'Sybil''s Shuddering Sonnet (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,115,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,68719476736,0,-769521528,1149555629,3525445768,1149555629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106349,0,'Sybil''s Shuddering Sonnet (Master I)','Scroll',711,NULL,0,9,296246391,613995491,115,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,68719476736,0,-527352875,1980540675,3767614421,1980540675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106350,0,'Guvienas Disparate Chant (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,185,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,68719476736,0,-1475624882,-36089784,2819342414,4258877512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106351,0,'Guvienas Disparate Chant (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,185,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,68719476736,0,1914182585,-2083353237,1914182585,2211614059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106352,0,'Guvienas Disparate Chant (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,185,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,68719476736,0,-1293784335,-2083353237,3001182961,2211614059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106353,0,'Guvienas Disparate Chant (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,185,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,68719476736,0,-415272666,2118946457,3879694630,2118946457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106354,0,'Guvienas Disparate Chant (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,185,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,68719476736,0,-1071446525,-1014796417,3223520771,3280170879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106355,0,'Guvienas Disparate Chant (Master I)','Scroll',711,NULL,0,9,296246391,613995491,185,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,68719476736,0,180299379,-1991455756,180299379,2303511540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106356,0,'Guvienas Slothful Chant (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,255,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,68719476736,0,1952815389,-1046062543,1952815389,3248904753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106357,0,'Guvienas Slothful Chant (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,255,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,68719476736,0,-806513059,888387875,3488454237,888387875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106358,0,'Guvienas Slothful Chant (Apprentice II)','Scroll',185,NULL,0,2,296246391,613995491,255,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,68719476736,0,58193032,888387875,58193032,888387875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106359,0,'Guvienas Slothful Chant (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,255,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,68719476736,0,95622651,1470707723,95622651,1470707723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106360,0,'Guvienas Slothful Chant (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,255,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,68719476736,0,-981695666,1956797239,3313271630,1956797239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106361,0,'Guvienas Slothful Chant (Master I)','Scroll',711,NULL,0,9,296246391,613995491,255,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,68719476736,0,-169729780,-1599505050,4125237516,2695462246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106362,0,'Guvienas Apathetic Chant (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,325,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,68719476736,0,1950728591,416534930,1950728591,416534930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106363,0,'Guvienas Apathetic Chant (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,325,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,68719476736,0,-166575721,1005369778,4128391575,1005369778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106364,0,'Guvienas Apathetic Chant (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,325,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,68719476736,0,69426939,1005369778,69426939,1005369778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106365,0,'Guvienas Apathetic Chant (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,325,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,68719476736,0,565814430,414171090,565814430,414171090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106366,0,'Guvienas Apathetic Chant (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,325,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,68719476736,0,-598592994,2076007334,3696374302,2076007334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106367,0,'Guvienas Apathetic Chant (Master I)','Scroll',711,NULL,0,9,296246391,613995491,325,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,68719476736,0,2138503609,-273679681,2138503609,4021287615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106368,0,'Depressing Chant (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,380,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,-1915291274,1685720564,2379676022,1685720564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106369,0,'Depressing Chant (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,380,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,-257490246,339701099,4037477050,339701099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106370,0,'Depressing Chant (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,380,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,1044310582,-1140665757,1044310582,3154301539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106371,0,'Depressing Chant (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,380,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,887101552,1416531839,887101552,1416531839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106372,0,'Depressing Chant (Master I)','Scroll',711,NULL,0,9,296246391,613995491,380,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,1525837649,1258460942,1525837649,1258460942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106373,0,'Depressing Chant VII (Adept)','Scroll',195,NULL,0,5,296246391,613995491,430,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,68719476736,0,-1939456571,-1059626939,2355510725,3235340357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106374,0,'Depressing Chant VII (Expert)','Scroll',1211,NULL,0,7,296246391,613995491,430,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,68719476736,0,-587851600,12647444,3707115696,12647444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106375,0,'Depressing Chant VII (Journeyman)','Scroll',1212,NULL,0,4,296246391,613995491,430,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,68719476736,0,986761927,-1420937509,986761927,2874029787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106376,0,'Depressing Chant VII (Master)','Scroll',711,NULL,0,9,296246391,613995491,430,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,68719476736,0,901558850,-138364551,901558850,4156602745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106377,0,'Desperate Thrust (Adept I)','Scroll',195,NULL,0,5,1519965519,0,220,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,139574162,-933032986,139574162,3361934310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106378,0,'Desperate Thrust (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,220,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,189785385,976330063,189785385,976330063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106379,0,'Desperate Thrust (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,220,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,-1422133078,976330063,2872834218,976330063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106380,0,'Desperate Thrust (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,220,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,1171483980,1326955053,1171483980,1326955053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106381,0,'Desperate Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,220,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,-1696855450,2053144411,2598111846,2053144411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106382,0,'Desperate Thrust (Master I)','Scroll',711,NULL,0,9,1519965519,0,220,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,1035953431,-1206386880,1035953431,3088580416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106383,0,'Despairing Thrust (Adept I)','Scroll',195,NULL,0,5,1519965519,0,290,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,1201456012,-1262307126,1201456012,3032660170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106384,0,'Despairing Thrust (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,290,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,-1756205694,1794621331,2538761602,1794621331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106385,0,'Despairing Thrust (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,290,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,339620736,1794621331,339620736,1794621331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106386,0,'Despairing Thrust (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,290,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,1170504436,2108913533,1170504436,2108913533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106387,0,'Despairing Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,290,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,-221447058,715545991,4073520238,715545991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106388,0,'Despairing Thrust (Master I)','Scroll',711,NULL,0,9,1519965519,0,290,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,-1609318293,-1967967728,2685649003,2326999568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106389,0,'Compromising Thrust (Adept I)','Scroll',195,NULL,0,5,1519965519,0,360,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,-1314915376,23512411,2980051920,23512411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106390,0,'Compromising Thrust (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,360,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,898881348,1476879923,898881348,1476879923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106391,0,'Compromising Thrust (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,360,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,919177124,-99716910,919177124,4195250386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106392,0,'Compromising Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,360,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,1951178946,408323111,1951178946,408323111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106393,0,'Compromising Thrust (Master I)','Scroll',711,NULL,0,9,1519965519,0,360,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,256708448,219035071,256708448,219035071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106394,0,'Desperate Thrust IV (Adept)','Scroll',195,NULL,0,5,1519965519,0,410,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,17179869184,0,914695366,-944032406,914695366,3350934890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106395,0,'Desperate Thrust IV (Expert)','Scroll',1211,NULL,0,7,1519965519,0,410,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,17179869184,0,1009865709,-1424577256,1009865709,2870390040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106396,0,'Desperate Thrust IV (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,410,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,17179869184,0,466862329,444650781,466862329,444650781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106397,0,'Desperate Thrust IV (Master)','Scroll',711,NULL,0,9,1519965519,0,410,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,864000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,17179869184,0,-713295585,1545005173,3581671711,1545005173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106398,0,'Desperate Thrust V (Adept)','Scroll',195,NULL,0,5,1519965519,0,460,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,17179869184,0,925948379,-1291217449,925948379,3003749847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106399,0,'Desperate Thrust V (Expert)','Scroll',1211,NULL,0,7,1519965519,0,460,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,17179869184,0,1597409993,515035273,1597409993,515035273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106400,0,'Desperate Thrust V (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,460,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,17179869184,0,757157898,842372657,757157898,842372657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106401,0,'Desperate Thrust V (Master)','Scroll',711,NULL,0,9,1519965519,0,460,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,17179869184,0,-1233379269,-374172188,3061588027,3920795108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106402,0,'Despotic Mind (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,140,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,134217728,0,799821551,-232435329,799821551,4062531967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106403,0,'Despotic Mind (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,140,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,134217728,0,1878343151,321460451,1878343151,321460451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106404,0,'Despotic Mind (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,140,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,134217728,0,-1066614815,321460451,3228352481,321460451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106405,0,'Despotic Mind (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,140,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,134217728,0,2117772330,-956377193,2117772330,3338590103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106406,0,'Despotic Mind (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,140,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,134217728,0,1105671082,1400437495,1105671082,1400437495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106407,0,'Despotic Mind (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,140,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,134217728,0,-1243557935,838767354,3051409361,838767354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106408,0,'Tyrannical Mind (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,210,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,134217728,0,-762939917,-1712624908,3532027379,2582342388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106409,0,'Tyrannical Mind (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,210,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,134217728,0,1672142994,-284299290,1672142994,4010668006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106410,0,'Tyrannical Mind (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,210,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,134217728,0,-1008228273,-284299290,3286739023,4010668006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106411,0,'Tyrannical Mind (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,210,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,134217728,0,-577346380,-1124121852,3717620916,3170845444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106412,0,'Tyrannical Mind (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,210,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,134217728,0,-1809237796,-1352921614,2485729500,2942045682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106413,0,'Tyrannical Mind (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,210,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,134217728,0,2009643237,1275004521,2009643237,1275004521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106414,0,'Destructive Mind (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,280,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,134217728,0,-1812996350,-1070927582,2481970946,3224039714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106415,0,'Destructive Mind (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,280,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,134217728,0,-552622921,2028804560,3742344375,2028804560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106416,0,'Destructive Mind (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,280,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,134217728,0,-2105045207,2028804560,2189922089,2028804560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106417,0,'Destructive Mind (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,280,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,134217728,0,-636273641,-753470082,3658693655,3541497214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106418,0,'Destructive Mind (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,280,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,134217728,0,1318865912,951909316,1318865912,951909316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106419,0,'Destructive Mind (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,280,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,134217728,0,-202063434,605466643,4092903862,605466643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106420,0,'Cataclysmic Mind (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,350,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,-1240269676,-359471276,3054697620,3935496020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106421,0,'Cataclysmic Mind (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,350,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,-694836311,-550803588,3600130985,3744163708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106422,0,'Cataclysmic Mind (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,350,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,-1294318493,-550803588,3000648803,3744163708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106423,0,'Cataclysmic Mind (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,350,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,572306451,1784322401,572306451,1784322401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106424,0,'Cataclysmic Mind (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,350,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,1990024873,-1619360408,1990024873,2675606888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106425,0,'Cataclysmic Mind (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,350,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,348989440,-1654989812,348989440,2639977484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106426,0,'Tyrannous Mind (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,400,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,-170271657,-1741412824,4124695639,2553554472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106427,0,'Tyrannous Mind (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,400,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,977331790,-318449289,977331790,3976518007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106428,0,'Tyrannous Mind (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,400,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,80,0,80,134217728,0,-276503864,865796791,4018463432,865796791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106429,0,'Tyrannous Mind (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,400,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,1040884107,-1386923165,1040884107,2908044131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106430,0,'Tyrannous Mind (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,400,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,1654002857,-996456486,1654002857,3298510810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106431,0,'Destructive Mind VI (Adept)','Scroll',195,NULL,0,5,2950599749,613995491,450,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-1269781135,1330557073,3025186161,1330557073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106432,0,'Destructive Mind VI (Expert)','Scroll',713,NULL,0,7,2950599749,613995491,450,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,1466509770,-2114882807,1466509770,2180084489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106433,0,'Destructive Mind VI (Journeyman)','Scroll',75,NULL,0,4,2950599749,613995491,450,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-651558571,-1078570720,3643408725,3216396576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106434,0,'Destructive Mind VI (Master)','Scroll',711,NULL,0,9,2950599749,613995491,450,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-1104968904,1995519588,3189998392,1995519588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106435,0,'Screaming Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,90,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16,0,-76679288,-586875586,4218288008,3708091710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106436,0,'Screaming Rage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,90,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16,0,-1632681246,1519704861,2662286050,1519704861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106437,0,'Screaming Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,90,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16,0,-138960282,1519704861,4156007014,1519704861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106438,0,'Screaming Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,90,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16,0,1167641836,-955611331,1167641836,3339355965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106439,0,'Screaming Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,90,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16,0,-201464413,449132809,4093502883,449132809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106440,0,'Screaming Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,90,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16,0,1962176455,806011472,1962176455,806011472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106441,0,'Screaming Fury (Adept I)','Scroll',195,NULL,0,5,1433335062,0,165,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16,0,39696824,-1503105385,39696824,2791861911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106442,0,'Screaming Fury (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,165,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16,0,-420285614,89193161,3874681682,89193161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106443,0,'Screaming Fury (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,165,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16,0,855439773,89193161,855439773,89193161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106444,0,'Screaming Fury (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,165,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16,0,-518202907,1752953058,3776764389,1752953058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106445,0,'Screaming Fury (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,165,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16,0,125690054,1157699805,125690054,1157699805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106446,0,'Screaming Fury (Master I)','Scroll',711,NULL,0,9,1433335062,0,165,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16,0,-414886612,-1619282545,3880080684,2675684751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106447,0,'Destructive Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,235,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16,0,-1221355087,346964676,3073612209,346964676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106448,0,'Destructive Rage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,235,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16,0,-952974650,-740918884,3341992646,3554048412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106449,0,'Destructive Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,235,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16,0,-1278380588,-740918884,3016586708,3554048412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106450,0,'Destructive Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,235,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16,0,-1798159735,-1700055424,2496807561,2594911872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106451,0,'Destructive Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,235,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16,0,576625307,-1819829368,576625307,2475137928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106452,0,'Destructive Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,235,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16,0,819609626,1839952877,819609626,1839952877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106453,0,'Combative Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,305,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16,0,1763659607,-720248009,1763659607,3574719287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106454,0,'Combative Rage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,305,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16,0,-1578747178,896954963,2716220118,896954963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106455,0,'Combative Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,305,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16,0,197741504,896954963,197741504,896954963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106456,0,'Combative Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,305,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16,0,-2038252304,-1092736377,2256714992,3202230919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106457,0,'Combative Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,305,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16,0,260246533,1965527111,260246533,1965527111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106458,0,'Combative Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,305,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16,0,1644876346,1239314410,1644876346,1239314410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106459,0,'Relentless Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,365,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,1626446752,-1372153714,1626446752,2922813582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106460,0,'Relentless Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,365,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,-607156877,1700188147,3687810419,1700188147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106461,0,'Relentless Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,365,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,-1802262204,202901204,2492705092,202901204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106462,0,'Relentless Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,365,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,1889008224,621227495,1889008224,621227495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106463,0,'Relentless Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,365,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,-372164225,-82295879,3922803071,4212671417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106464,0,'Destructive Rage VI (Adept)','Scroll',195,NULL,0,5,1433335062,0,415,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16,0,851675690,1892529394,851675690,1892529394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106465,0,'Destructive Rage VI (Expert)','Scroll',2220,NULL,0,7,1433335062,0,415,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16,0,976522573,1433780463,976522573,1433780463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106466,0,'Destructive Rage VI (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,415,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16,0,1735707809,1441481743,1735707809,1441481743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106467,0,'Destructive Rage VI (Master)','Scroll',711,NULL,0,9,1433335062,0,415,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16,0,-746707009,-1569356414,3548260287,2725610882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106468,0,'Detect Evil','Scroll',75,NULL,0,1,2581053277,0,175,10,'Detect whether the target is evil.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,-2104953693,398631063,2190013603,398631063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106469,0,'Detect Good','Scroll',75,NULL,0,1,1829443087,0,175,10,'Detect whether the target is good or evil.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,1606049607,-155328681,1606049607,4139638615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106470,0,'Enfeeble (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,35,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,524288,0,969476051,1071067763,969476051,1071067763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106471,0,'Enfeeble (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,35,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,524288,0,231888956,928949170,231888956,928949170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106472,0,'Enfeeble (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,35,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,524288,0,-1098389715,928949170,3196577581,928949170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106473,0,'Enfeeble (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,35,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,524288,0,2129544488,-813340193,2129544488,3481627103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106474,0,'Enfeeble (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,35,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,524288,0,820447129,1997488550,820447129,1997488550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106475,0,'Enfeeble (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,35,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,524288,0,-1074754976,948251826,3220212320,948251826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106476,0,'Delusion (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,105,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,524288,0,1234480860,-1919797239,1234480860,2375170057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106477,0,'Delusion (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,105,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,524288,0,-629452932,1260599465,3665514364,1260599465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106478,0,'Delusion (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,105,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,524288,0,-430866764,1260599465,3864100532,1260599465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106479,0,'Delusion (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,105,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,524288,0,-329780380,2145891575,3965186916,2145891575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106480,0,'Delusion (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,105,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,524288,0,-2134247807,192076477,2160719489,192076477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106481,0,'Delusion (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,105,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,524288,0,1666889304,-1998065254,1666889304,2296902042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106482,0,'Fallacy (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,175,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,475568288,53610193,475568288,53610193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106483,0,'Fallacy (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,175,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,1186748753,-1641387258,1186748753,2653580038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106484,0,'Fallacy (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,175,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,1267030962,-1641387258,1267030962,2653580038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106485,0,'Fallacy (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,175,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,-1017816428,-144617937,3277150868,4150349359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106486,0,'Fallacy (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,175,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,-670062965,-562329326,3624904331,3732637970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106487,0,'Fallacy (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,175,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,1770881255,6359874,1770881255,6359874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106488,0,'Chimerik (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,245,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,524288,0,921292760,-18106967,921292760,4276860329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106489,0,'Chimerik (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,245,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,524288,0,1858815487,2063970355,1858815487,2063970355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106490,0,'Chimerik (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,245,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,524288,0,152147074,2063970355,152147074,2063970355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106491,0,'Chimerik (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,245,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,524288,0,1957548256,-1455264110,1957548256,2839703186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106492,0,'Chimerik (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,245,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,524288,0,1871256759,995381799,1871256759,995381799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106493,0,'Chimerik (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,245,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,524288,0,531484880,1581394943,531484880,1581394943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106494,0,'Eidolon (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,320,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,524288,0,-2076475929,-533031884,2218491367,3761935412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106495,0,'Eidolon (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,320,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,524288,0,1310253895,303561489,1310253895,303561489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106496,0,'Eidolon (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,320,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,524288,0,-2028734113,303561489,2266233183,303561489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106497,0,'Eidolon (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,320,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,524288,0,-881925262,669143114,3413042034,669143114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106498,0,'Eidolon (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,320,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,524288,0,-405698864,1380325637,3889268432,1380325637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106499,0,'Eidolon (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,320,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,524288,0,1657398722,-790489817,1657398722,3504477479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106500,0,'Deteriorate (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,380,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,934134781,1530389100,934134781,1530389100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106501,0,'Deteriorate (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,380,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,1911967438,1539925115,1911967438,1539925115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106502,0,'Deteriorate (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,380,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,-826744404,1122600186,3468222892,1122600186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106503,0,'Deteriorate (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,380,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,1084694268,462980719,1084694268,462980719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106504,0,'Deteriorate (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,380,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,1711490572,-1242971753,1711490572,3051995543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106505,0,'Deteriorate VII (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,430,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,524288,0,-104238031,1044133596,4190729265,1044133596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106506,0,'Deteriorate VII (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,430,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,524288,0,-372606353,-1980941150,3922360943,2314026146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106507,0,'Deteriorate VII (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,430,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,524288,0,-1493652453,-1229533002,2801314843,3065434294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106508,0,'Deteriorate VII (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,430,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,524288,0,-431015040,2129492431,3863952256,2129492431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106509,0,'Devastation Fist (Adept I)','Scroll',2219,NULL,0,5,3856706740,0,175,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,192,0,2098970358,-1173308415,2098970358,3121658881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106510,0,'Devastation Fist (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,175,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,192,0,1388200479,1809726942,1388200479,1809726942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106511,0,'Devastation Fist (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,175,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,192,0,1727865654,1896595009,1727865654,1896595009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106512,0,'Devastation Fist (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,175,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,192,0,475243242,730849226,475243242,730849226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(106513,0,'Devastation Fist (Master I)','Scroll',711,NULL,0,9,3856706740,0,175,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,192,0,269632635,-2046035156,269632635,2248932140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106514,0,'Devastation Fist (Master I)','Scroll',2219,NULL,0,9,3856706740,0,175,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,192,0,-50521117,-2046035156,4244446179,2248932140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106515,0,'Devastation Fist II ( Apprentice )','Scroll',2219,NULL,0,2,3856706740,0,245,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,192,0,-272330251,-771934545,4022637045,3523032751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106516,0,'Devastating Fist (Adept I)','Scroll',195,NULL,0,5,3856706740,0,245,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,192,0,1012814848,2061985380,1012814848,2061985380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106517,0,'Devastating Fist (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,245,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,192,0,-309822918,1276369996,3985144378,1276369996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106518,0,'Devastating Fist (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,245,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,192,0,2119663290,1220922385,2119663290,1220922385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106519,0,'Devastating Fist (Master I)','Scroll',711,NULL,0,9,3856706740,0,245,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,192,0,-1664661111,-1156343519,2630306185,3138623777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106520,0,'Devastation Fist III ( Apprentice )','Scroll',2219,NULL,0,2,3856706740,0,315,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,192,0,1585929309,1704554866,1585929309,1704554866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106521,0,'Ravaging Fist (Adept I)','Scroll',2219,NULL,0,5,3856706740,0,315,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,192,0,62727318,818310762,62727318,818310762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(106522,0,'Ravaging Fist (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,315,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,192,0,494486996,-1411264445,494486996,2883702851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(106523,0,'Ravaging Fist (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,315,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,192,0,-552808426,22598087,3742158870,22598087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106524,0,'Ravaging Fist (Master I)','Scroll',711,NULL,0,9,3856706740,0,315,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,192,0,896317472,1558287662,896317472,1558287662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(106525,0,'Devastation Fist IV ( Apprentice )','Scroll',2219,NULL,0,2,3856706740,0,365,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,192,0,-24840524,-1188008181,4270126772,3106959115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106526,0,'Desolating Fist (Adept I)','Scroll',2219,NULL,0,5,3856706740,0,365,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,192,0,617452265,161409988,617452265,161409988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(106527,0,'Desolating Fist (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,365,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,192,0,-1311260271,-1699346903,2983707025,2595620393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106528,0,'Desolating Fist (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,365,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,192,0,151465722,2028160139,151465722,2028160139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106529,0,'Desolating Fist (Master I)','Scroll',711,NULL,0,9,3856706740,0,365,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,192,0,814499909,1840661316,814499909,1840661316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(106530,0,'Devastation Fist V (Adept)','Scroll',195,NULL,0,5,3856706740,0,415,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,192,0,-1234703843,-147610464,3060263453,4147356832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106531,0,'Devastation Fist V (Expert)','Scroll',2220,NULL,0,7,3856706740,0,415,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,192,0,1253536855,-795406809,1253536855,3499560487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106532,0,'Devastation Fist V (Journeyman)','Scroll',2219,NULL,0,4,3856706740,0,415,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,192,0,246868732,-1933975699,246868732,2360991597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106533,0,'Devastation Fist V (Master)','Scroll',711,NULL,0,9,3856706740,0,415,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,192,0,-1543643483,664226634,2751323813,664226634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106534,0,'False Blade (Adept I)','Scroll',195,NULL,0,5,2663054519,0,150,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8589934592,0,-685508861,1073451291,3609458435,1073451291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106535,0,'False Blade (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,150,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8589934592,0,-1862627615,-258632111,2432339681,4036335185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106536,0,'False Blade (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,150,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8589934592,0,789414724,-258632111,789414724,4036335185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106537,0,'False Blade (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,150,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8589934592,0,1368214930,-1930646506,1368214930,2364320790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106538,0,'False Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,150,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8589934592,0,2338156,-1329302459,2338156,2965664837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106539,0,'False Blade (Master I)','Scroll',711,NULL,0,9,2663054519,0,150,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8589934592,0,1293330215,2079123835,1293330215,2079123835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106540,0,'Treacherous Blade (Adept I)','Scroll',195,NULL,0,5,2663054519,0,220,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,-729150365,2091131224,3565816931,2091131224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106541,0,'Treacherous Blade (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,220,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,-454447742,1308659481,3840519554,1308659481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106542,0,'Treacherous Blade (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,220,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,-193796986,1308659481,4101170310,1308659481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106543,0,'Treacherous Blade (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,220,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,950546128,1668998028,950546128,1668998028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106544,0,'Treacherous Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,220,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,35349100,240217357,35349100,240217357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106545,0,'Treacherous Blade (Master I)','Scroll',711,NULL,0,9,2663054519,0,220,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,501946107,-1803901215,501946107,2491066081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106546,0,'Devious Blade (Adept I)','Scroll',195,NULL,0,5,2663054519,0,290,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,-109033584,531583402,4185933712,531583402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106547,0,'Devious Blade (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,290,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,-494317655,1431239485,3800649641,1431239485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106548,0,'Devious Blade (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,290,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,-1382288036,1431239485,2912679260,1431239485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106549,0,'Devious Blade (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,290,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,-808425219,816479180,3486542077,816479180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106550,0,'Devious Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,290,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,739277079,354359593,739277079,354359593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106551,0,'Devious Blade (Master I)','Scroll',711,NULL,0,9,2663054519,0,290,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,1296942408,-945144159,1296942408,3349823137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106552,0,'Blame Blade (Adept I)','Scroll',195,NULL,0,5,2663054519,0,360,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,1958488045,266185976,1958488045,266185976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106553,0,'Blame Blade (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,360,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,890056233,2116421507,890056233,2116421507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106554,0,'Blame Blade (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,360,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,589141645,-1243661847,589141645,3051305449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106555,0,'Blame Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,360,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,73170459,1048044951,73170459,1048044951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106556,0,'Blame Blade (Master I)','Scroll',711,NULL,0,9,2663054519,0,360,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,2079803276,1121942660,2079803276,1121942660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106557,0,'Devious Blade V (Adept)','Scroll',195,NULL,0,5,2663054519,0,410,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8589934592,0,-402540422,46237669,3892426874,46237669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106558,0,'Devious Blade V (Expert)','Scroll',1211,NULL,0,7,2663054519,0,410,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8589934592,0,1573680652,-690730725,1573680652,3604236571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106559,0,'Devious Blade V (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,410,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8589934592,0,-342979269,1906752194,3951988027,1906752194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106560,0,'Devious Blade V (Master)','Scroll',711,NULL,0,9,2663054519,0,410,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8589934592,0,-2047744084,567544950,2247223212,567544950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106561,0,'Devious Blade VI (Adept)','Scroll',195,NULL,0,5,2663054519,0,460,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8589934592,0,1300899956,-1442710723,1300899956,2852256573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106562,0,'Devious Blade VI (Expert)','Scroll',1211,NULL,0,7,2663054519,0,460,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8589934592,0,-1160654693,1584714625,3134312603,1584714625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106563,0,'Devious Blade VI (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,460,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8589934592,0,-672240077,515584479,3622727219,515584479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106564,0,'Devious Blade VI (Master)','Scroll',711,NULL,0,9,2663054519,0,460,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8589934592,0,1659650363,-1451976980,1659650363,2842990316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106565,0,'Evasive Tactics (Adept I)','Scroll',195,NULL,0,5,2741805322,0,105,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,-97850761,-1517828517,4197116535,2777138779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106566,0,'Evasive Tactics (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,105,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,-1902010510,687409831,2392956786,687409831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106567,0,'Evasive Tactics (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,105,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,295133989,687409831,295133989,687409831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106568,0,'Evasive Tactics (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,105,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,2112365037,-89484847,2112365037,4205482449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106569,0,'Evasive Tactics (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,105,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,-1160831946,1755900083,3134135350,1755900083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106570,0,'Evasive Tactics (Master I)','Scroll',711,NULL,0,9,2741805322,0,105,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,-235100807,229299388,4059866489,229299388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106571,0,'Evasive Maneuvers (Adept I)','Scroll',195,NULL,0,5,2741805322,0,160,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,512,0,-1363412701,-1602790778,2931554595,2692176518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106572,0,'Evasive Maneuvers (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,160,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,512,0,93098958,1723427014,93098958,1723427014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106573,0,'Evasive Maneuvers (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,160,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,512,0,718276023,1723427014,718276023,1723427014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106574,0,'Evasive Maneuvers (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,160,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,512,0,1753402079,47042340,1753402079,47042340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106575,0,'Evasive Maneuvers (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,160,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,512,0,-478258144,652774098,3816709152,652774098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106576,0,'Evasive Maneuvers (Master I)','Scroll',711,NULL,0,9,2741805322,0,160,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,512,0,-899354838,-171079095,3395612458,4123888201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106577,0,'Calculated Evasion (Adept I)','Scroll',195,NULL,0,5,2741805322,0,230,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,512,0,1560255258,2115534082,1560255258,2115534082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106578,0,'Calculated Evasion (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,230,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,512,0,2045651191,1124765087,2045651191,1124765087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106579,0,'Calculated Evasion (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,230,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,512,0,1097719615,1124765087,1097719615,1124765087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106580,0,'Calculated Evasion (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,230,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,512,0,1333614977,-389617862,1333614977,3905349434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106581,0,'Calculated Evasion (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,230,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,512,0,1052382535,56323979,1052382535,56323979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106582,0,'Calculated Evasion (Master I)','Scroll',711,NULL,0,9,2741805322,0,230,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,512,0,1461364106,533111383,1461364106,533111383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106583,0,'Devious Evasion (Adept I)','Scroll',195,NULL,0,5,2741805322,0,300,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,512,0,-2020553723,-754002138,2274413573,3540965158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106584,0,'Devious Evasion (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,300,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,512,0,-1971698301,1453318236,2323268995,1453318236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106585,0,'Devious Evasion (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,300,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,512,0,-2064326853,1453318236,2230640443,1453318236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106586,0,'Devious Evasion (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,300,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,512,0,-1563574169,-731376319,2731393127,3563590977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106587,0,'Devious Evasion (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,300,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,512,0,2113510861,382599752,2113510861,382599752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106588,0,'Devious Evasion (Master I)','Scroll',711,NULL,0,9,2741805322,0,300,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,512,0,235503190,594038828,235503190,594038828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106589,0,'Resolve (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,210,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,1142677427,-1322131403,1142677427,2972835893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106590,0,'Resolve (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,210,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,-710866169,1692362398,3584101127,1692362398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106591,0,'Resolve (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,210,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,-1390806248,1692362398,2904161048,1692362398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106592,0,'Resolve (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,210,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,1902399758,1354001320,1902399758,1354001320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106593,0,'Resolve (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,210,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,1259533533,613319818,1259533533,613319818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106594,0,'Resolve (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,210,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,-1989358777,-1481363771,2305608519,2813603525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106595,0,'Ardent Resolve (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,280,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,491261416,65153317,491261416,65153317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106596,0,'Ardent Resolve (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,280,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,-2132137292,1447434179,2162830004,1447434179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106597,0,'Ardent Resolve (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,280,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,671962566,1447434179,671962566,1447434179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106598,0,'Ardent Resolve (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,280,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,-807584212,1303488517,3487383084,1303488517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106599,0,'Ardent Resolve (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,280,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,1634023712,370669015,1634023712,370669015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106600,0,'Ardent Resolve (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,280,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,-540024157,-1162744472,3754943139,3132222824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106601,0,'Devoted Resolve (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,350,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,1718825579,828643875,1718825579,828643875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106602,0,'Devoted Resolve (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,350,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-1643473695,860915311,2651493601,860915311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106603,0,'Devoted Resolve (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,350,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,304546860,860915311,304546860,860915311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106604,0,'Devoted Resolve (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,350,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,328710671,-1528788221,328710671,2766179075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106605,0,'Devoted Resolve (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,350,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,894626802,1929471099,894626802,1929471099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106606,0,'Devoted Resolve (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,350,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-446586642,1407241838,3848380654,1407241838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106607,0,'Consume Vitae (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,140,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,512,0,-330734785,-334533712,3964232511,3960433584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106608,0,'Consume Vitae (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,140,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,512,0,199494351,107054021,199494351,107054021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106609,0,'Consume Vitae (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,140,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,512,0,-629497887,107054021,3665469409,107054021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106610,0,'Consume Vitae (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,140,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,512,0,-2075197741,-851762548,2219769555,3443204748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106611,0,'Consume Vitae (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,140,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,512,0,-1972402556,1177575889,2322564740,1177575889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106612,0,'Consume Vitae (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,140,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,512,0,1516429148,976971745,1516429148,976971745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106613,0,'Devour Vitae (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,210,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,512,0,-1788714765,-49632200,2506252531,4245335096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106614,0,'Devour Vitae (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,210,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,512,0,1268349801,964644818,1268349801,964644818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106615,0,'Devour Vitae (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,210,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,512,0,539656115,964644818,539656115,964644818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106616,0,'Devour Vitae (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,210,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,512,0,-690359748,776547417,3604607548,776547417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106617,0,'Devour Vitae (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,210,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,512,0,363919719,2033102278,363919719,2033102278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106618,0,'Devour Vitae (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,210,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,512,0,-1485148797,-649500364,2809818499,3645466932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106619,0,'Absorb Vitae (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,280,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,512,0,-1284984673,1385995903,3009982623,1385995903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106620,0,'Absorb Vitae (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,280,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,512,0,-792337059,1502584773,3502630237,1502584773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106621,0,'Absorb Vitae (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,280,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,512,0,910937520,1502584773,910937520,1502584773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106622,0,'Absorb Vitae (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,280,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,512,0,-1937287068,-966889896,2357680228,3328077400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106623,0,'Absorb Vitae (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,280,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,512,0,-446733431,434011601,3848233865,434011601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106624,0,'Absorb Vitae (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,280,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,512,0,-641147876,828255029,3653819420,828255029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106625,0,'Drain Vitae (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,350,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,2145376683,-1905057384,2145376683,2389909912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106626,0,'Drain Vitae (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,350,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,1988887317,156878664,1988887317,156878664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106627,0,'Drain Vitae (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,350,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,1053728360,156878664,1053728360,156878664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106628,0,'Drain Vitae (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,350,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,-549737866,-118688196,3745229430,4176279100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106629,0,'Drain Vitae (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,350,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,262131290,1225270620,262131290,1225270620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106630,0,'Drain Vitae (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,350,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,-465321769,267170641,3829645527,267170641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106631,0,'Siphon Vitae (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,400,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,1095359771,307898929,1095359771,307898929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106632,0,'Siphon Vitae (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,400,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,-1316558614,1225197015,2978408682,1225197015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106633,0,'Siphon Vitae (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,400,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,138338727,1467663483,138338727,1467663483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106634,0,'Siphon Vitae (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,400,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,959638353,156690371,959638353,156690371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106635,0,'Siphon Vitae (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,400,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,-904154390,-1602584298,3390812906,2692382998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106636,0,'Devour Vitae VI (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,450,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-1120527736,732919389,3174439560,732919389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106637,0,'Devour Vitae VI (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,450,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,718106685,323427412,718106685,323427412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106638,0,'Devour Vitae VI (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,450,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-402466288,1774514452,3892501008,1774514452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106639,0,'Devour Vitae VI (Master)','Scroll',711,NULL,0,9,2741805322,613995491,450,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,444009109,-465086151,444009109,3829881145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106640,0,'Despoiling Mist (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,250,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,-603950461,165422324,3691016835,165422324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106641,0,'Despoiling Mist (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,250,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,-13521296,-995903001,4281446000,3299064295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106642,0,'Despoiling Mist (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,250,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,512520495,-995903001,512520495,3299064295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106643,0,'Despoiling Mist (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,250,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,1333603582,-1133546422,1333603582,3161420874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106644,0,'Despoiling Mist (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,250,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,145913406,-2064491533,145913406,2230475763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106645,0,'Despoiling Mist (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,250,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,-1271886172,1265578279,3023081124,1265578279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106646,0,'Despoil (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,350,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,-1007135434,-492676763,3287831862,3802290533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106647,0,'Despoil (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,350,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,2465378,1383440507,2465378,1383440507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106648,0,'Despoil (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,350,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,-1091729219,1383440507,3203238077,1383440507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106649,0,'Despoil (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,350,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,1727592469,999074277,1727592469,999074277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106650,0,'Despoil (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,350,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,-567281870,304366191,3727685426,304366191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106651,0,'Despoil (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,350,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,-1822767960,-863179640,2472199336,3431787656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106652,0,'Devouring Mist (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,400,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,-593083193,1197022147,3701884103,1197022147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106653,0,'Devouring Mist (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,400,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,-1030729351,-152138138,3264237945,4142829158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106654,0,'Devouring Mist (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,400,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,1611750107,77354106,1611750107,77354106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106655,0,'Devouring Mist (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,400,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,-958785860,-1228968846,3336181436,3065998450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106656,0,'Devouring Mist (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,400,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,-1833895819,-207875817,2461071477,4087091479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106657,0,'Devouring Mist IV (Adept)','Scroll',195,NULL,0,5,2741805322,3587918036,450,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-2063173387,-1847864123,2231793909,2447103173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106658,0,'Devouring Mist IV (Expert)','Scroll',2220,NULL,0,7,2741805322,3587918036,450,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-1311556171,-316050560,2983411125,3978916736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106659,0,'Devouring Mist IV (Journeyman)','Scroll',2219,NULL,0,4,2741805322,3587918036,450,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-1476726941,570608373,2818240355,570608373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106660,0,'Devouring Mist IV (Master)','Scroll',711,NULL,0,9,2741805322,3587918036,450,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1742578636,438908653,1742578636,438908653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106661,0,'Pentitent Sacrament (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,130,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1024,0,-846161948,490836473,3448805348,490836473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106662,0,'Pentitent Sacrament (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,130,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1024,0,-43468968,-839237880,4251498328,3455729416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106663,0,'Pentitent Sacrament (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,130,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1024,0,-289636458,-839237880,4005330838,3455729416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106664,0,'Pentitent Sacrament (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,130,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1024,0,-1019039712,-1026910910,3275927584,3268056386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106665,0,'Pentitent Sacrament (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,130,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1024,0,-1170437400,-1918116580,3124529896,2376850716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106666,0,'Pentitent Sacrament (Master I)','Scroll',711,NULL,0,9,90523872,366253016,130,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1024,0,-458060334,902484015,3836906962,902484015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106667,0,'Devout Sacrament (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,200,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,-1376036116,-42565850,2918931180,4252401446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106668,0,'Devout Sacrament (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,200,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,1221847342,-1884954254,1221847342,2410013042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106669,0,'Devout Sacrament (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,200,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,-570688854,-1884954254,3724278442,2410013042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106670,0,'Devout Sacrament (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,200,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,-1015183728,-733581847,3279783568,3561385449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106671,0,'Devout Sacrament (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,200,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,1281889765,-806091930,1281889765,3488875366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106672,0,'Devout Sacrament (Master I)','Scroll',711,NULL,0,9,90523872,366253016,200,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,489219276,591800452,489219276,591800452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106673,0,'Ardent Sacrament (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,270,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,-1547288221,-1466703921,2747679075,2828263375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106674,0,'Ardent Sacrament (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,270,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,-1524439093,-1880103293,2770528203,2414864003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106675,0,'Ardent Sacrament (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,270,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,-1790952208,-1880103293,2504015088,2414864003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106676,0,'Ardent Sacrament (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,270,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,1812707880,231068309,1812707880,231068309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106677,0,'Ardent Sacrament (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,270,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,884017284,-809630569,884017284,3485336727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106678,0,'Ardent Sacrament (Master I)','Scroll',711,NULL,0,9,90523872,366253016,270,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,-2021713301,-87713800,2273253995,4207253496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106679,0,'Reverent Sacrament (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,340,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,-1553935233,-1911557498,2741032063,2383409798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106680,0,'Reverent Sacrament (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,340,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,-1557567620,-1081906712,2737399676,3213060584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106681,0,'Reverent Sacrament (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,340,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,-1562322364,-1081906712,2732644932,3213060584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106682,0,'Reverent Sacrament (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,340,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,-779542634,48478092,3515424662,48478092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106683,0,'Reverent Sacrament (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,340,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,-181629891,-2978820,4113337405,4291988476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106684,0,'Reverent Sacrament (Master I)','Scroll',711,NULL,0,9,90523872,366253016,340,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,2037480292,-169610527,2037480292,4125356769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106685,0,'Sacrament of Bayle (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,390,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,-1777151371,1854485553,2517815925,1854485553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106686,0,'Sacrament of Bayle (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,390,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,1852112598,-175859480,1852112598,4119107816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106687,0,'Sacrament of Bayle (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,390,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,-1039833253,1460016997,3255134043,1460016997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106688,0,'Sacrament of Bayle (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,390,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,945886615,-1244300548,945886615,3050666748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106689,0,'Sacrament of Bayle (Master I)','Scroll',711,NULL,0,9,90523872,366253016,390,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,-1718493060,-1610198520,2576474236,2684768776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106690,0,'Devout Sacrament VI (Adept)','Scroll',195,NULL,0,5,90523872,366253016,440,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1024,0,-1919586150,735290691,2375381146,735290691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106691,0,'Devout Sacrament VI (Expert)','Scroll',2220,NULL,0,7,90523872,366253016,440,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1024,0,-908580505,-381133340,3386386791,3913833956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106692,0,'Devout Sacrament VI (Journeyman)','Scroll',2219,NULL,0,4,90523872,366253016,440,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1024,0,-1444633465,-551657548,2850333831,3743309748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106693,0,'Devout Sacrament VI (Master)','Scroll',711,NULL,0,9,90523872,366253016,440,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1024,0,546472853,508041353,546472853,508041353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106694,0,'Minor Balm (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1048576,0,-1496509490,1043446304,2798457806,1043446304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106695,0,'Minor Balm (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1048576,0,-404210435,-730589906,3890756861,3564377390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106696,0,'Minor Balm (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1048576,0,-1223926544,-730589906,3071040752,3564377390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106697,0,'Minor Balm (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1048576,0,2143739201,1038520089,2143739201,1038520089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106698,0,'Minor Balm (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1048576,0,98208948,-1809451206,98208948,2485516090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106699,0,'Minor Balm (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1048576,0,195821319,-890844556,195821319,3404122740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106700,0,'Balm (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1048576,0,1107957556,1499201007,1107957556,1499201007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106701,0,'Balm (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1048576,0,-1972128967,-703678154,2322838329,3591289142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106702,0,'Balm (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1048576,0,-197418535,-703678154,4097548761,3591289142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106703,0,'Balm (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1048576,0,1057495115,911882879,1057495115,911882879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106704,0,'Balm (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1048576,0,-2091375847,-1772135646,2203591449,2522831650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106705,0,'Balm (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1048576,0,618235688,-1051033838,618235688,3243933458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106706,0,'Greater Balm (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1048576,0,1983257554,1250920537,1983257554,1250920537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106707,0,'Greater Balm (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1048576,0,-1622336095,-33044398,2672631201,4261922898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106708,0,'Greater Balm (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1048576,0,-213059278,-33044398,4081908018,4261922898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106709,0,'Greater Balm (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1048576,0,1610734938,340523187,1610734938,340523187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106710,0,'Greater Balm (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1048576,0,2079914633,-1101649338,2079914633,3193317958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106711,0,'Greater Balm (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1048576,0,680834872,-481575458,680834872,3813391838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106712,0,'Putrified Balm (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1048576,0,1891355518,-433573460,1891355518,3861393836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106713,0,'Putrified Balm (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1048576,0,-211092797,-433573460,4083874499,3861393836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106714,0,'Putrified Balm (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1048576,0,1207243614,-520101862,1207243614,3774865434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106715,0,'Putrified Balm (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1048576,0,317057367,-1501965384,317057367,2793001912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106716,0,'Putrified Balm (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1048576,0,1391071025,402630007,1391071025,402630007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106717,0,'Dire Balm IX (Adept)','Scroll',195,NULL,0,5,3191839982,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1048576,0,1484465875,-488592419,1484465875,3806374877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106718,0,'Dire Balm IX (Expert)','Scroll',713,NULL,0,7,3191839982,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1048576,0,-526886372,-29962071,3768080924,4265005225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106719,0,'Dire Balm IX (Journeyman)','Scroll',75,NULL,0,4,3191839982,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1048576,0,132985691,1843562040,132985691,1843562040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106720,0,'Dire Balm IX (Master)','Scroll',711,NULL,0,9,3191839982,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1048576,0,1030998862,154572228,1030998862,154572228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106721,0,'Untreated Balm (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1048576,0,-1570621859,-1831890857,2724345437,2463076439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106722,0,'Untreated Balm (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1048576,0,-1978264410,-303969388,2316702886,3990997908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106723,0,'Untreated Balm (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1048576,0,-1395627652,-303969388,2899339644,3990997908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106724,0,'Untreated Balm (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1048576,0,45048633,-215247444,45048633,4079719852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106725,0,'Untreated Balm (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1048576,0,1805190962,-1380963968,1805190962,2914003328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106726,0,'Untreated Balm (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1048576,0,320159319,69980353,320159319,69980353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106727,0,'Fetid Balm (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1048576,0,1443135898,-1879169142,1443135898,2415798154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106728,0,'Fetid Balm (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1048576,0,1286848483,-958077468,1286848483,3336889828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106729,0,'Fetid Balm (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1048576,0,1323272639,-958077468,1323272639,3336889828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106730,0,'Fetid Balm (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1048576,0,-1993498152,190057074,2301469144,190057074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106731,0,'Fetid Balm (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1048576,0,260908675,-2034956304,260908675,2260010992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106732,0,'Fetid Balm (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1048576,0,517262212,-61583585,517262212,4233383711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106733,0,'Putrid Balm (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1048576,0,-91019241,2004990036,4203948055,2004990036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106734,0,'Putrid Balm (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1048576,0,-711393778,-1765109258,3583573518,2529858038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106735,0,'Putrid Balm (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1048576,0,-2107224584,-1765109258,2187742712,2529858038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106736,0,'Putrid Balm (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1048576,0,-368336315,1791461950,3926630981,1791461950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106737,0,'Putrid Balm (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1048576,0,-1387764784,-694455326,2907202512,3600511970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106738,0,'Putrid Balm (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1048576,0,-788977917,-1647849645,3505989379,2647117651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106739,0,'Dire Balm (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1048576,0,994437521,370292760,994437521,370292760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106740,0,'Dire Balm (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1048576,0,-2082104105,1696845514,2212863191,1696845514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106741,0,'Dire Balm (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1048576,0,-719727955,365696005,3575239341,365696005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106742,0,'Dire Balm (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1048576,0,1698102660,628239582,1698102660,628239582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106743,0,'Dire Balm (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1048576,0,350161854,-489926296,350161854,3805041000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106744,0,'Dire Balm X (Adept)','Scroll',195,NULL,0,5,3191839982,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1048576,0,-945707699,1510820805,3349259597,1510820805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106745,0,'Dire Balm X (Expert)','Scroll',713,NULL,0,7,3191839982,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1048576,0,-139444516,-303913697,4155522780,3991053599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106746,0,'Dire Balm X (Journeyman)','Scroll',75,NULL,0,4,3191839982,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1048576,0,-521103924,1714125824,3773863372,1714125824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106747,0,'Dire Balm X (Master)','Scroll',711,NULL,0,9,3191839982,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1048576,0,710651790,451076210,710651790,451076210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106748,0,'Dirty Tricks (Adept I)','Scroll',195,NULL,0,5,1921433074,0,40,10,'Decreases target''s defense for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,6594922283008,0,134979867,-340148070,134979867,3954819226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106749,0,'Dirty Tricks (Apprentice III)','Scroll',1212,NULL,0,3,1921433074,0,40,10,'					Decreases target''s defense for a short time.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,6594922283008,0,1882023775,-1712833023,1882023775,2582134273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106750,0,'Dirty Tricks (Apprentice II)','Scroll',1212,NULL,0,2,1921433074,0,40,10,'Decreases target''s defense for a short time.	',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8793945538560,0,1740152117,-1712833023,1740152117,2582134273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106751,0,'Dirty Tricks (Adept III)','Scroll',1211,NULL,0,7,1921433074,0,40,10,'					Decreases target''s defense for a short time.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,6594922283008,0,2137626328,377970161,2137626328,377970161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106752,0,'Dirty Tricks (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,0,40,10,'					Decreases target''s defense for a short time.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,6594922283008,0,1377967073,-642130923,1377967073,3652836373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106753,0,'Dirty Tricks (Master)','Scroll',711,NULL,0,9,1921433074,0,40,10,'					Decreases target''s defense for a short time.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,6594922283008,0,907986633,-511240036,907986633,3783727260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106754,0,'Disarming Grin (Adept I)','Scroll',195,NULL,0,5,2663054519,0,130,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8589934592,0,-1712653009,-547406500,2582314287,3747560796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106755,0,'Disarming Grin (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,130,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8589934592,0,-1694433073,-1644907803,2600534223,2650059493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106756,0,'Disarming Grin (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,130,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8589934592,0,1425753193,-1644907803,1425753193,2650059493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106757,0,'Disarming Grin (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,130,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8589934592,0,1519547640,1689574537,1519547640,1689574537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106758,0,'Disarming Grin (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,130,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8589934592,0,-1250666499,-576368399,3044300797,3718598897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106759,0,'Disarming Grin (Master I)','Scroll',711,NULL,0,9,2663054519,0,130,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8589934592,0,-1846411954,-1816880668,2448555342,2478086628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106760,0,'Disarming Smirk (Adept I)','Scroll',195,NULL,0,5,2663054519,0,200,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,-1634166155,-629657879,2660801141,3665309417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106761,0,'Disarming Smirk (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,200,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,-2098385543,1191864784,2196581753,1191864784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106762,0,'Disarming Smirk (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,200,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,-1353006936,1191864784,2941960360,1191864784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106763,0,'Disarming Smirk (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,200,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,-1121762422,-541410151,3173204874,3753557145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106764,0,'Disarming Smirk (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,200,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,1970206007,123440068,1970206007,123440068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106765,0,'Disarming Smirk (Master I)','Scroll',711,NULL,0,9,2663054519,0,200,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,685479109,683342324,685479109,683342324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106766,0,'Disarming Leer (Adept I)','Scroll',195,NULL,0,5,2663054519,0,270,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8589934592,0,908532041,-1553002817,908532041,2741964479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106767,0,'Disarming Leer (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,270,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8589934592,0,-1337068614,-1207989297,2957898682,3086977999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106768,0,'Disarming Leer (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,270,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8589934592,0,-1483673937,-1207989297,2811293359,3086977999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106769,0,'Disarming Leer (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,270,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8589934592,0,1600343615,1573609336,1600343615,1573609336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106770,0,'Disarming Leer (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,270,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8589934592,0,1371725870,-139564581,1371725870,4155402715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106771,0,'Disarming Leer (Master I)','Scroll',711,NULL,0,9,2663054519,0,270,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8589934592,0,371208062,-1429530091,371208062,2865437205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106772,0,'Disarming Sneer (Adept I)','Scroll',195,NULL,0,5,2663054519,0,340,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8589934592,0,-381071876,-1459510455,3913895420,2835456841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106773,0,'Disarming Sneer (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,340,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8589934592,0,-1667762752,1999429962,2627204544,1999429962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106774,0,'Disarming Sneer (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,340,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8589934592,0,-1877704324,1999429962,2417262972,1999429962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106775,0,'Disarming Sneer (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,340,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8589934592,0,-315800251,153052924,3979167045,153052924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106776,0,'Disarming Sneer (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,340,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8589934592,0,994901615,930939742,994901615,930939742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106777,0,'Disarming Sneer (Master I)','Scroll',711,NULL,0,9,2663054519,0,340,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8589934592,0,-1954177930,-31513711,2340789366,4263453585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106778,0,'Disarm (Adept I)','Scroll',195,NULL,0,5,2663054519,0,390,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,826381364,1654214976,826381364,1654214976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106779,0,'Disarm (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,390,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,-502601571,-1923237158,3792365725,2371730138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106780,0,'Disarm (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,390,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,-909248646,1879590570,3385718650,1879590570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106781,0,'Disarm (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,390,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,502513640,-854828850,502513640,3440138446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106782,0,'Disarm (Master I)','Scroll',711,NULL,0,9,2663054519,0,390,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,-196670178,-2029517881,4098297118,2265449415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106783,0,'Disarming Grin VI (Adept)','Scroll',195,NULL,0,5,2663054519,0,440,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8589934592,0,530299458,215872652,530299458,215872652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106784,0,'Disarming Grin VI (Expert)','Scroll',1211,NULL,0,7,2663054519,0,440,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8589934592,0,1514565820,-491484012,1514565820,3803483284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106785,0,'Disarming Grin VI (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,440,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8589934592,0,-493278838,397530902,3801688458,397530902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106786,0,'Disarming Grin VI (Master)','Scroll',711,NULL,0,9,2663054519,0,440,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8589934592,0,-1941377339,364169721,2353589957,364169721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106787,0,'Disguise: Dark Elf','Scroll',75,NULL,0,1,340921594,0,200,10,'Disguises the dirge as a dark elf.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,210265990,-281371484,210265990,4013595812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106788,0,'Disguise: Half Elf','Scroll',75,NULL,0,1,2663054519,0,200,10,'\"I wonder how on earth I''ll get in looking like this...\"\r\r\nSwashbucklers have a knack for finding a way into places that require a different appearance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,-764702292,2044276401,3530265004,2044276401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106789,0,'Disguise: High Elf','Scroll',75,NULL,0,1,296246391,0,200,10,'Disguises the Troubador as a High Elf.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,2107204177,-1614729612,2107204177,2680237684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106790,0,'Disguise: High Elf','Scroll',75,NULL,0,1,2711101135,0,200,10,'Disguises the assassin as a high elf.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,1364411696,-1614729612,1364411696,2680237684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106791,0,'Disguise: Ogre','Scroll',75,NULL,0,1,1519965519,0,250,10,'\"Hey, where''d he go? Have you seen him?\"\r\r\nThe best way to slip out of trouble is a good disguise.  The best way to slip out of really bad trouble is a better one.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,134248321,82010731,134248321,82010731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106792,0,'Disguise: Wood Elf','Scroll',75,NULL,0,1,1519965519,0,200,10,'\"Hey, where''d he go? Have you seen him?\"\r\r\nThe best way to slip out of trouble is a good disguise.  The best way to slip out of really bad trouble is a better one.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,-197393191,1881757605,4097574105,1881757605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106793,0,'Reproaching Descant (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,95,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,240518168576,0,1919755298,-139894313,1919755298,4155072983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106794,0,'Reproaching Discante (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,95,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,206158430208,0,509187424,906830516,509187424,906830516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106795,0,'Reproaching Discante (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,95,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,206158430208,0,445170193,519467133,445170193,519467133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106796,0,'Reproaching Discante (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,95,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,206158430208,0,-1561055075,1985790112,2733912221,1985790112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106797,0,'Reproaching Descant (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,95,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,240518168576,0,-62760115,-369740528,4232207181,3925226768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106798,0,'Discouraging Discante (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,165,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,206158430208,0,-207163307,1976082385,4087803989,1976082385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106799,0,'Discouraging Discante (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,165,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,206158430208,0,1822959020,-1621824162,1822959020,2673143134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106800,0,'Discouraging Discante (Apprentice III)','Scroll',1212,NULL,0,3,1311635100,3587918036,165,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,206158430208,0,1551341077,-1621824162,1551341077,2673143134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106801,0,'Discouraging Discante (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,165,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,206158430208,0,1943631490,-149441354,1943631490,4145525942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106802,0,'Discouraging Discante (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,165,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,206158430208,0,-1357379928,-553316534,2937587368,3741650762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106803,0,'Discouraging Discante (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,165,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,206158430208,0,1230464308,1569243,1230464308,1569243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106804,0,'Discouraging Discante (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,165,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,206158430208,0,-1149389427,1569243,3145577869,1569243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106805,0,'Oppressive Discante (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,235,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,206158430208,0,-1294955580,-1950218608,3000011716,2344748688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106806,0,'Oppressive Discante (Apprentice III)','Scroll',1212,NULL,0,3,1311635100,3587918036,235,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,206158430208,0,2092959582,-1121485972,2092959582,3173481324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106807,0,'Oppressive Discante (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,235,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,206158430208,0,712271654,-1121485972,712271654,3173481324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106808,0,'Oppressive Discante (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,235,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,206158430208,0,-269222015,-164442327,4025745281,4130524969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106809,0,'Oppressive Discante (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,235,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,206158430208,0,-514686825,-42559112,3780280471,4252408184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106810,0,'Oppressive Discante (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,235,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,206158430208,0,-1522480400,20089412,2772486896,20089412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106811,0,'Oppressive Discante (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,235,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,206158430208,0,821647897,20089412,821647897,20089412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106812,0,'Disheartening Discante (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,305,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,206158430208,0,-993951560,112267889,3301015736,112267889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106813,0,'Disheartening Discante (Apprentice III)','Scroll',1212,NULL,0,3,1311635100,3587918036,305,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,206158430208,0,1734544888,-1351457340,1734544888,2943509956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106814,0,'Disheartening Discante (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,305,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,206158430208,0,869255440,-1351457340,869255440,2943509956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106815,0,'Disheartening Discante (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,305,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,206158430208,0,150063151,565341907,150063151,565341907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106816,0,'Disheartening Discante (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,305,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,206158430208,0,622314539,-282884144,622314539,4012083152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106817,0,'Disheartening Discante (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,305,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,206158430208,0,848029765,-692966466,848029765,3602000830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106818,0,'Devigorating Discante (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,365,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,206158430208,0,1983313242,-667736599,1983313242,3627230697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106819,0,'Devigorating Discante (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,365,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,206158430208,0,-1502573387,-554504590,2792393909,3740462706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106820,0,'Devigorating Discante (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,365,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,206158430208,0,1614278031,-541526126,1614278031,3753441170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106821,0,'Devigorating Discante (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,365,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,206158430208,0,-1615134848,-1633481626,2679832448,2661485670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106822,0,'Devigorating Discante (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,365,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,206158430208,0,1502375951,683193087,1502375951,683193087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106823,0,'Disheartening Descant VI (Adept)','Scroll',195,NULL,0,5,1311635100,3587918036,415,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,206158430208,0,506536166,-1553119820,506536166,2741847476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106824,0,'Disheartening Descant VI (Expert)','Scroll',1211,NULL,0,7,1311635100,3587918036,415,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,206158430208,0,-551916113,-904297285,3743051183,3390670011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106825,0,'Disheartening Descant VI (Journeyman)','Scroll',1212,NULL,0,4,1311635100,3587918036,415,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,206158430208,0,898224424,-806399080,898224424,3488568216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106826,0,'Disheartening Descant VI (Master)','Scroll',711,NULL,0,9,1311635100,3587918036,415,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,206158430208,0,-280165892,1025098198,4014801404,1025098198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106827,0,'Disappointment (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,100,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,824458310,-1443042679,824458310,2851924617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106828,0,'Disappointment (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,100,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,1968618426,-986055003,1968618426,3308912293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106829,0,'Disappointment (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,100,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-1297223352,-986055003,2997743944,3308912293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106830,0,'Disappointment (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,100,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-1065630874,-1837410043,3229336422,2457557253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106831,0,'Disappointment (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,100,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-1797674962,-2056774479,2497292334,2238192817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106832,0,'Disappointment (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,100,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-1822411419,1702567016,2472555877,1702567016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106833,0,'Misfortune (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,175,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,-1746209861,-795051826,2548757435,3499915470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106834,0,'Misfortune (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,175,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,-226076860,-1903601076,4068890436,2391366220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106835,0,'Misfortune (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,175,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,-1882155649,-1903601076,2412811647,2391366220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106836,0,'Misfortune (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,175,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,165546339,2059070884,165546339,2059070884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106837,0,'Misfortune (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,175,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,-830326205,-824657832,3464641091,3470309464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106838,0,'Misfortune (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,175,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,2011959459,-1917146935,2011959459,2377820361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106839,0,'Dismay (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,250,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,1613911877,107962242,1613911877,107962242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106840,0,'Dismay (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,250,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,1870151531,1318049683,1870151531,1318049683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106841,0,'Dismay (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,250,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,745182621,1318049683,745182621,1318049683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106842,0,'Dismay (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,250,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,790354786,84284216,790354786,84284216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106843,0,'Dismay (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,250,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,-1206761876,249443719,3088205420,249443719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106844,0,'Dismay (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,250,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,-1600454787,-234465707,2694512509,4060501589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106845,0,'Tribulation (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,320,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,67108864,0,-1308551179,-1545210514,2986416117,2749756782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106846,0,'Tribulation (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,320,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,67108864,0,26438380,-1095773482,26438380,3199193814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106847,0,'Tribulation (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,320,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,67108864,0,-1671030312,-1095773482,2623936984,3199193814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106848,0,'Tribulation (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,320,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,67108864,0,-2015364923,-1407240255,2279602373,2887727041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106849,0,'Tribulation (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,320,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,67108864,0,818035422,-16895806,818035422,4278071490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106850,0,'Tribulation (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,320,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,67108864,0,1750950634,1528787628,1750950634,1528787628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106851,0,'Daunted (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,380,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,67108864,0,-186835133,-2040442418,4108132163,2254524878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106852,0,'Daunted (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,380,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,67108864,0,1099561022,38707369,1099561022,38707369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106853,0,'Daunted (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,380,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,67108864,0,-1564874227,2062291085,2730093069,2062291085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106854,0,'Daunted (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,380,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,67108864,0,558598065,1109344957,558598065,1109344957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106855,0,'Daunted (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,380,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,67108864,0,-1291688879,-1913891360,3003278417,2381075936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106856,0,'Dismay VI (Adept)','Scroll',195,NULL,0,5,2898101972,3587918036,430,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,67108864,0,-1542375403,104440491,2752591893,104440491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106857,0,'Dismay VI (Expert)','Scroll',713,NULL,0,7,2898101972,3587918036,430,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,67108864,0,-339718566,1203035561,3955248730,1203035561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106858,0,'Dismay VI (Journeyman)','Scroll',75,NULL,0,4,2898101972,3587918036,430,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,67108864,0,2018891833,-567090038,2018891833,3727877258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106859,0,'Dismay VI (Master)','Scroll',711,NULL,0,9,2898101972,3587918036,430,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,67108864,0,-1841170233,-1330341692,2453797063,2964625604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106860,0,'Distract (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,65,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16384,0,1712815894,113138024,1712815894,113138024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106861,0,'Distract (Apprentice III)','Scroll',75,NULL,0,3,1829443087,882983852,65,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16384,0,1652033121,-2050291658,1652033121,2244675638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106862,0,'Distract (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,65,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16384,0,608099090,-2050291658,608099090,2244675638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106863,0,'Distract (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,65,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16384,0,-1765949197,1171900760,2529018099,1171900760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106864,0,'Distract (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,65,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16384,0,420185271,-979703262,420185271,3315264034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106865,0,'Distract (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,65,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16384,0,1419862567,-1294365643,1419862567,3000601653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106866,0,'Disorient (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,135,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16384,0,-1043553506,797318961,3251413790,797318961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106867,0,'Disorient (Apprentice III)','Scroll',75,NULL,0,3,1829443087,882983852,135,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16384,0,-623146841,1619626414,3671820455,1619626414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106868,0,'Disorient (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,135,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16384,0,-211221080,1619626414,4083746216,1619626414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106869,0,'Disorient (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,135,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16384,0,-1439521194,1464277070,2855446102,1464277070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106870,0,'Disorient (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,135,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16384,0,-1514383101,551054266,2780584195,551054266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106871,0,'Disorient (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,135,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16384,0,-274308562,-1605935837,4020658734,2689031459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106872,0,'Digression (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,205,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16384,0,-2060395038,731032168,2234572258,731032168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106873,0,'Digression (Apprentice III)','Scroll',75,NULL,0,3,1829443087,882983852,205,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16384,0,1650512065,6640660,1650512065,6640660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106874,0,'Digression (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,205,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16384,0,446752654,6640660,446752654,6640660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106875,0,'Digression (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,205,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16384,0,-900333150,1173677483,3394634146,1173677483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106876,0,'Digression (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,205,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16384,0,1542604978,1077196288,1542604978,1077196288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106877,0,'Digression (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,205,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16384,0,1065359008,-1292590906,1065359008,3002376390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106878,0,'Improved Digression (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,275,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,-1259934389,1560253073,3035032907,1560253073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106879,0,'Improved Digression (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,275,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,1258651359,1353646388,1258651359,1353646388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106880,0,'Improved Digression (Apprentice III)','Scroll',75,NULL,0,3,1829443087,882983852,275,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,-1251822582,1353646388,3043144714,1353646388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106881,0,'Improved Digression (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,275,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,927045040,-2115845589,927045040,2179121707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106882,0,'Improved Digression (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,275,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,-2145150610,285139744,2149816686,285139744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106883,0,'Improved Digression (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,275,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,1079671355,1994557254,1079671355,1994557254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106884,0,'Disorientation (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,345,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16384,0,-1332472681,-1821581801,2962494615,2473385495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106885,0,'Disorientation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,345,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16384,0,-303918037,217869995,3991049259,217869995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106886,0,'Disorientation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,882983852,345,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16384,0,-1764218119,217869995,2530749177,217869995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106887,0,'Disorientation (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,345,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16384,0,-1312736695,-2047445134,2982230601,2247522162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106888,0,'Disorientation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,345,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16384,0,-374811666,1286442175,3920155630,1286442175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106889,0,'Disorientation (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,345,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16384,0,-105407535,1928737311,4189559761,1928737311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106890,0,'Greater Disorientation (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,395,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,-523424114,-115096236,3771543182,4179871060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106891,0,'Greater Disorientation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,395,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,1533631955,1885590908,1533631955,1885590908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106892,0,'Greater Disorientation (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,395,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,-1333529671,1783179331,2961437625,1783179331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106893,0,'Greater Disorientation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,395,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,1303466216,808597352,1303466216,808597352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106894,0,'Greater Disorientation (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,395,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,-48926350,-1656132306,4246040946,2638834990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106895,0,'Disorientation VII (Adept)','Scroll',195,NULL,0,5,1829443087,882983852,445,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16384,0,-334339282,379361893,3960628014,379361893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106896,0,'Disorientation VII (Expert)','Scroll',713,NULL,0,7,1829443087,882983852,445,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16384,0,321912679,997758758,321912679,997758758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106897,0,'Disorientation VII (Journeyman)','Scroll',75,NULL,0,4,1829443087,882983852,445,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16384,0,-966300756,687468452,3328666540,687468452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106898,0,'Disorientation VII (Master)','Scroll',711,NULL,0,9,1829443087,882983852,445,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16384,0,-987668194,-864497077,3307299102,3430470219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106899,0,'Dispatch (Adept I)','Scroll',195,NULL,0,5,1519965519,0,275,10,'A high damage melee attack from behind that severely cripples all of target''s resistances for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,17179869184,0,1632344807,765492622,1632344807,765492622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106900,0,'Dispatch (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,275,10,'A high damage melee attack from behind that severely cripples all of target''s resistances for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,17179869184,0,772480239,211521585,772480239,211521585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106901,0,'Dispatch (Master I)','Scroll',711,NULL,0,9,1519965519,0,275,10,'A high damage melee attack from behind that severely cripples all of target''s resistances for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,17179869184,0,-177803883,-73673380,4117163413,4221293916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106902,0,'Dispatched (Adept I)','Scroll',195,NULL,0,5,1519965519,0,370,10,'A high damage melee attack from behind that severely cripples all of target''s resistances for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,2146608206,-1995542579,2146608206,2299424717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106903,0,'Dispatched (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,370,10,'A high damage melee attack from behind that severely cripples all of target''s resistances for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,558594660,-1861630663,558594660,2433336633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106904,0,'Dispatched (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,370,10,'A high damage melee attack from behind that severely cripples all of target''s resistances for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,289454618,-471192055,289454618,3823775241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106905,0,'Dispatched (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,370,10,'A high damage melee attack from behind that severely cripples all of target''s resistances for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,-1818383840,-782751955,2476583456,3512215341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106906,0,'Dispatched (Master I)','Scroll',711,NULL,0,9,1519965519,0,370,10,'A high damage melee attack from behind that severely cripples all of target''s resistances for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,-422952048,350907236,3872015248,350907236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106907,0,'Dispatch III (Adept)','Scroll',195,NULL,0,5,1519965519,0,420,10,'A high damage melee attack from behind that severely cripples all of target''s resistances for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,-1816541041,-1623221201,2478426255,2671746095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106908,0,'Dispatch III (Expert)','Scroll',1211,NULL,0,7,1519965519,0,420,10,'A high damage melee attack from behind that severely cripples all of target''s resistances for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,-52386586,-1376215890,4242580710,2918751406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106909,0,'Dispatch III (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,420,10,'A high damage melee attack from behind that severely cripples all of target''s resistances for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,1591443844,783167659,1591443844,783167659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106910,0,'Dispatch III (Master)','Scroll',711,NULL,0,9,1519965519,0,420,10,'A high damage melee attack from behind that severely cripples all of target''s resistances for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,437075849,1526258115,437075849,1526258115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106911,0,'Corrosive Strike (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,5,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16777216,0,1548727024,1571179051,1548727024,1571179051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106912,0,'Corrosive Strike (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,5,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16777216,0,1533963534,-1823562615,1533963534,2471404681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106913,0,'Corrosive Strike (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,5,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16777216,0,-444659099,-1823562615,3850308197,2471404681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106914,0,'Corrosive Strike (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,5,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16777216,0,-1293312902,-1437089439,3001654394,2857877857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106915,0,'Corrosive Strike (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,5,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16777216,0,-1624672316,-752925027,2670294980,3542042269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106916,0,'Corrosive Strike (Master I)','Scroll',711,NULL,0,9,193411854,613995491,5,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16777216,0,1593364495,1566016524,1593364495,1566016524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106917,0,'Corrosive Blast (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,30,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,16777216,0,-1225232718,802813239,3069734578,802813239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106918,0,'Corrosive Blast (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,30,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,16777216,0,-519438394,837530847,3775528902,837530847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106919,0,'Corrosive Blast (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,30,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,16777216,0,-1219317204,837530847,3075650092,837530847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106920,0,'Corrosive Blast (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,30,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,16777216,0,565184781,-1104878959,565184781,3190088337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106921,0,'Corrosive Blast (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,30,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,16777216,0,1246855381,1908037323,1246855381,1908037323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106922,0,'Corrosive Blast (Master I)','Scroll',711,NULL,0,9,193411854,613995491,30,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,16777216,0,448676290,1227139068,448676290,1227139068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106923,0,'Corrosive Bolt (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,60,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16777216,0,1890581946,-1024372553,1890581946,3270594743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106924,0,'Corrosive Bolt (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,60,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16777216,0,-980300147,657880963,3314667149,657880963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106925,0,'Corrosive Bolt (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,60,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16777216,0,-1455071362,657880963,2839895934,657880963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106926,0,'Corrosive Bolt (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,60,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16777216,0,1212021313,1399933204,1212021313,1399933204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106927,0,'Corrosive Bolt (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,60,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16777216,0,-1042577080,1734841751,3252390216,1734841751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106928,0,'Corrosive Bolt (Master I)','Scroll',711,NULL,0,9,193411854,613995491,60,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16777216,0,-1129776051,-1536095111,3165191245,2758872185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106929,0,'Noxious Blast (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,100,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,-444481434,1554020503,3850485862,1554020503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106930,0,'Noxious Blast (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,100,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,1737298774,30227525,1737298774,30227525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106931,0,'Noxious Blast (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,100,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,-1269246293,30227525,3025721003,30227525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106932,0,'Noxious Blast (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,100,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,-1942804419,1753299188,2352162877,1753299188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106933,0,'Noxious Blast (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,100,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,903043808,1100799569,903043808,1100799569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106934,0,'Noxious Blast (Master I)','Scroll',711,NULL,0,9,193411854,613995491,100,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,-1085576315,-1618903655,3209390981,2676063641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106935,0,'Dissolve IX (Adept)','Scroll',195,NULL,0,5,193411854,613995491,405,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16777216,0,2042606519,-1805475067,2042606519,2489492229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106936,0,'Dissolve IX (Expert)','Scroll',713,NULL,0,7,193411854,613995491,405,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16777216,0,722260968,1984432199,722260968,1984432199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106937,0,'Dissolve IX (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,405,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16777216,0,708165040,-1979216943,708165040,2315750353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106938,0,'Dissolve IX (Master)','Scroll',711,NULL,0,9,193411854,613995491,405,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16777216,0,-840873849,-2125968086,3454093447,2168999210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106939,0,'Noxious Bolt (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,145,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16777216,0,1989350642,-863578089,1989350642,3431389207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106940,0,'Noxious Bolt (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,145,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16777216,0,2134149517,-1329519206,2134149517,2965448090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106941,0,'Noxious Bolt (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,145,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16777216,0,-1097757259,-1329519206,3197210037,2965448090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106942,0,'Noxious Bolt (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,145,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16777216,0,313147084,-2052481676,313147084,2242485620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106943,0,'Noxious Bolt (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,145,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16777216,0,-21035578,-258947186,4273931718,4036020110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106944,0,'Noxious Bolt (Master I)','Scroll',711,NULL,0,9,193411854,613995491,145,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16777216,0,1130387789,1923733529,1130387789,1923733529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106945,0,'Soul Flay (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,215,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16777216,0,-154694782,-109301934,4140272514,4185665362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106946,0,'Soul Flay (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,215,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16777216,0,-1164670896,553773069,3130296400,553773069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106947,0,'Soul Flay (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,215,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16777216,0,-1362900621,553773069,2932066675,553773069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106948,0,'Soul Flay (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,215,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16777216,0,1273162143,-2094345572,1273162143,2200621724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106949,0,'Soul Flay (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,215,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16777216,0,-331229957,1632635417,3963737339,1632635417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106950,0,'Soul Flay (Master I)','Scroll',711,NULL,0,9,193411854,613995491,215,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16777216,0,-786468834,1948948465,3508498462,1948948465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106951,0,'Soul Blister (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,285,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16777216,0,2107503919,-40774,2107503919,4294926522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106952,0,'Soul Blister (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,285,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16777216,0,1466000315,1341861415,1466000315,1341861415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106953,0,'Soul Blister (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,285,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16777216,0,-63304398,1341861415,4231662898,1341861415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106954,0,'Soul Blister (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,285,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16777216,0,167273191,771570585,167273191,771570585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106955,0,'Soul Blister (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,285,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16777216,0,-912225306,262851635,3382741990,262851635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106956,0,'Soul Blister (Master I)','Scroll',711,NULL,0,9,193411854,613995491,285,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16777216,0,-1368606721,-620921100,2926360575,3674046196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106957,0,'Dissolve (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,355,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16777216,0,-2122600666,1361611199,2172366630,1361611199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106958,0,'Dissolve (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,355,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16777216,0,1961635192,-1808917193,1961635192,2486050103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106959,0,'Dissolve (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,355,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16777216,0,-819412040,1564023039,3475555256,1564023039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106960,0,'Dissolve (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,355,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16777216,0,1238987485,-729809117,1238987485,3565158179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106961,0,'Dissolve (Master I)','Scroll',711,NULL,0,9,193411854,613995491,355,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16777216,0,1923038811,-1439081070,1923038811,2855886226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106962,0,'Dissolve X (Adept)','Scroll',195,NULL,0,5,193411854,613995491,455,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16777216,0,483952881,71566213,483952881,71566213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106963,0,'Dissolve X (Expert)','Scroll',713,NULL,0,7,193411854,613995491,455,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16777216,0,-1261023114,-1688162873,3033944182,2606804423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106964,0,'Dissolve X (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,455,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16777216,0,-1883361858,990614030,2411605438,990614030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106965,0,'Dissolve X (Master)','Scroll',711,NULL,0,9,193411854,613995491,455,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16777216,0,1379650329,1818290346,1379650329,1818290346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106966,0,'Dark Distortion (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,115,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16777216,0,-1019205759,85938136,3275761537,85938136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106967,0,'Dark Distortion (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,115,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16777216,0,-1966003922,334064885,2328963374,334064885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106968,0,'Dark Distortion (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,115,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16777216,0,647536247,334064885,647536247,334064885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106969,0,'Dark Distortion (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,115,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16777216,0,1923187417,-1900291134,1923187417,2394676162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106970,0,'Dark Distortion (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,115,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16777216,0,-786741703,1404604129,3508225593,1404604129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106971,0,'Dark Distortion (Master I)','Scroll',711,NULL,0,9,193411854,613995491,115,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16777216,0,1354877775,2042338991,1354877775,2042338991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106972,0,'Nil Distortion (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,185,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16777216,0,1910140208,1469171595,1910140208,1469171595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106973,0,'Nil Distortion (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,185,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16777216,0,-480177569,663834214,3814789727,663834214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106974,0,'Nil Distortion (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,185,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16777216,0,-1259320674,663834214,3035646622,663834214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106975,0,'Nil Distortion (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,185,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16777216,0,-1871968630,2089506052,2422998666,2089506052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106976,0,'Nil Distortion (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,185,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16777216,0,49152459,1740680306,49152459,1740680306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106977,0,'Nil Distortion (Master I)','Scroll',711,NULL,0,9,193411854,613995491,185,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16777216,0,-51542603,-1953820567,4243424693,2341146729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106978,0,'Null Distortion (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,255,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16777216,0,270883202,6219554,270883202,6219554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106979,0,'Null Distortion (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,255,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16777216,0,1321065508,-1784871343,1321065508,2510095953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106980,0,'Null Distortion (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,255,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16777216,0,-1337676270,-1784871343,2957291026,2510095953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106981,0,'Null Distortion (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,255,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16777216,0,12538746,-740916888,12538746,3554050408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106982,0,'Null Distortion (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,255,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16777216,0,-1187117974,-707992507,3107849322,3586974789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106983,0,'Null Distortion (Master I)','Scroll',711,NULL,0,9,193411854,613995491,255,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16777216,0,25451963,618054661,25451963,618054661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106984,0,'Void Distortion (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,325,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16777216,0,431199712,619203115,431199712,619203115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106985,0,'Void Distortion (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,325,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16777216,0,26931735,397919996,26931735,397919996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106986,0,'Void Distortion (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,325,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16777216,0,1181139811,397919996,1181139811,397919996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106987,0,'Void Distortion (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,325,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16777216,0,-2091732476,-1439789215,2203234820,2855178081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106988,0,'Void Distortion (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,325,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16777216,0,-1430090492,1474700520,2864876804,1474700520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106989,0,'Void Distortion (Master I)','Scroll',711,NULL,0,9,193411854,613995491,325,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16777216,0,-1619772703,1563347468,2675194593,1563347468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106990,0,'Distortion (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,385,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,-532961226,-2088909217,3762006070,2206058079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106991,0,'Distortion (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,385,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,-20953464,-1493903035,4274013832,2801064261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106992,0,'Distortion (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,385,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,-15689210,-35541048,4279278086,4259426248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106993,0,'Distortion (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,385,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,1276548812,-425378991,1276548812,3869588305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106994,0,'Distortion (Master I)','Scroll',711,NULL,0,9,193411854,613995491,385,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,-1198820462,182577829,3096146834,182577829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106995,0,'Distortion VI (Adept)','Scroll',195,NULL,0,5,193411854,613995491,435,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,-19219579,-2127290898,4275747717,2167676398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106996,0,'Distortion VI (Expert)','Scroll',713,NULL,0,7,193411854,613995491,435,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,176658099,1099261193,176658099,1099261193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106997,0,'Distortion VI (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,435,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,-1614771272,1999302816,2680196024,1999302816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106998,0,'Distortion VI (Master)','Scroll',711,NULL,0,9,193411854,613995491,435,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,864000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,-1891676678,-1232789404,2403290618,3062177892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(106999,0,'Distract (Adept I)','Scroll',195,NULL,0,5,3341842907,882983852,65,10,'Dazes all enemies near the cleric, preventing them from auto attacking, and reduces their hate towards the cleric. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,28672,0,-1457577408,63631864,2837389888,63631864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107000,0,'Distract (Apprentice III)','Scroll',75,NULL,0,3,3341842907,882983852,65,10,'Dazes all enemies near the cleric, preventing them from auto attacking, and reduces their hate towards the cleric. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,28672,0,-1625171101,-224581115,2669796195,4070386181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107001,0,'Distract (Apprentice II)','Scroll',75,NULL,0,2,3341842907,882983852,65,10,'Dazes all enemies near the cleric, preventing them from auto attacking, and reduces their hate towards the cleric. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,28672,0,1640131835,-224581115,1640131835,4070386181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107002,0,'Distract (Adept III)','Scroll',713,NULL,0,7,3341842907,882983852,65,10,'Dazes all enemies near the cleric, preventing them from auto attacking, and reduces their hate towards the cleric. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,28672,0,2131144846,-1244451148,2131144846,3050516148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107003,0,'Distract (Apprentice IV)','Scroll',75,NULL,0,4,3341842907,882983852,65,10,'Dazes all enemies near the cleric, preventing them from auto attacking, and reduces their hate towards the cleric. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,28672,0,123397326,-1295202287,123397326,2999765009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107004,0,'Distract (Master I)','Scroll',711,NULL,0,9,3341842907,882983852,65,10,'Dazes all enemies near the cleric, preventing them from auto attacking, and reduces their hate towards the cleric. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,28672,0,968735159,1121151961,968735159,1121151961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107005,0,'Distracting Blade (Adept I)','Scroll',195,NULL,0,5,1514256692,0,95,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,30064771072,0,-508947236,-631787464,3786020060,3663179832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107006,0,'Distracting Blade (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,95,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,30064771072,0,1696864735,-1659787149,1696864735,2635180147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107007,0,'Distracting Blade (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,95,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,30064771072,0,-881223913,-1659787149,3413743383,2635180147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107008,0,'Distracting Blade (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,95,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,30064771072,0,-2120676183,778989893,2174291113,778989893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107009,0,'Distracting Blade (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,95,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,30064771072,0,764107001,-582989209,764107001,3711978087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107010,0,'Distracting Blade (Master I)','Scroll',711,NULL,0,9,1514256692,0,95,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,30064771072,0,1461490262,-647089112,1461490262,3647878184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107011,0,'Divide and Conquer (Adept)','Scroll',195,NULL,0,5,3067436248,723762198,400,10,'Forces half of the target encounter to target and attack only you.  The rest of the encounter gains additional hate towards you.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,-1171595725,-669378504,3123371571,3625588792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107012,0,'Divide and Conquer (Apprentice)','Scroll',2219,NULL,0,2,3067436248,723762198,400,10,'Forces half of the target encounter to target and attack only you.  The rest of the encounter gains additional hate towards you.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,1985844588,1606083976,1985844588,1606083976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107013,0,'Divide and Conquer (Expert)','Scroll',2220,NULL,0,7,3067436248,723762198,400,10,'Forces half of the target encounter to target and attack only you.  The rest of the encounter gains additional hate towards you.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,1838215115,778845421,1838215115,778845421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107014,0,'Divide and Conquer (Journeyman)','Scroll',2219,NULL,0,4,3067436248,723762198,400,10,'Forces half of the target encounter to target and attack only you.  The rest of the encounter gains additional hate towards you.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,542670381,535496604,542670381,535496604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107015,0,'Divide and Conquer (Master)','Scroll',711,NULL,0,9,3067436248,723762198,400,10,'Forces half of the target encounter to target and attack only you.  The rest of the encounter gains additional hate towards you.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,100809941,-647202432,100809941,3647764864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107016,0,'Divide and Conquer II (Adept)','Scroll',195,NULL,0,5,3067436248,723762198,450,10,'Forces half of the target encounter to target and attack only you.  The rest of the encounter gains additional hate towards you.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,955090497,2078484714,955090497,2078484714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107017,0,'Divide and Conquer II (Expert)','Scroll',2220,NULL,0,7,3067436248,723762198,450,10,'Forces half of the target encounter to target and attack only you.  The rest of the encounter gains additional hate towards you.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,223474103,1175615013,223474103,1175615013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107018,0,'Divide and Conquer II (Journeyman)','Scroll',2219,NULL,0,4,3067436248,723762198,450,10,'Forces half of the target encounter to target and attack only you.  The rest of the encounter gains additional hate towards you.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,1925315296,600470641,1925315296,600470641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107019,0,'Divide and Conquer II (Master)','Scroll',711,NULL,0,9,3067436248,723762198,450,10,'Forces half of the target encounter to target and attack only you.  The rest of the encounter gains additional hate towards you.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,500748596,-1324207288,500748596,2970760008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107020,0,'Divine Arbitration (Adept)','Scroll',195,NULL,0,5,2581053277,366253016,290,10,'Equalizes the health totals of the templar''s group. The sum of all hit points in the group divided evenly for each group member, at a slight loss. Upgrades to this spell prevent the loss of efficiency when dividing points to group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,1153362746,-807281429,1153362746,3487685867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107021,0,'Divine Arbitration (Expert)','Scroll',713,NULL,0,7,2581053277,366253016,290,10,'Equalizes the health totals of the templar''s group. The sum of all hit points in the group divided evenly for each group member, at a slight loss. Upgrades to this spell prevent the loss of efficiency when dividing points to group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,1962070936,832652359,1962070936,832652359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107022,0,'Divine Arbitration (Master)','Scroll',711,NULL,0,9,2581053277,366253016,290,10,'Equalizes the health totals of the templar''s group. The sum of all hit points in the group divided evenly for each group member, at a slight loss. Upgrades to this spell prevent the loss of efficiency when dividing points to group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,1351162254,-962526934,1351162254,3332440362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107023,0,'Divine Favor (Adept)','Scroll',195,NULL,0,5,90523872,3587918036,290,10,'If the paladin receives damage that would be fatal, the paladin is instead healed and stifled and dazed for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,1385380914,-194887865,1385380914,4100079431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107024,0,'Divine Favor (Expert)','Scroll',2220,NULL,0,7,90523872,3587918036,290,10,'If the paladin receives damage that would be fatal, the paladin is instead healed and stifled and dazed for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,1255587901,-285595545,1255587901,4009371751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107025,0,'Divine Favor (Master)','Scroll',711,NULL,0,9,90523872,3587918036,290,10,'If the paladin receives damage that would be fatal, the paladin is instead healed and stifled and dazed for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,-860145450,435842314,3434821846,435842314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107026,0,'Call of Inspiration (Adept I)','Scroll',195,NULL,0,5,90523872,0,45,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1024,0,-1257723527,-404919487,3037243769,3890047809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107027,0,'Call of Inspiration (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,45,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1024,0,1858959880,516735677,1858959880,516735677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107028,0,'Call of Inspiration (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,45,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1024,0,-1347729375,516735677,2947237921,516735677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107029,0,'Call of Inspiration (Adept III)','Scroll',2220,NULL,0,7,90523872,0,45,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1024,0,-865487797,126497286,3429479499,126497286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107030,0,'Call of Inspiration (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,45,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1024,0,789712270,1587355817,789712270,1587355817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107031,0,'Call of Inspiration (Master I)','Scroll',711,NULL,0,9,90523872,0,45,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1024,0,-1606188162,-259360917,2688779134,4035606379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107032,0,'Divine Inspiration (Adept I)','Scroll',195,NULL,0,5,90523872,0,115,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1024,0,-796515064,567346732,3498452232,567346732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107033,0,'Divine Inspiration (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,115,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1024,0,283805254,580441907,283805254,580441907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107034,0,'Divine Inspiration (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,115,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1024,0,1000673153,580441907,1000673153,580441907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107035,0,'Divine Inspiration (Adept III)','Scroll',2220,NULL,0,7,90523872,0,115,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1024,0,102013542,877601678,102013542,877601678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107036,0,'Divine Inspiration (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,115,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1024,0,2096181809,1657353511,2096181809,1657353511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107037,0,'Divine Inspiration (Master I)','Scroll',711,NULL,0,9,90523872,0,115,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1024,0,1284270891,-1018206493,1284270891,3276760803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107038,0,'Call to Glory (Adept I)','Scroll',195,NULL,0,5,90523872,0,185,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1024,0,-1287031908,1218089384,3007935388,1218089384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107039,0,'Call to Glory (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,185,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1024,0,1714402556,-1902531917,1714402556,2392435379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107040,0,'Call to Glory (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,185,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1024,0,1087238321,-1902531917,1087238321,2392435379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107041,0,'Call to Glory (Adept III)','Scroll',2220,NULL,0,7,90523872,0,185,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1024,0,-1969558642,-554488032,2325408654,3740479264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107042,0,'Call to Glory (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,185,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1024,0,-408667977,-825735001,3886299319,3469232295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107043,0,'Call to Glory (Master I)','Scroll',711,NULL,0,9,90523872,0,185,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1024,0,820570342,703818317,820570342,703818317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107044,0,'Call to Honor (Adept I)','Scroll',195,NULL,0,5,90523872,0,255,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1024,0,-917040010,1386777484,3377927286,1386777484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107045,0,'Call to Honor (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,255,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1024,0,1624647285,314466217,1624647285,314466217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107046,0,'Call to Honor (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,255,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1024,0,-730426445,314466217,3564540851,314466217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107047,0,'Call to Honor (Adept III)','Scroll',2220,NULL,0,7,90523872,0,255,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1024,0,-404827451,-487917077,3890139845,3807050219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107048,0,'Call to Honor (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,255,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1024,0,-513955266,1391443389,3781012030,1391443389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107049,0,'Call to Honor (Master I)','Scroll',711,NULL,0,9,90523872,0,255,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1024,0,1888771315,367705222,1888771315,367705222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107050,0,'Call to Duty (Adept I)','Scroll',195,NULL,0,5,90523872,0,325,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1024,0,-1727124244,536736031,2567843052,536736031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107051,0,'Call to Duty (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,325,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1024,0,1629705874,-1355112574,1629705874,2939854722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107052,0,'Call to Duty (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,325,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1024,0,1226620074,-1355112574,1226620074,2939854722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107053,0,'Call to Duty (Adept III)','Scroll',2220,NULL,0,7,90523872,0,325,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1024,0,-1720087536,-1952354705,2574879760,2342612591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107054,0,'Call to Duty (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,325,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1024,0,-1045905647,-278168170,3249061649,4016799126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107055,0,'Call to Duty (Master I)','Scroll',711,NULL,0,9,90523872,0,325,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1024,0,-384134492,2090937090,3910832804,2090937090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107056,0,'Call to Redemption (Adept I)','Scroll',195,NULL,0,5,90523872,0,380,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,1339306282,-143336375,1339306282,4151630921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107057,0,'Call to Redemption (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,380,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,766920350,846367713,766920350,846367713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107058,0,'Call to Redemption (Adept III)','Scroll',2220,NULL,0,7,90523872,0,380,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,-970634044,155259779,3324333252,155259779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107059,0,'Call to Redemption (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,380,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,2075373023,1914923509,2075373023,1914923509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107060,0,'Call to Redemption (Master I)','Scroll',711,NULL,0,9,90523872,0,380,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,1654418170,-29272338,1654418170,4265694958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107061,0,'Divine Inspiration VII (Adept)','Scroll',195,NULL,0,5,90523872,0,430,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1024,0,394406327,1972674981,394406327,1972674981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107062,0,'Divine Inspiration VII (Expert)','Scroll',2220,NULL,0,7,90523872,0,430,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1024,0,716069456,-1602265683,716069456,2692701613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107063,0,'Divine Inspiration VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,0,430,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1024,0,1921190761,-1509617405,1921190761,2785349891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107064,0,'Divine Inspiration VII (Master)','Scroll',711,NULL,0,9,90523872,0,430,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1024,0,975665875,1467947200,975665875,1467947200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107065,0,'Smite (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,5,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8192,0,1923458567,1923154597,1923458567,1923154597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107066,0,'Smite (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,5,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8192,0,-1661326442,-731122624,2633640854,3563844672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107067,0,'Smite (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,5,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8192,0,985035110,-731122624,985035110,3563844672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107068,0,'Smite (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,5,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8192,0,614038378,-1602721778,614038378,2692245518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107069,0,'Smite (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,5,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8192,0,-405855323,-1808132524,3889111973,2486834772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107070,0,'Smite (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,5,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8192,0,2045653923,1467493731,2045653923,1467493731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107071,0,'Admonishing Smite (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,45,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8192,0,-945667267,1656132412,3349300029,1656132412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107072,0,'Admonishing Smite (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,45,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8192,0,1851209521,1579847748,1851209521,1579847748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107073,0,'Admonishing Smite (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,45,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8192,0,1096605639,1579847748,1096605639,1579847748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107074,0,'Admonishing Smite (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,45,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8192,0,-1016912788,700142719,3278054508,700142719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107075,0,'Admonishing Smite (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,45,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8192,0,1433426158,511406672,1433426158,511406672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107076,0,'Admonishing Smite (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,45,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8192,0,319627936,-558165742,319627936,3736801554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107077,0,'Greater Smite (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,85,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8192,0,1816513589,1433331289,1816513589,1433331289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107078,0,'Greater Smite (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,85,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8192,0,1569497723,1082457195,1569497723,1082457195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107079,0,'Greater Smite (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,85,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8192,0,-813424926,1082457195,3481542370,1082457195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107080,0,'Greater Smite (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,85,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8192,0,550768423,341055965,550768423,341055965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107081,0,'Greater Smite (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,85,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8192,0,1105559319,13966975,1105559319,13966975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107082,0,'Greater Smite (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,85,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8192,0,-1391529120,-481010512,2903438176,3813956784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107083,0,'Reproving Smite (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,155,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8192,0,1368957921,298786460,1368957921,298786460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107084,0,'Reproving Smite (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,155,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8192,0,-761638149,1846286558,3533329147,1846286558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107085,0,'Reproving Smite (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,155,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8192,0,-1779895774,1846286558,2515071522,1846286558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107086,0,'Reproving Smite (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,155,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8192,0,-883308433,-14774758,3411658863,4280192538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107087,0,'Reproving Smite (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,155,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8192,0,1651190380,777910986,1651190380,777910986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107088,0,'Reproving Smite (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,155,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8192,0,1578687569,136235895,1578687569,136235895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107089,0,'Divine Smite IX (Adept)','Scroll',195,NULL,0,5,2581053277,613995491,460,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8192,0,1034237066,-653409010,1034237066,3641558286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107090,0,'Divine Smite IX (Expert)','Scroll',713,NULL,0,7,2581053277,613995491,460,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8192,0,386803885,-505954647,386803885,3789012649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107091,0,'Divine Smite IX (Journeyman)','Scroll',75,NULL,0,4,2581053277,613995491,460,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8192,0,-1783894704,-439963830,2511072592,3855003466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107092,0,'Divine Smite IX (Master)','Scroll',711,NULL,0,9,2581053277,613995491,460,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8192,0,666128901,383253444,666128901,383253444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107093,0,'Condemning Smite (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,225,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,-1675193589,293702519,2619773707,293702519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107094,0,'Condemning Smite (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,225,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,-1880518111,-1047371956,2414449185,3247595340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107095,0,'Condemning Smite (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,225,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,-1461073038,-1047371956,2833894258,3247595340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107096,0,'Condemning Smite (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,225,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,-134576513,-926483585,4160390783,3368483711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107097,0,'Condemning Smite (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,225,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,964305981,-2117878440,964305981,2177088856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107098,0,'Condemning Smite (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,225,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,1815117062,1069989394,1815117062,1069989394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107099,0,'Judging Smite (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,295,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8192,0,297338546,-1273804455,297338546,3021162841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107100,0,'Judging Smite (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,295,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8192,0,-2137262336,1321258134,2157704960,1321258134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107101,0,'Judging Smite (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,295,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8192,0,-1216182932,1321258134,3078784364,1321258134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107102,0,'Judging Smite (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,295,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8192,0,222524085,347432050,222524085,347432050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107103,0,'Judging Smite (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,295,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8192,0,906561831,244395650,906561831,244395650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107104,0,'Judging Smite (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,295,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8192,0,-602657640,-474668769,3692309656,3820298527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107105,0,'Divine Smite (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,360,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,867556732,1751176788,867556732,1751176788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107106,0,'Divine Smite (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,360,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,1068679721,675915215,1068679721,675915215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107107,0,'Divine Smite (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,360,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,578973243,1792568144,578973243,1792568144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107108,0,'Divine Smite (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,360,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,-1224293998,1746421723,3070673298,1746421723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107109,0,'Divine Smite (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,360,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,431995409,-1646776771,431995409,2648190525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107110,0,'Divine Smite VIII (Adept)','Scroll',195,NULL,0,5,2581053277,613995491,410,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8192,0,-1132441171,370006390,3162526125,370006390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107111,0,'Divine Smite VIII (Expert)','Scroll',713,NULL,0,7,2581053277,613995491,410,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8192,0,-1299859293,-1077524549,2995108003,3217442747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107112,0,'Divine Smite VIII (Journeyman)','Scroll',75,NULL,0,4,2581053277,613995491,410,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8192,0,-156486540,2060003298,4138480756,2060003298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107113,0,'Divine Smite VIII (Master)','Scroll',711,NULL,0,9,2581053277,613995491,410,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8192,0,-2109750773,1220936406,2185216523,1220936406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107114,0,'Light Strike (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,15,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8192,0,1081569699,-694731325,1081569699,3600235971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107115,0,'Light Strike (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,15,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8192,0,-1446037346,-694731325,2848929950,3600235971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107116,0,'Light Strike (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,15,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8192,0,-246873885,1029006676,4048093411,1029006676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107117,0,'Light Strike (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,15,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8192,0,561724197,-1765351465,561724197,2529615831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107118,0,'Light Strike (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,15,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8192,0,69572982,-900390855,69572982,3394576441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107119,0,'Radiant Strike (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,55,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8192,0,1359041271,1548994418,1359041271,1548994418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107120,0,'Radiant Strike (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,55,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8192,0,270245273,325773231,270245273,325773231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107121,0,'Radiant Strike (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,55,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8192,0,-1286995632,325773231,3007971664,325773231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107122,0,'Radiant Strike (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,55,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8192,0,1266898142,-1193157188,1266898142,3101810108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107123,0,'Radiant Strike (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,55,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8192,0,340908636,1396377019,340908636,1396377019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107124,0,'Radiant Strike (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,55,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8192,0,-1260097585,1340184785,3034869711,1340184785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107125,0,'Celestial Strike (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,125,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8192,0,-3273100,-1003196518,4291694196,3291770778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107126,0,'Celestial Strike (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,125,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8192,0,-780059730,1997637612,3514907566,1997637612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107127,0,'Celestial Strike (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,125,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8192,0,-1954288703,1997637612,2340678593,1997637612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107128,0,'Celestial Strike (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,125,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8192,0,1411335695,380162142,1411335695,380162142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107129,0,'Celestial Strike (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,125,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8192,0,437257358,926967288,437257358,926967288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107130,0,'Celestial Strike (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,125,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8192,0,-1597318993,-509045453,2697648303,3785921843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107131,0,'Divine Strike (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,190,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8192,0,330199201,791300818,330199201,791300818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107132,0,'Divine Strike (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,190,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8192,0,-438814112,592211765,3856153184,592211765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107133,0,'Divine Strike (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,190,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8192,0,-1075589998,592211765,3219377298,592211765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107134,0,'Divine Strike (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,190,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8192,0,577538552,1849952217,577538552,1849952217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107135,0,'Divine Strike (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,190,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8192,0,1047019737,1662881057,1047019737,1662881057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107136,0,'Divine Strike (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,190,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8192,0,1743128834,-1723579724,1743128834,2571387572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107137,0,'Consecrated Strike (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,265,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8192,0,870365501,-1700651376,870365501,2594315920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107138,0,'Consecrated Strike (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,265,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8192,0,1181573861,864349228,1181573861,864349228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107139,0,'Consecrated Strike (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,265,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8192,0,694102631,864349228,694102631,864349228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107140,0,'Consecrated Strike (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,265,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8192,0,1347014312,-165433551,1347014312,4129533745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107141,0,'Consecrated Strike (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,265,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8192,0,20537173,1943342648,20537173,1943342648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107142,0,'Consecrated Strike (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,265,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8192,0,1774913689,19130972,1774913689,19130972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107143,0,'Holy Strike (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,335,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8192,0,-1512691643,-1963582185,2782275653,2331385111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107144,0,'Holy Strike (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,335,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8192,0,-1698536933,58768253,2596430363,58768253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107145,0,'Holy Strike (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,335,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8192,0,-1088147601,58768253,3206819695,58768253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107146,0,'Holy Strike (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,335,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8192,0,-713266025,-2047873615,3581701271,2247093681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107147,0,'Holy Strike (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,335,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8192,0,-1416416727,1137793385,2878550569,1137793385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107148,0,'Holy Strike (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,335,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8192,0,-1557461415,1928308956,2737505881,1928308956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107149,0,'Martyr Strike (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,390,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,267045404,-113614953,267045404,4181352343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107150,0,'Martyr Strike (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,390,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,-1376354545,534568520,2918612751,534568520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107151,0,'Martyr Strike (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,390,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,-1913563562,1747231443,2381403734,1747231443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107152,0,'Martyr Strike (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,390,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,-1314938269,1603091548,2980029027,1603091548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107153,0,'Martyr Strike (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,390,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,-270547958,-1624971330,4024419338,2669995966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107154,0,'Divine Strike VIII (Adept)','Scroll',195,NULL,0,5,2581053277,613995491,440,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8192,0,-1188454484,351342837,3106512812,351342837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107155,0,'Divine Strike VIII (Expert)','Scroll',713,NULL,0,7,2581053277,613995491,440,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8192,0,494197995,-881497624,494197995,3413469672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107156,0,'Divine Strike VIII (Journeyman)','Scroll',75,NULL,0,4,2581053277,613995491,440,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8192,0,-1033893824,153265178,3261073472,153265178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107157,0,'Divine Strike VIII (Master)','Scroll',711,NULL,0,9,2581053277,613995491,440,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8192,0,317824260,1014312069,317824260,1014312069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107158,0,'Righteous Blow (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,55,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1024,0,939399708,1809449042,939399708,1809449042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107159,0,'Righteous Blow (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,55,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1024,0,-2050026257,1204985391,2244941039,1204985391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107160,0,'Righteous Blow (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,55,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1024,0,-1773874125,1204985391,2521093171,1204985391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107161,0,'Righteous Blow (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,55,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1024,0,-1911631452,-2085063501,2383335844,2209903795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107162,0,'Righteous Blow (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,55,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1024,0,-1844538378,126057531,2450428918,126057531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107163,0,'Righteous Blow (Master I)','Scroll',711,NULL,0,9,90523872,613995491,55,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1024,0,-2091209865,1958228446,2203757431,1958228446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107164,0,'Divine Vengeance (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,125,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1024,0,2000592530,668744774,2000592530,668744774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107165,0,'Divine Vengeance (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,125,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1024,0,886144135,806261967,886144135,806261967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107166,0,'Divine Vengeance (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,125,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1024,0,920596055,806261967,920596055,806261967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107167,0,'Divine Vengeance (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,125,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1024,0,-660279423,-1724995854,3634687873,2569971442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107168,0,'Divine Vengeance (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,125,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1024,0,-1522363448,1885304539,2772603848,1885304539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107169,0,'Divine Vengeance (Master I)','Scroll',711,NULL,0,9,90523872,613995491,125,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1024,0,-1854550855,1848566687,2440416441,1848566687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107170,0,'Shatter Will (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,195,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1024,0,-1603799333,-436529964,2691167963,3858437332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107171,0,'Shatter Will (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,195,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1024,0,1881034675,981500615,1881034675,981500615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107172,0,'Shatter Will (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,195,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1024,0,-1335969402,981500615,2958997894,981500615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107173,0,'Shatter Will (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,195,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1024,0,1229410916,-2014481486,1229410916,2280485810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107174,0,'Shatter Will (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,195,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1024,0,-2050736302,2060542163,2244230994,2060542163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107175,0,'Shatter Will (Master I)','Scroll',711,NULL,0,9,90523872,613995491,195,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1024,0,-10599216,1894594271,4284368080,1894594271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107176,0,'Destroy Will (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,265,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1024,0,-1153228757,1420145126,3141738539,1420145126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107177,0,'Destroy Will (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,265,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1024,0,192317240,2628693,192317240,2628693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107178,0,'Destroy Will (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,265,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1024,0,-2055755149,2628693,2239212147,2628693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107179,0,'Destroy Will (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,265,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1024,0,-873069943,1334541463,3421897353,1334541463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107180,0,'Destroy Will (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,265,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1024,0,1055654380,1081736769,1055654380,1081736769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107181,0,'Destroy Will (Master I)','Scroll',711,NULL,0,9,90523872,613995491,265,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1024,0,-1678524049,-1198835206,2616443247,3096132090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107182,0,'Extinguish Will (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,335,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1024,0,619285346,-1535998886,619285346,2758968410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107183,0,'Extinguish Will (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,335,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1024,0,282176581,-1903152165,282176581,2391815131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107184,0,'Extinguish Will (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,335,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1024,0,87160610,-1903152165,87160610,2391815131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107185,0,'Extinguish Will (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,335,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1024,0,1894271220,-1918086139,1894271220,2376881157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107186,0,'Extinguish Will (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,335,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1024,0,-1368815567,-826158641,2926151729,3468808655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107187,0,'Extinguish Will (Master I)','Scroll',711,NULL,0,9,90523872,613995491,335,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1024,0,-1660976397,2058097000,2633990899,2058097000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107188,0,'Break Will (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,385,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,300612633,-243669469,300612633,4051297827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107189,0,'Break Will (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,385,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,-280535173,551864349,4014432123,551864349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107190,0,'Break Will (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,385,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,-2130000297,-1541368065,2164966999,2753599231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107191,0,'Break Will (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,385,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,1569820479,1622485513,1569820479,1622485513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107192,0,'Break Will (Master I)','Scroll',711,NULL,0,9,90523872,613995491,385,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,330014623,1394660242,330014623,1394660242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107193,0,'Divine Vengeance VII (Adept)','Scroll',195,NULL,0,5,90523872,613995491,435,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1024,0,-97725139,-655022887,4197242157,3639944409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107194,0,'Divine Vengeance VII (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,435,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1024,0,-1483733145,-111083201,2811234151,4183884095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107195,0,'Divine Vengeance VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,435,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1024,0,-1786005507,303839607,2508961789,303839607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107196,0,'Divine Vengeance VII (Master)','Scroll',711,NULL,0,9,90523872,613995491,435,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1024,0,1322954133,241255506,1322954133,241255506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107197,0,'Docile Ice Slurry','Scroll',2708,NULL,0,4,0,0,0,10,'This spell will summon a docile ice slurry to your side to accompany you during your travels.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,872824242,-982329732,872824242,3312637564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(107198,0,'Convert (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,290,10,'Whenever the inquisitor casts a beneficial spell on an ally, that ally receives additional health replenishment. A small amount of power is drained from the inquisitor each time this effect triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,-1338690987,1038974643,2956276309,1038974643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107199,0,'Convert (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,290,10,'Whenever the inquisitor casts a beneficial spell on an ally, that ally receives additional health replenishment. A small amount of power is drained from the inquisitor each time this effect triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,-459762166,1424199971,3835205130,1424199971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107200,0,'Convert (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,290,10,'Whenever the inquisitor casts a beneficial spell on an ally, that ally receives additional health replenishment. A small amount of power is drained from the inquisitor each time this effect triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,-72430161,-1545350066,4222537135,2749617230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107201,0,'Dogma (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,380,10,'Whenever the inquisitor casts a beneficial spell on an ally, that ally receives additional health replenishment. A small amount of power is drained from the inquisitor each time this effect triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,-1800451461,-2030209040,2494515835,2264758256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107202,0,'Dogma (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,380,10,'Whenever the inquisitor casts a beneficial spell on an ally, that ally receives additional health replenishment. A small amount of power is drained from the inquisitor each time this effect triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,-806584188,1829705528,3488383108,1829705528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107203,0,'Dogma (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,380,10,'Whenever the inquisitor casts a beneficial spell on an ally, that ally receives additional health replenishment. A small amount of power is drained from the inquisitor each time this effect triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,246351305,-1148350208,246351305,3146617088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107204,0,'Dogma (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,380,10,'Whenever the inquisitor casts a beneficial spell on an ally, that ally receives additional health replenishment. A small amount of power is drained from the inquisitor each time this effect triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,-1260812105,761197868,3034155191,761197868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107205,0,'Dogma (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,380,10,'Whenever the inquisitor casts a beneficial spell on an ally, that ally receives additional health replenishment. A small amount of power is drained from the inquisitor each time this effect triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,549127256,1284363373,549127256,1284363373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107206,0,'Dogma III (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,430,10,'Whenever the inquisitor casts a beneficial spell on an ally, that ally receives additional health replenishment. A small amount of power is drained from the inquisitor each time this effect triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16384,0,755229554,-950525146,755229554,3344442150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107207,0,'Dogma III (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,430,10,'Whenever the inquisitor casts a beneficial spell on an ally, that ally receives additional health replenishment. A small amount of power is drained from the inquisitor each time this effect triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16384,0,-1813387558,-730053707,2481579738,3564913589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107208,0,'Dogma III (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,430,10,'Whenever the inquisitor casts a beneficial spell on an ally, that ally receives additional health replenishment. A small amount of power is drained from the inquisitor each time this effect triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16384,0,-1189747441,1498744559,3105219855,1498744559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107209,0,'Dogma III (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,430,10,'Whenever the inquisitor casts a beneficial spell on an ally, that ally receives additional health replenishment. A small amount of power is drained from the inquisitor each time this effect triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16384,0,-823664685,595330776,3471302611,595330776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107210,0,'Doom Judgment (Adept)','Scroll',195,NULL,0,5,3809066846,0,175,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1536,0,1215974641,422222308,1215974641,422222308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107211,0,'Doom Judgment (Apprentice)','Scroll',2219,NULL,0,2,3809066846,0,175,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1536,0,2039647301,-1328503535,2039647301,2966463761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107212,0,'Doom Judgment (Apprentice)','Scroll',2219,NULL,0,3,3809066846,0,175,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1536,0,28002585,-1328503535,28002585,2966463761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107213,0,'Doom Judgment (Apprentice)','Scroll',2219,NULL,0,2,3809066846,0,175,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1536,0,450469764,-1328503535,450469764,2966463761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107214,0,'Doom Judgment (Expert)','Scroll',2220,NULL,0,7,3809066846,0,175,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1536,0,-635250589,-1580690797,3659716707,2714276499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107215,0,'Doom Judgment (Journeyman)','Scroll',2219,NULL,0,4,3809066846,0,175,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1536,0,-1266032607,-259963131,3028934689,4035004165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107216,0,'Doom Judgment (Master)','Scroll',711,NULL,0,9,3809066846,0,175,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1536,0,-254490236,1456003070,4040477060,1456003070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107217,0,'Doom Judgment II (Adept)','Scroll',195,NULL,0,5,3809066846,0,265,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1536,0,-327693346,-80642599,3967273950,4214324697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107218,0,'Doom Judgment II (Expert)','Scroll',2220,NULL,0,7,3809066846,0,265,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1536,0,2006456241,-113064602,2006456241,4181902694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107219,0,'Doom Judgment II (Expert)','Scroll',2220,NULL,0,7,3809066846,0,265,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1536,0,-1919598072,-113064602,2375369224,4181902694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107220,0,'Doom Judgment II (Master)','Scroll',711,NULL,0,9,3809066846,0,265,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1536,0,-227842659,239239179,4067124637,239239179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107221,0,'Doom Judgment III (Adept)','Scroll',195,NULL,0,5,3809066846,0,355,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1536,0,818858226,-2053671104,818858226,2241296192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107222,0,'Doom Judgment III (Apprentice)','Scroll',2219,NULL,0,2,3809066846,0,355,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1536,0,-953599668,329581081,3341367628,329581081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107223,0,'Doom Judgment III (Expert)','Scroll',2220,NULL,0,7,3809066846,0,355,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1536,0,-677318372,1894729868,3617648924,1894729868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107224,0,'Doom Judgment III (Journeyman)','Scroll',2219,NULL,0,4,3809066846,0,355,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1536,0,570054687,1408557069,570054687,1408557069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107225,0,'Doom Judgment III (Master)','Scroll',711,NULL,0,9,3809066846,0,355,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1536,0,-1066422147,-2014376479,3228545149,2280590817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107226,0,'Doom Judgment IV (Adept)','Scroll',195,NULL,0,5,3809066846,0,405,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1536,0,1347548099,-2008485767,1347548099,2286481529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107227,0,'Doom Judgment IV (Expert)','Scroll',2220,NULL,0,7,3809066846,0,405,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1536,0,770912940,803675907,770912940,803675907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107228,0,'Doom Judgment IV (Journeyman)','Scroll',2219,NULL,0,4,3809066846,0,405,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1536,0,-1157153039,-1137657800,3137814257,3157309496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107229,0,'Doom Judgment IV (Master)','Scroll',711,NULL,0,9,3809066846,0,405,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1536,0,-67261227,-655926674,4227706069,3639040622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107230,0,'Doom Judgment V (Adept)','Scroll',195,NULL,0,5,3809066846,0,455,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1536,0,-1219734188,-1623272332,3075233108,2671694964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107231,0,'Doom Judgment V (Expert)','Scroll',2220,NULL,0,7,3809066846,0,455,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1536,0,1132407277,1363219866,1132407277,1363219866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107232,0,'Doom Judgment V (Journeyman)','Scroll',2219,NULL,0,4,3809066846,0,455,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1536,0,-1243556320,1041224852,3051410976,1041224852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107233,0,'Doom Judgment V (Master)','Scroll',711,NULL,0,9,3809066846,0,455,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1536,0,-1787709548,-1505668873,2507257748,2789298423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107234,0,'Clinging Darkness (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,105,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1073741824,0,899152537,843361255,899152537,843361255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107235,0,'Clinging Darkness (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,105,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1073741824,0,903103410,843361255,903103410,843361255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107236,0,'Clinging Darkness (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,105,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1073741824,0,825907428,656303691,825907428,656303691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107237,0,'Clinging Darkness (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,105,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1073741824,0,-748341897,1913997811,3546625399,1913997811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107238,0,'Clinging Darkness (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,105,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1073741824,0,789955026,-803331290,789955026,3491636006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107239,0,'Decaying Darkness (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,180,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1073741824,0,251512464,351250309,251512464,351250309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107240,0,'Decaying Darkness (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,180,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1073741824,0,1799675888,351250309,1799675888,351250309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107241,0,'Decaying Darkness (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,180,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1073741824,0,1036962717,1706619440,1036962717,1706619440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107242,0,'Decaying Darkness (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,180,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1073741824,0,-1917448162,1421755793,2377519134,1421755793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107243,0,'Decaying Darkness (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,180,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1073741824,0,1961578320,-1833388195,1961578320,2461579101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107244,0,'Dooming Darkness (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,255,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1073741824,0,278746147,-1397896326,278746147,2897070970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107245,0,'Dooming Darkness (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,255,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1073741824,0,1000748437,-1397896326,1000748437,2897070970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107246,0,'Dooming Darkness (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,255,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1073741824,0,-1459131153,-226802054,2835836143,4068165242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107247,0,'Dooming Darkness (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,255,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1073741824,0,-1439311142,-319018642,2855656154,3975948654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107248,0,'Dooming Darkness (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,255,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1073741824,0,391035615,91947799,391035615,91947799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107249,0,'Doppelganger (Adept)','Scroll',195,NULL,0,5,2898101972,3587918036,400,10,'You create a pet illusion for a friend that takes on their appearance.  The pet will then absorb some of the damage taken by your friend.   Upgrades increase the number of hits and damage absorbed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,1940376788,-583291508,1940376788,3711675788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107250,0,'Doppelganger (Apprentice)','Scroll',75,NULL,0,2,2898101972,3587918036,400,10,'You create a pet illusion for a friend that takes on their appearance.  The pet will then absorb some of the damage taken by your friend.   Upgrades increase the number of hits and damage absorbed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,502791500,-727110298,502791500,3567856998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107251,0,'Doppelganger (Expert)','Scroll',713,NULL,0,7,2898101972,3587918036,400,10,'You create a pet illusion for a friend that takes on their appearance.  The pet will then absorb some of the damage taken by your friend.   Upgrades increase the number of hits and damage absorbed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,787232826,-496670003,787232826,3798297293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107252,0,'Doppelganger (Journeyman)','Scroll',75,NULL,0,4,2898101972,3587918036,400,10,'You create a pet illusion for a friend that takes on their appearance.  The pet will then absorb some of the damage taken by your friend.   Upgrades increase the number of hits and damage absorbed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,-1790705929,-1795633294,2504261367,2499334002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107253,0,'Doppelganger (Master)','Scroll',711,NULL,0,9,2898101972,3587918036,400,10,'You create a pet illusion for a friend that takes on their appearance.  The pet will then absorb some of the damage taken by your friend.   Upgrades increase the number of hits and damage absorbed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,-1041071142,358952864,3253896154,358952864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107254,0,'Doppelganger II (Adept)','Scroll',195,NULL,0,5,2898101972,3587918036,450,10,'You create a pet illusion for a friend that takes on their appearance.  The pet will then absorb some of the damage taken by your friend.   Upgrades increase the number of hits and damage absorbed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,2084845057,1819227264,2084845057,1819227264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107255,0,'Doppelganger II (Expert)','Scroll',713,NULL,0,7,2898101972,3587918036,450,10,'You create a pet illusion for a friend that takes on their appearance.  The pet will then absorb some of the damage taken by your friend.   Upgrades increase the number of hits and damage absorbed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1756322517,-345869697,1756322517,3949097599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107256,0,'Doppelganger II (Journeyman)','Scroll',75,NULL,0,4,2898101972,3587918036,450,10,'You create a pet illusion for a friend that takes on their appearance.  The pet will then absorb some of the damage taken by your friend.   Upgrades increase the number of hits and damage absorbed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-1102055526,120296904,3192911770,120296904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107257,0,'Doppelganger II (Master)','Scroll',711,NULL,0,9,2898101972,3587918036,450,10,'You create a pet illusion for a friend that takes on their appearance.  The pet will then absorb some of the damage taken by your friend.   Upgrades increase the number of hits and damage absorbed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1477779581,476198674,1477779581,476198674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107258,0,'Double Blast (Apprentice)','Scroll',1212,NULL,0,3,1519965519,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,17179869184,0,-1511484965,599030245,2783482331,599030245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107259,0,'Double Blast (Apprentice)','Scroll',1212,NULL,0,2,1519965519,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,17179869184,0,-322742113,599030245,3972225183,599030245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107260,0,'Double Blast (Expert)','Scroll',1211,NULL,0,7,1519965519,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,17179869184,0,-2099306456,1872109039,2195660840,1872109039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107261,0,'Double Blast (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,17179869184,0,1201350540,1675992049,1201350540,1675992049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107262,0,'Double Blast (Master)','Scroll',711,NULL,0,9,1519965519,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,17179869184,0,-912846688,-1734977406,3382120608,2559989890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107263,0,'Double Blast II (Adept)','Scroll',195,NULL,0,5,1519965519,0,150,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,17179869184,0,-359073083,96213964,3935894213,96213964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107264,0,'Double Blast II (Apprentice)','Scroll',1212,NULL,0,2,1519965519,0,150,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,17179869184,0,1895645488,433596027,1895645488,433596027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107265,0,'Double Blast II (Apprentice)','Scroll',1212,NULL,0,3,1519965519,0,150,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,17179869184,0,-1954561776,433596027,2340405520,433596027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107266,0,'Double Blast II (Expert)','Scroll',1211,NULL,0,7,1519965519,0,150,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,17179869184,0,1877287125,-1805538069,1877287125,2489429227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107267,0,'Double Blast II (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,150,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,17179869184,0,-1854778716,1502200943,2440188580,1502200943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107268,0,'Double Blast II (Master)','Scroll',711,NULL,0,9,1519965519,0,150,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,17179869184,0,-743396699,1667361158,3551570597,1667361158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107269,0,'Double Blast III (Adept)','Scroll',195,NULL,0,5,1519965519,0,220,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,2060907714,-390848819,2060907714,3904118477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107270,0,'Double Blast III (Apprentice)','Scroll',1212,NULL,0,2,1519965519,0,220,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,-1581374609,-156949536,2713592687,4138017760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107271,0,'Double Blast III (Apprentice)','Scroll',1212,NULL,0,3,1519965519,0,220,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,-281444766,-156949536,4013522530,4138017760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107272,0,'Double Blast III (Expert)','Scroll',1211,NULL,0,7,1519965519,0,220,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,2024766765,-477391752,2024766765,3817575544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107273,0,'Double Blast III (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,220,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,1076965627,-1225473548,1076965627,3069493748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107274,0,'Double Blast III (Master)','Scroll',711,NULL,0,9,1519965519,0,220,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,-771243651,344707349,3523723645,344707349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107275,0,'Double Blast IV (Adept)','Scroll',195,NULL,0,5,1519965519,0,290,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,1245749939,1992660588,1245749939,1992660588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107276,0,'Double Blast IV (Apprentice)','Scroll',185,NULL,0,2,1519965519,0,290,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,253684841,704556769,253684841,704556769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107277,0,'Double Blast IV (Apprentice)','Scroll',1212,NULL,0,3,1519965519,0,290,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,466917269,704556769,466917269,704556769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107278,0,'Double Blast IV (Expert)','Scroll',1211,NULL,0,7,1519965519,0,290,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,-1021046362,1120171662,3273920934,1120171662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107279,0,'Double Blast IV (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,290,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,981756605,1773096181,981756605,1773096181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107280,0,'Double Blast IV (Master)','Scroll',711,NULL,0,9,1519965519,0,290,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,-417469068,-1245432861,3877498228,3049534435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107281,0,'Double Blast V (Adept)','Scroll',195,NULL,0,5,1519965519,0,355,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,-1979718119,-968640532,2315249177,3326326764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107282,0,'Double Blast V (Apprentice)','Scroll',1212,NULL,0,2,1519965519,0,355,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,-1927670072,-2115297374,2367297224,2179669922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107283,0,'Double Blast V (Expert)','Scroll',1211,NULL,0,7,1519965519,0,355,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,-1962696009,-1345555569,2332271287,2949411727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107284,0,'Double Blast V (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,355,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,95294835,-1044709962,95294835,3250257334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107285,0,'Double Blast V (Master)','Scroll',711,NULL,0,9,1519965519,0,355,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,618489341,1489778402,618489341,1489778402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107286,0,'Double Blast VI (Adept)','Scroll',195,NULL,0,5,1519965519,0,405,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,17179869184,0,-2083331339,-753286743,2211635957,3541680553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107287,0,'Double Blast VI (Expert)','Scroll',1211,NULL,0,7,1519965519,0,405,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,17179869184,0,1095320275,-1452303130,1095320275,2842664166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107288,0,'Double Blast VI (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,405,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,17179869184,0,97199805,1231263933,97199805,1231263933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107289,0,'Double Blast VI (Master)','Scroll',711,NULL,0,9,1519965519,0,405,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,17179869184,0,1911765115,1584388491,1911765115,1584388491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107290,0,'Double Blast VII (Adept)','Scroll',195,NULL,0,5,1519965519,0,455,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,17179869184,0,49776594,-709218624,49776594,3585748672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107291,0,'Double Blast VII (Expert)','Scroll',1211,NULL,0,7,1519965519,0,455,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,17179869184,0,-456994083,-1660426507,3837973213,2634540789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107292,0,'Double Blast VII (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,455,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,17179869184,0,1724710809,-566650800,1724710809,3728316496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107293,0,'Double Blast VII (Master)','Scroll',711,NULL,0,9,1519965519,0,455,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,17179869184,0,-730290059,1778885528,3564677237,1778885528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107294,0,'Double Up (Adept)','Scroll',195,NULL,0,5,1519965519,0,290,10,'An attack that repeats the brigand''s previous 2 seconds of certain combat arts executed on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,-1253472461,106800834,3041494835,106800834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107295,0,'Double Up (Expert)','Scroll',1211,NULL,0,7,1519965519,0,290,10,'An attack that repeats the brigand''s previous 2 seconds of certain combat arts executed on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,1933138305,1943691345,1933138305,1943691345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107296,0,'Double Up (Master)','Scroll',711,NULL,0,9,1519965519,0,290,10,'An attack that repeats the brigand''s previous 2 seconds of certain combat arts executed on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,1653236725,-2066078404,1653236725,2228888892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107297,0,'Dirty Tricks (Adept I)','Scroll',195,NULL,0,5,2663054519,0,30,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,8589934592,0,-779181724,-1626100896,3515785572,2668866400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107298,0,'Dirty Tricks (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,30,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,8589934592,0,-1749928639,-386440517,2545038657,3908526779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107299,0,'Dirty Tricks (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,30,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,8589934592,0,1633236095,-386440517,1633236095,3908526779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107300,0,'Dirty Tricks (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,30,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,8589934592,0,-114677426,1268509848,4180289870,1268509848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107301,0,'Dirty Tricks (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,30,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,8589934592,0,-370329660,-1465483089,3924637636,2829484207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107302,0,'Dirty Tricks (Master I)','Scroll',711,NULL,0,9,2663054519,0,30,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,8589934592,0,170989883,-1130649099,170989883,3164318197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107303,0,'Flashy Trick (Adept I)','Scroll',195,NULL,0,5,2663054519,0,110,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8589934592,0,-912420605,-1351085446,3382546691,2943881850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107304,0,'Flashy Trick (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,110,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8589934592,0,-23931390,958004922,4271035906,958004922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107305,0,'Flashy Trick (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,110,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8589934592,0,-1162657914,958004922,3132309382,958004922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107306,0,'Flashy Trick (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,110,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8589934592,0,-440019138,-1228308901,3854948158,3066658395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107307,0,'Flashy Trick (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,110,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8589934592,0,-1893090990,2034769070,2401876306,2034769070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107308,0,'Flashy Trick (Master I)','Scroll',711,NULL,0,9,2663054519,0,110,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8589934592,0,-105279386,1103706934,4189687910,1103706934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107309,0,'Tricky Display (Adept I)','Scroll',195,NULL,0,5,2663054519,0,180,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8589934592,0,1885497462,-904082307,1885497462,3390884989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107310,0,'Tricky Display (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,180,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8589934592,0,-1740341989,451285022,2554625307,451285022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107311,0,'Tricky Display (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,180,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8589934592,0,-1130201277,451285022,3164766019,451285022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107312,0,'Tricky Display (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,180,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8589934592,0,-1898971212,684232486,2395996084,684232486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107313,0,'Tricky Display (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,180,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8589934592,0,2043375247,1522004490,2043375247,1522004490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107314,0,'Tricky Display (Master I)','Scroll',711,NULL,0,9,2663054519,0,180,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8589934592,0,449530926,-540489141,449530926,3754478155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107315,0,'Deriding Chicanery (Adept I)','Scroll',195,NULL,0,5,2663054519,0,250,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,-569822163,-603873318,3725145133,3691093978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107316,0,'Deriding Chicanery (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,250,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,-785020354,155153952,3509946942,155153952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107317,0,'Deriding Chicanery (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,250,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,548047057,155153952,548047057,155153952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107318,0,'Deriding Chicanery (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,250,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,-1182777299,1617732670,3112189997,1617732670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107319,0,'Deriding Chicanery (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,250,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,1744745825,1231983668,1744745825,1231983668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107320,0,'Deriding Chicanery (Master I)','Scroll',711,NULL,0,9,2663054519,0,250,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,-1389796746,-1754472109,2905170550,2540495187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107321,0,'Double-cross (Adept I)','Scroll',195,NULL,0,5,2663054519,0,320,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8589934592,0,1635968127,134635138,1635968127,134635138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107322,0,'Double-cross (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,320,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8589934592,0,1971111217,800484823,1971111217,800484823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107323,0,'Double-cross (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,320,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8589934592,0,399724726,800484823,399724726,800484823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107324,0,'Double-cross (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,320,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8589934592,0,1454041031,84441657,1454041031,84441657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107325,0,'Double-cross (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,320,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8589934592,0,-1620618483,1877446595,2674348813,1877446595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107326,0,'Double-cross (Master I)','Scroll',711,NULL,0,9,2663054519,0,320,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8589934592,0,-2132484974,-234340524,2162482322,4060626772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107327,0,'Trickery (Adept I)','Scroll',195,NULL,0,5,2663054519,0,375,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,-956984415,2044577823,3337982881,2044577823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107328,0,'Trickery (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,375,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,1809516242,703832680,1809516242,703832680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107329,0,'Trickery (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,375,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,-1803160003,-1949872554,2491807293,2345094742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107330,0,'Trickery (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,375,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,1458461047,1772241020,1458461047,1772241020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107331,0,'Trickery (Master I)','Scroll',711,NULL,0,9,2663054519,0,375,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,17082084,2093419323,17082084,2093419323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107332,0,'Double-Cross VII (Adept)','Scroll',195,NULL,0,5,2663054519,0,425,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8589934592,0,1449400105,-149750672,1449400105,4145216624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107333,0,'Double-Cross VII (Expert)','Scroll',1211,NULL,0,7,2663054519,0,425,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8589934592,0,214237005,1447361963,214237005,1447361963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107334,0,'Double-Cross VII (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,425,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8589934592,0,486748502,846900142,486748502,846900142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107335,0,'Double-Cross VII (Master)','Scroll',711,NULL,0,9,2663054519,0,425,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8589934592,0,1014924773,-1589331770,1014924773,2705635526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107336,0,'Dragon Stance (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,140,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,64,0,-15092502,133289619,4279874794,133289619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107337,0,'Dragon Stance (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,140,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,64,0,-1896189096,1841837227,2398778200,1841837227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107338,0,'Dragon Stance (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,140,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,64,0,534154029,1841837227,534154029,1841837227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(107339,0,'Dragon Stance (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,140,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,64,0,1312482600,1874308419,1312482600,1874308419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107340,0,'Dragon Stance (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,140,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,64,0,259129107,765056703,259129107,765056703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107341,0,'Dragon Stance (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,140,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,64,0,126526850,-1732777938,126526850,2562189358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107342,0,'Titan Stance (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,210,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,64,0,1080592686,-865117308,1080592686,3429849988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107343,0,'Titan Stance (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,210,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,64,0,-1520627580,2142800544,2774339716,2142800544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107344,0,'Titan Stance (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,210,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,64,0,622766250,2142800544,622766250,2142800544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(107345,0,'Titan Stance (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,210,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,64,0,-838542721,-324028919,3456424575,3970938377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107346,0,'Titan Stance (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,210,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,64,0,1154614032,1072261300,1154614032,1072261300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107347,0,'Titan Stance (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,210,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,64,0,-2038767784,464515940,2256199512,464515940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107348,0,'Storm Stance (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,280,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,64,0,1599040536,-1871051729,1599040536,2423915567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107349,0,'Storm Stance (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,280,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,64,0,2078602640,-406697968,2078602640,3888269328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107350,0,'Storm Stance (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,280,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,64,0,-267591529,-406697968,4027375767,3888269328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107351,0,'Storm Stance (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,280,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,64,0,-1841924598,-1376265930,2453042698,2918701366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107352,0,'Storm Stance (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,280,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,64,0,1316909892,-1483494908,1316909892,2811472388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107353,0,'Storm Stance (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,280,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,64,0,-1983815815,1526176859,2311151481,1526176859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107354,0,'Storm Advance (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,350,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,64,0,511926181,-1089022428,511926181,3205944868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(107355,0,'Storm Advance (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,350,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,64,0,-769661924,1335755322,3525305372,1335755322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107356,0,'Storm Advance (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,350,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,64,0,484276575,1335755322,484276575,1335755322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(107357,0,'Storm Advance (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,350,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,64,0,949171461,973761644,949171461,973761644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(107358,0,'Storm Advance (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,350,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,64,0,-831112848,265281582,3463854448,265281582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107359,0,'Storm Advance (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,350,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,64,0,1567860407,-854972159,1567860407,3439995137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107360,0,'Dragon Rage (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,400,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,1271836282,421755295,1271836282,421755295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107361,0,'Dragon Rage (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,400,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,1738084491,-411300232,1738084491,3883667064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107362,0,'Dragon Rage (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,400,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,-1988522330,1713320903,2306444966,1713320903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107363,0,'Dragon Rage (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,400,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,1455964345,-1490162580,1455964345,2804804716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107364,0,'Dragon Rage (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,400,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,363017186,-1860208982,363017186,2434758314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(107365,0,'Dragon Rage VI (Adept)','Scroll',195,NULL,0,5,2011726342,723762198,450,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,747717203,449479137,747717203,449479137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(107366,0,'Dragon Rage VI (Expert)','Scroll',2220,NULL,0,7,2011726342,723762198,450,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-1596047409,-777943548,2698919887,3517023748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107367,0,'Dragon Rage VI (Journeyman)','Scroll',2219,NULL,0,4,2011726342,723762198,450,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,1812940172,788739174,1812940172,788739174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107368,0,'Dragon Rage VI (Master)','Scroll',711,NULL,0,9,2011726342,723762198,450,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-1352958432,648135529,2942008864,648135529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107369,0,'Dragonbreath (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,325,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,64,0,1456614666,231199923,1456614666,231199923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107370,0,'Dragonbreath (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,325,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,64,0,1108392665,-603348340,1108392665,3691618956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107371,0,'Dragonbreath (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,325,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,64,0,-1474004462,-603348340,2820962834,3691618956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107372,0,'Dragonbreath (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,325,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,64,0,-430299344,1423162249,3864667952,1423162249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107373,0,'Dragonbreath (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,325,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,64,0,-895174302,-1671937896,3399792994,2623029400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107374,0,'Dragonbreath (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,325,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,64,0,-1598289432,-1546387740,2696677864,2748579556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107375,0,'Dragonfire (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,390,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,-1760139540,162458229,2534827756,162458229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107376,0,'Dragonfire (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,390,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,413541965,-1983773234,413541965,2311194062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(107377,0,'Dragonfire (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,390,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,-132436215,651212082,4162531081,651212082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107378,0,'Dragonfire (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,390,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,-1435437559,-913053734,2859529737,3381913562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107379,0,'Dragonfire (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,390,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,-554015338,-774836129,3740951958,3520131167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107380,0,'Dragonfire III (Adept)','Scroll',195,NULL,0,5,2011726342,723762198,440,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,64,0,1756851817,1510278932,1756851817,1510278932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107381,0,'Dragonfire III (Expert)','Scroll',2220,NULL,0,7,2011726342,723762198,440,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,64,0,-463691691,473321233,3831275605,473321233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107382,0,'Dragonfire III (Journeyman)','Scroll',2219,NULL,0,4,2011726342,723762198,440,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,64,0,549752008,225418452,549752008,225418452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(107383,0,'Dragonfire III (Master)','Scroll',711,NULL,0,9,2011726342,723762198,440,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,64,0,1642363676,-348779908,1642363676,3946187388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107384,0,'Dreadful Wrath (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,200,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,100342702,725847412,100342702,725847412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107385,0,'Dreadful Wrath (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,200,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,-931660942,349955607,3363306354,349955607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107386,0,'Dreadful Wrath (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,200,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,-1876100409,349955607,2418866887,349955607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107387,0,'Dreadful Wrath (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,200,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,1284498742,1375037635,1284498742,1375037635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107388,0,'Dreadful Wrath (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,200,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,704178406,1418331139,704178406,1418331139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107389,0,'Baleful Wrath (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,270,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,1094766539,484625330,1094766539,484625330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107390,0,'Baleful Wrath (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,270,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,-1833190554,-2075366418,2461776742,2219600878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107391,0,'Baleful Wrath (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,270,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,432441208,-2075366418,432441208,2219600878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107392,0,'Baleful Wrath (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,270,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,2100411106,600157696,2100411106,600157696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107393,0,'Baleful Wrath (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,270,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,-1739781325,-1004697094,2555185971,3290270202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107394,0,'Baleful Wrath (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,270,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,-37109552,-725226643,4257857744,3569740653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107395,0,'Abominable Wrath (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,340,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,1945087449,1594891302,1945087449,1594891302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107396,0,'Abominable Wrath (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,340,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,-978524518,1985859686,3316442778,1985859686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107397,0,'Abominable Wrath (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,340,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,-418963077,1985859686,3876004219,1985859686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107398,0,'Abominable Wrath (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,340,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,2074550724,-723252342,2074550724,3571714954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107399,0,'Abominable Wrath (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,340,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,591412145,906769010,591412145,906769010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107400,0,'Abominable Wrath (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,340,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,476440700,602164967,476440700,602164967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107401,0,'Pain Wrath (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,390,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,-1366977102,1872446994,2927990194,1872446994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107402,0,'Pain Wrath (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,390,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,-1510345454,-1268063372,2784621842,3026903924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107403,0,'Pain Wrath (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,390,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,-124271130,-178228123,4170696166,4116739173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107404,0,'Pain Wrath (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,390,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,388965718,-197459616,388965718,4097507680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107405,0,'Pain Wrath (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,390,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,1376815766,39858440,1376815766,39858440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107406,0,'Dreadful Wrath V (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,440,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,512,0,1877870663,-190465926,1877870663,4104501370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107407,0,'Dreadful Wrath V (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,440,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,512,0,-1417130278,-1231903759,2877837018,3063063537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107408,0,'Dreadful Wrath V (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,440,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,512,0,-1332388831,-2021603533,2962578465,2273363763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107409,0,'Dreadful Wrath V (Master)','Scroll',711,NULL,0,9,2741805322,613995491,440,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,512,0,2105987235,1100146332,2105987235,1100146332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107410,0,'Dreadnaught Kata','Scroll',75,NULL,0,1,3067436248,0,100,10,'The brutality of the Dreadnaughts is legendary, even among those who make war for a living.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,128,0,74824614,1993268236,74824614,1993268236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107411,0,'Dust Blast (Adept I)','Scroll',195,NULL,0,5,2120065377,613995491,65,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,11,1879048192,0,-458839253,598328082,3836128043,598328082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107412,0,'Dust Blast (Apprentice II)','Scroll',75,NULL,0,2,2120065377,613995491,65,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,11,1879048192,0,1978544421,365859978,1978544421,365859978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107413,0,'Dust Blast (Apprentice III)','Scroll',75,NULL,0,3,2120065377,613995491,65,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,11,1879048192,0,1537126299,365859978,1537126299,365859978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107414,0,'Dust Blast (Adept III)','Scroll',713,NULL,0,7,2120065377,613995491,65,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,11,1879048192,0,-1202083634,-181647648,3092883662,4113319648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107415,0,'Dust Blast (Apprentice IV)','Scroll',75,NULL,0,4,2120065377,613995491,65,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,11,1879048192,0,884776473,1436513950,884776473,1436513950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107416,0,'Dust Blast (Master I)','Scroll',711,NULL,0,9,2120065377,613995491,65,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,11,1879048192,0,-1513311954,36438925,2781655342,36438925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107417,0,'Dust Cloud','Scroll',75,NULL,0,1,1040683335,0,100,10,'Covers the target in a dust cloud, making it easier to single out.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,65536,0,610921309,972758905,610921309,972758905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107418,0,'Tellurian Recruit (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,5,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,536870912,0,1034684227,2134773344,1034684227,2134773344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107419,0,'Tellurian Recruit (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,5,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,536870912,0,1059681385,-55988781,1059681385,4238978515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107420,0,'Tellurian Recruit (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,5,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,536870912,0,-1434442692,-55988781,2860524604,4238978515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107421,0,'Tellurian Recruit (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,5,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,536870912,0,57544595,1266401597,57544595,1266401597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107422,0,'Tellurian Recruit (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,5,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,536870912,0,-1851307037,-1124577337,2443660259,3170389959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107423,0,'Tellurian Recruit (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,5,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,536870912,0,-1538625313,-1132755888,2756341983,3162211408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107424,0,'Tellurian Follower (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,60,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,1176512373,970393155,1176512373,970393155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107425,0,'Tellurian Follower (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,60,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,958080225,-1083387068,958080225,3211580228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107426,0,'Tellurian Follower (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,60,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,751044606,-1083387068,751044606,3211580228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107427,0,'Tellurian Follower (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,60,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,265466362,-379954873,265466362,3915012423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107428,0,'Tellurian Follower (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,60,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,1864290208,-12766896,1864290208,4282200400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107429,0,'Tellurian Follower (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,60,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,-1723739511,509221930,2571227785,509221930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107430,0,'Tellurian Soldier (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,120,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,536870912,0,-1432499467,-1785730207,2862467829,2509237089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107431,0,'Tellurian Soldier (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,120,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,536870912,0,-654199975,1080408616,3640767321,1080408616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107432,0,'Tellurian Soldier (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,120,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,536870912,0,-1344171234,1080408616,2950796062,1080408616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107433,0,'Tellurian Soldier (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,120,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,536870912,0,-1277053449,1016479822,3017913847,1016479822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107434,0,'Tellurian Soldier (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,120,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,536870912,0,-797395006,-879360733,3497572290,3415606563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107435,0,'Tellurian Veteran (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,190,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,536870912,0,371118648,1252953059,371118648,1252953059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107436,0,'Tellurian Veteran (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,190,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,536870912,0,-1645357241,-1890952226,2649610055,2404015070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107437,0,'Tellurian Veteran (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,190,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,536870912,0,477106053,-1890952226,477106053,2404015070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107438,0,'Tellurian Veteran (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,190,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,536870912,0,1813801287,1073709858,1813801287,1073709858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107439,0,'Tellurian Veteran (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,190,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,536870912,0,-92094357,-820266550,4202872939,3474700746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107440,0,'Tellurian Veteran (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,190,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,536870912,0,378746265,-922761649,378746265,3372205647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107441,0,'Tellurian Myrmidon (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,260,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,1592736297,-1363482168,1592736297,2931485128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107442,0,'Tellurian Myrmidon (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,260,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,1433247263,-1991686393,1433247263,2303280903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107443,0,'Tellurian Myrmidon (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,260,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,-1238950608,-1991686393,3056016688,2303280903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107444,0,'Tellurian Myrmidon (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,260,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,1738379937,-1817743872,1738379937,2477223424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107445,0,'Tellurian Myrmidon (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,260,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,305767343,-921131757,305767343,3373835539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107446,0,'Tellurian Myrmidon (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,260,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,-1317011506,1688677229,2977955790,1688677229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107447,0,'Tellurian Champion (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,330,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,536870912,0,-1849405030,-277685210,2445562266,4017282086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107448,0,'Tellurian Champion (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,330,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,536870912,0,2034265347,-1350135914,2034265347,2944831382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107449,0,'Tellurian Champion (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,330,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,536870912,0,1652613091,-1350135914,1652613091,2944831382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107450,0,'Tellurian Champion (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,330,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,536870912,0,1867668788,-732665526,1867668788,3562301770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107451,0,'Tellurian Champion (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,330,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,536870912,0,793085506,-271094398,793085506,4023872898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107452,0,'Tellurian Champion (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,330,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,536870912,0,-1457272554,592718887,2837694742,592718887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107453,0,'Earthen Avatar (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,385,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,714563667,-1467884692,714563667,2827082604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107454,0,'Earthen Avatar (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,385,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,-1980228530,682156940,2314738766,682156940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107455,0,'Earthen Avatar (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,385,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,1228867365,1109013187,1228867365,1109013187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107456,0,'Earthen Avatar (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,385,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,-1917690997,1761149336,2377276299,1761149336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107457,0,'Earthen Avatar (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,385,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,1696898572,-1256556626,1696898572,3038410670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107458,0,'Earthen Avatar VIII (Adept)','Scroll',195,NULL,0,5,2042842194,882983852,435,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,536870912,0,1599435377,1053786341,1599435377,1053786341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107459,0,'Earthen Avatar VIII (Expert)','Scroll',713,NULL,0,7,2042842194,882983852,435,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,536870912,0,-1093261981,-689420516,3201705315,3605546780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107460,0,'Earthen Avatar VIII (Journeyman)','Scroll',75,NULL,0,4,2042842194,882983852,435,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,536870912,0,-1488906224,-1793272178,2806061072,2501695118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107461,0,'Earthen Avatar VIII (Master)','Scroll',711,NULL,0,9,2042842194,882983852,435,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,536870912,0,1759034138,568853105,1759034138,568853105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107462,0,'Earthly Brand (Adept I)','Scroll',195,NULL,0,5,2120065377,3587918036,60,10,'A group augmentation that increases resistance to all types for the summoner''s group and their pets. Pets in the summoner''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1879048192,0,1716942151,1126034616,1716942151,1126034616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107463,0,'Earthly Brand (Apprentice III)','Scroll',75,NULL,0,3,2120065377,3587918036,60,10,'A group augmentation that increases resistance to all types for the summoner''s group and their pets. Pets in the summoner''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1879048192,0,1049214998,1889702334,1049214998,1889702334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107464,0,'Earthly Brand (Apprentice II)','Scroll',75,NULL,0,2,2120065377,3587918036,60,10,'A group augmentation that increases resistance to all types for the summoner''s group and their pets. Pets in the summoner''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1879048192,0,-1985589037,1889702334,2309378259,1889702334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107465,0,'Earthly Brand (Adept III)','Scroll',713,NULL,0,7,2120065377,3587918036,60,10,'A group augmentation that increases resistance to all types for the summoner''s group and their pets. Pets in the summoner''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1879048192,0,704151700,-1018185671,704151700,3276781625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107466,0,'Earthly Brand (Apprentice IV)','Scroll',75,NULL,0,4,2120065377,3587918036,60,10,'A group augmentation that increases resistance to all types for the summoner''s group and their pets. Pets in the summoner''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1879048192,0,137223320,821261226,137223320,821261226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107467,0,'Earthly Brand (Master I)','Scroll',711,NULL,0,9,2120065377,3587918036,60,10,'A group augmentation that increases resistance to all types for the summoner''s group and their pets. Pets in the summoner''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1879048192,0,-196708186,877657428,4098259110,877657428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107468,0,'Seism (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,80,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,536870912,0,-1196956218,-789941579,3098011078,3505025717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107469,0,'Seism (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,80,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,536870912,0,1865162499,1061846804,1865162499,1061846804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107470,0,'Seism (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,80,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,536870912,0,-1172258663,1061846804,3122708633,1061846804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107471,0,'Seism (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,80,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,536870912,0,430786381,-1116916966,430786381,3178050330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107472,0,'Seism (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,80,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,536870912,0,337188656,2132516096,337188656,2132516096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107473,0,'Seism (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,80,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,536870912,0,-1790458938,1248687735,2504508358,1248687735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107474,0,'Tremor (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,150,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,536870912,0,-731593784,-1331572480,3563373512,2963394816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107475,0,'Tremor (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,150,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,536870912,0,299302486,-1585363171,299302486,2709604125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107476,0,'Tremor (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,150,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,536870912,0,347920245,-1585363171,347920245,2709604125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107477,0,'Tremor (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,150,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,536870912,0,519439977,101072826,519439977,101072826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107478,0,'Tremor (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,150,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,536870912,0,-960723119,-506419959,3334244177,3788547337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107479,0,'Tremor (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,150,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,536870912,0,1407710796,-251233577,1407710796,4043733719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107480,0,'Quake (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,220,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,536870912,0,2060724177,2060684700,2060724177,2060684700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107481,0,'Quake (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,220,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,536870912,0,2051299902,1389149932,2051299902,1389149932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107482,0,'Quake (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,220,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,536870912,0,-1810744877,1389149932,2484222419,1389149932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107483,0,'Quake (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,220,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,536870912,0,877608300,-9071991,877608300,4285895305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107484,0,'Quake (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,220,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,536870912,0,-205926350,312302840,4089040946,312302840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107485,0,'Quake (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,220,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,536870912,0,-1191672196,141940708,3103295100,141940708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107486,0,'Seismic Tremor (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,290,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,-1962226850,-1009230688,2332740446,3285736608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107487,0,'Seismic Tremor (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,290,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,2123744115,-1851273337,2123744115,2443693959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107488,0,'Seismic Tremor (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,290,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,-1231361238,-1851273337,3063606058,2443693959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107489,0,'Seismic Tremor (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,290,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,1617136644,-794565153,1617136644,3500402143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107490,0,'Seismic Tremor (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,290,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,-1625632537,-772395629,2669334759,3522571667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107491,0,'Seismic Tremor (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,290,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,1714561226,665034930,1714561226,665034930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107492,0,'Earthquake (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,355,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,536870912,0,236651342,189155921,236651342,189155921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107493,0,'Earthquake (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,355,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,536870912,0,487077175,1697609365,487077175,1697609365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107494,0,'Earthquake (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,355,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,536870912,0,1509096888,449952067,1509096888,449952067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107495,0,'Earthquake (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,355,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,536870912,0,-1344346765,629052545,2950620531,629052545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107496,0,'Earthquake (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,355,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,536870912,0,-423908809,-305005522,3871058487,3989961774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107497,0,'Earthquake VI (Adept)','Scroll',195,NULL,0,5,2042842194,613995491,405,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,536870912,0,-1002163791,1711541093,3292803505,1711541093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107498,0,'Earthquake VI (Expert)','Scroll',713,NULL,0,7,2042842194,613995491,405,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,536870912,0,909500946,990384055,909500946,990384055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107499,0,'Earthquake VI (Journeyman)','Scroll',75,NULL,0,4,2042842194,613995491,405,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,536870912,0,-745846690,-247793189,3549120606,4047174107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107500,0,'Earthquake VI (Master)','Scroll',711,NULL,0,9,2042842194,613995491,405,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,536870912,0,-1282590373,-871871782,3012376923,3423095514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107501,0,'Earthquake VII (Adept)','Scroll',195,NULL,0,5,2042842194,613995491,455,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,536870912,0,-747874959,1205714321,3547092337,1205714321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107502,0,'Earthquake VII (Expert)','Scroll',713,NULL,0,7,2042842194,613995491,455,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,536870912,0,-1387919162,-2114330620,2907048134,2180636676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107503,0,'Earthquake VII (Journeyman)','Scroll',75,NULL,0,4,2042842194,613995491,455,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,536870912,0,-1123593441,2052064604,3171373855,2052064604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107504,0,'Earthquake VII (Master)','Scroll',711,NULL,0,9,2042842194,613995491,455,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,536870912,0,687788943,1996072297,687788943,1996072297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107505,0,'Fadingspirits (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,210,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,-991615850,-766305623,3303351446,3528661673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107506,0,'Fadingspirits (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,210,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,-322489209,-1670283930,3972478087,2624683366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107507,0,'Fadingspirits (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,210,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,-1003057244,-1670283930,3291910052,2624683366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107508,0,'Fadingspirits (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,210,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,1075689224,-1452353987,1075689224,2842613309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107509,0,'Fadingspirits (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,210,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,1170015215,-601841806,1170015215,3693125490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107510,0,'Fadingspirits (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,210,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,424847716,1584304976,424847716,1584304976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107511,0,'Gasping Spirit (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,280,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,-1926681041,-1174117999,2368286255,3120849297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107512,0,'Gasping Spirit (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,280,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,-623711867,1976135718,3671255429,1976135718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107513,0,'Gasping Spirit (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,280,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,-633198426,1976135718,3661768870,1976135718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107514,0,'Gasping Spirit (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,280,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,-1847558274,-2130429480,2447409022,2164537816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107515,0,'Gasping Spirit (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,280,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,1003305778,899191346,1003305778,899191346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107516,0,'Gasping Spirit (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,280,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,-614223462,1980005557,3680743834,1980005557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107517,0,'Ebbing Spirit (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,350,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,1890056247,-36598786,1890056247,4258368510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107518,0,'Ebbing Spirit (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,350,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,-1892993304,-485285889,2401973992,3809681407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107519,0,'Ebbing Spirit (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,350,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,766496401,-485285889,766496401,3809681407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107520,0,'Ebbing Spirit (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,350,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,861308402,1548652795,861308402,1548652795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107521,0,'Ebbing Spirit (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,350,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,835064829,-1555890709,835064829,2739076587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107522,0,'Ebbing Spirit (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,350,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,1125937272,-1420896874,1125937272,2874070422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107523,0,'Cry of the Ancients (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,130,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,524288,0,-114741293,1596517195,4180226003,1596517195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107524,0,'Cry of the Ancients (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,130,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,524288,0,1675594617,641137068,1675594617,641137068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107525,0,'Cry of the Ancients (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,130,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,524288,0,514795639,641137068,514795639,641137068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107526,0,'Cry of the Ancients (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,130,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,524288,0,1953943199,-404279656,1953943199,3890687640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107527,0,'Cry of the Ancients (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,130,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,524288,0,-1460048696,1718033336,2834918600,1718033336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107528,0,'Cry of the Ancients (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,130,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,524288,0,714338010,283601909,714338010,283601909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107529,0,'Howl of the Ancients (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,200,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,113749776,-636346982,113749776,3658620314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107530,0,'Howl of the Ancients (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,200,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,1950534011,1587997302,1950534011,1587997302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107531,0,'Howl of the Ancients (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,200,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,-232603027,1587997302,4062364269,1587997302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107532,0,'Howl of the Ancients (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,200,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,286651483,381089324,286651483,381089324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107533,0,'Howl of the Ancients (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,200,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,-923833210,519506018,3371134086,519506018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107534,0,'Howl of the Ancients (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,200,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,87078188,-508120255,87078188,3786847041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107535,0,'Scream of the Ancients (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,270,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,524288,0,1645945438,1784890378,1645945438,1784890378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107536,0,'Scream of the Ancients (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,270,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,524288,0,2013635666,-2007817839,2013635666,2287149457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107537,0,'Scream of the Ancients (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,270,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,524288,0,-357799163,-2007817839,3937168133,2287149457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107538,0,'Scream of the Ancients (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,270,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,524288,0,1931347796,-435612623,1931347796,3859354673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107539,0,'Scream of the Ancients (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,270,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,524288,0,-318628033,-939342971,3976339263,3355624325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107540,0,'Scream of the Ancients (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,270,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,524288,0,1237346707,285823324,1237346707,285823324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107541,0,'Wail of the Ancients (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,340,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,524288,0,-1972574061,-1452568518,2322393235,2842398778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107542,0,'Wail of the Ancients (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,340,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,524288,0,1971837175,1853907692,1971837175,1853907692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107543,0,'Wail of the Ancients (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,340,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,524288,0,2014035774,1853907692,2014035774,1853907692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107544,0,'Wail of the Ancients (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,340,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,524288,0,1277771256,-1072485303,1277771256,3222481993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107545,0,'Wail of the Ancients (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,340,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,524288,0,1019430199,785481976,1019430199,785481976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107546,0,'Wail of the Ancients (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,340,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,524288,0,1710660532,924018980,1710660532,924018980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107547,0,'Echoes of the Ancients (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,395,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,-967323650,145367616,3327643646,145367616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107548,0,'Echoes of the Ancients (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,395,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,-1413315089,1307077964,2881652207,1307077964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107549,0,'Echoes of the Ancients (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,395,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,1219591739,1885500889,1219591739,1885500889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107550,0,'Echoes of the Ancients (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,395,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,-1122334508,230264664,3172632788,230264664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107551,0,'Echoes of the Ancients (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,395,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,-1388930385,-2023608140,2906036911,2271359156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107552,0,'Echoes of the Ancients VI (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,445,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,524288,0,-975476775,213370879,3319490521,213370879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107553,0,'Echoes of the Ancients VI (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,445,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,524288,0,1480124373,733529633,1480124373,733529633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107554,0,'Echoes of the Ancients VI (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,445,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,524288,0,358825590,236803248,358825590,236803248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107555,0,'Echoes of the Ancients VI (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,445,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,524288,0,1752140678,-591887540,1752140678,3703079756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107556,0,'Eerie Essence','Scroll',2708,NULL,0,4,0,0,0,10,'This spell will summon an Eerie Essence to your side to accompany you during your travels.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1288865609,-1666706962,3006101687,2628260334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(107557,0,'Effloresce (Adept I)','Scroll',195,NULL,0,5,3282420779,366253016,85,10,'Replenishes a large amount of target ally''s health, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,18,229376,0,1692809010,2027370787,1692809010,2027370787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107558,0,'Effloresce (Apprentice III)','Scroll',75,NULL,0,3,3282420779,366253016,85,10,'Replenishes a large amount of target ally''s health, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,18,229376,0,1871737422,1735668410,1871737422,1735668410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107559,0,'Effloresce (Apprentice II)','Scroll',75,NULL,0,2,3282420779,366253016,85,10,'Replenishes a large amount of target ally''s health, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,18,229376,0,-1916018916,1735668410,2378948380,1735668410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107560,0,'Effloresce (Adept III)','Scroll',713,NULL,0,7,3282420779,366253016,85,10,'Replenishes a large amount of target ally''s health, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,18,229376,0,245939372,-1532413920,245939372,2762553376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107561,0,'Effloresce (Apprentice IV)','Scroll',75,NULL,0,4,3282420779,366253016,85,10,'Replenishes a large amount of target ally''s health, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,18,229376,0,-862359520,656789678,3432607776,656789678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107562,0,'Effloresce (Master I)','Scroll',711,NULL,0,9,3282420779,366253016,85,10,'Replenishes a large amount of target ally''s health, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,18,229376,0,-1428936383,1403616589,2866030913,1403616589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(107563,0,'Ego Shock (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,55,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,134217728,0,-1312006442,-1052976699,2982960854,3241990597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107564,0,'Ego Shock (Adept I)','Scroll',195,NULL,0,5,287643040,882983852,55,10,'Deals instant mental damage to the target and roots them in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,234881024,0,334561537,-1052976699,334561537,3241990597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107565,0,'Ego Shock (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,55,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,134217728,0,1932931334,-2043712691,1932931334,2251254605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107566,0,'Ego Shock (Apprentice II)','Scroll',75,NULL,0,2,287643040,882983852,55,10,'Deals instant mental damage to the target and roots them in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,201326592,0,1751095092,-2043712691,1751095092,2251254605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107567,0,'Ego Shock (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,55,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,134217728,0,1336677856,-2043712691,1336677856,2251254605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107568,0,'Ego Shock (Apprentice III)','Scroll',75,NULL,0,3,287643040,882983852,55,10,'Deals instant mental damage to the target and roots them in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,201326592,0,-845834079,-2043712691,3449133217,2251254605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107569,0,'Ego Shock (Adept III)','Scroll',713,NULL,0,7,287643040,882983852,55,10,'Deals instant mental damage to the target and roots them in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,201326592,0,-1688402265,-310799219,2606565031,3984168077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107570,0,'Ego Shock (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,55,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,134217728,0,1059366857,-310799219,1059366857,3984168077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107571,0,'Ego Shock (Apprentice IV)','Scroll',75,NULL,0,4,287643040,882983852,55,10,'Deals instant mental damage to the target and roots them in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,201326592,0,1049283487,-964785831,1049283487,3330181465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107572,0,'Ego Shock (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,55,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,134217728,0,-1451264845,-964785831,2843702451,3330181465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107573,0,'Ego Shock (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,55,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,134217728,0,-51554758,444191200,4243412538,444191200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107574,0,'Ego Shock (Master I)','Scroll',711,NULL,0,9,287643040,882983852,55,10,'Deals instant mental damage to the target and roots them in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,234881024,0,-1945064574,444191200,2349902722,444191200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107575,0,'Ego Strike (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,125,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,134217728,0,1718480977,-971789438,1718480977,3323177858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107576,0,'Ego Strike (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,125,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,134217728,0,2093986212,-778432487,2093986212,3516534809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107577,0,'Ego Strike (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,125,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,134217728,0,166017148,-778432487,166017148,3516534809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107578,0,'Ego Strike (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,125,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,134217728,0,-1461642861,96890828,2833324435,96890828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107579,0,'Ego Strike (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,125,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,134217728,0,1033707160,-1848905203,1033707160,2446062093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107580,0,'Ego Strike (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,125,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,134217728,0,-581703802,-221893983,3713263494,4073073313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107581,0,'Ego Blast (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,195,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,134217728,0,-1933331026,2031345130,2361636270,2031345130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107582,0,'Ego Blast (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,195,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,134217728,0,-324015922,1439785378,3970951374,1439785378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107583,0,'Ego Blast (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,195,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,134217728,0,-1779043560,1439785378,2515923736,1439785378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107584,0,'Ego Blast (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,195,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,134217728,0,-1022128846,1175488208,3272838450,1175488208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107585,0,'Ego Blast (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,195,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,134217728,0,-1021268045,360743862,3273699251,360743862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107586,0,'Ego Blast (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,195,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,134217728,0,-637955673,-1324301379,3657011623,2970665917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107587,0,'Ego Burst (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,265,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,134217728,0,-982831768,-1251334622,3312135528,3043632674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107588,0,'Ego Burst (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,265,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,134217728,0,1045418024,-507733885,1045418024,3787233411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107589,0,'Ego Burst (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,265,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,134217728,0,958477423,-507733885,958477423,3787233411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107590,0,'Ego Burst (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,265,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,134217728,0,-1869671399,-748440151,2425295897,3546527145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107591,0,'Ego Burst (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,265,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,134217728,0,1878288580,-1578272105,1878288580,2716695191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107592,0,'Ego Burst (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,265,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,134217728,0,-1214622204,610529476,3080345092,610529476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107593,0,'Ego Torrent (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,335,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,134217728,0,-2141486042,1702713361,2153481254,1702713361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107594,0,'Ego Torrent (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,335,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,134217728,0,-2134866027,344784272,2160101269,344784272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107595,0,'Ego Torrent (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,335,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,134217728,0,-1254194259,344784272,3040773037,344784272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107596,0,'Ego Torrent (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,335,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,134217728,0,1154260669,1818477505,1154260669,1818477505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107597,0,'Ego Torrent (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,335,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,134217728,0,-1315842137,1423777668,2979125159,1423777668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107598,0,'Ego Torrent (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,335,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,134217728,0,2008398615,-1687976276,2008398615,2606991020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107599,0,'Ego Melt (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,390,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,1329043822,280392167,1329043822,280392167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107600,0,'Ego Melt (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,390,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,-210389872,-1049604917,4084577424,3245362379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107601,0,'Ego Melt (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,390,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,942824800,952655809,942824800,952655809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107602,0,'Ego Melt (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,390,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,-834606283,-2128498977,3460361013,2166468319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107603,0,'Ego Melt (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,390,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,173456335,-808969556,173456335,3485997740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107604,0,'Ego Shock VII (Adept)','Scroll',195,NULL,0,5,2950599749,613995491,440,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,134217728,0,1938849137,1142812135,1938849137,1142812135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107605,0,'Ego Shock VII (Expert)','Scroll',713,NULL,0,7,2950599749,613995491,440,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,134217728,0,1026637448,949810269,1026637448,949810269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107606,0,'Ego Shock VII (Journeyman)','Scroll',75,NULL,0,4,2950599749,613995491,440,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,134217728,0,-1501682103,2102254098,2793285193,2102254098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107607,0,'Ego Shock VII (Master)','Scroll',711,NULL,0,9,2950599749,613995491,440,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,134217728,0,-522539046,-811814608,3772428250,3483152688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107608,0,'Elegy of Awakening','Scroll',185,NULL,0,2,340921594,366253016,290,10,'Resurrects target group. This spell can be cast during combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,1080838320,637510229,1080838320,637510229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107609,0,'Elemental Cover (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,35,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,536870912,0,-498696341,961918516,3796270955,961918516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107610,0,'Elemental Cover (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,35,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,536870912,0,-1441068284,190672623,2853899012,190672623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107611,0,'Elemental Cover (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,35,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,536870912,0,530625494,190672623,530625494,190672623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107612,0,'Elemental Cover (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,35,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,536870912,0,469369623,658194280,469369623,658194280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107613,0,'Elemental Cover (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,35,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,536870912,0,-1258763067,1259113723,3036204229,1259113723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107614,0,'Elemental Cover (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,35,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,536870912,0,-437938781,-801408507,3857028515,3493558789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107615,0,'Pullulation (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,105,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,536870912,0,-1264473913,-1541530615,3030493383,2753436681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107616,0,'Pullulation (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,105,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,536870912,0,276696894,-937787953,276696894,3357179343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107617,0,'Pullulation (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,105,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,536870912,0,-1096227249,-937787953,3198740047,3357179343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107618,0,'Pullulation (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,105,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,536870912,0,-624419984,2144221395,3670547312,2144221395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107619,0,'Pullulation (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,105,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,536870912,0,-1853437849,-2008309797,2441529447,2286657499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107620,0,'Pullulation (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,105,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,536870912,0,-960766237,-1999733314,3334201059,2295233982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107621,0,'Embers (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,175,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,35,0,35,536870912,0,-1857740321,52136693,2437226975,52136693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107622,0,'Embers (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,175,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,35,0,35,536870912,0,-1339736851,980981294,2955230445,980981294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107623,0,'Embers (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,175,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,35,0,35,536870912,0,811825404,980981294,811825404,980981294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107624,0,'Embers (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,175,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,35,0,35,536870912,0,-878189582,-882736270,3416777714,3412231026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107625,0,'Embers (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,175,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,35,0,35,536870912,0,1733248490,2049537082,1733248490,2049537082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107626,0,'Embers (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,175,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,35,0,35,536870912,0,-1464048602,1013106207,2830918694,1013106207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107627,0,'Phlogiston (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,245,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,536870912,0,726039227,-681078359,726039227,3613888937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107628,0,'Phlogiston (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,245,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,536870912,0,-1954049204,-130222763,2340918092,4164744533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107629,0,'Phlogiston (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,245,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,536870912,0,-1245951023,-130222763,3049016273,4164744533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107630,0,'Phlogiston (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,245,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,536870912,0,-1969064612,-1452547402,2325902684,2842419894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107631,0,'Phlogiston (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,245,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,536870912,0,-185670419,-1200810175,4109296877,3094157121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107632,0,'Phlogiston (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,245,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,536870912,0,1057331731,1584113627,1057331731,1584113627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107633,0,'Escutcheon (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,315,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,536870912,0,1639831354,-1244197811,1639831354,3050769485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107634,0,'Escutcheon (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,315,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,536870912,0,-632985155,-120104442,3661982141,4174862854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107635,0,'Escutcheon (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,315,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,536870912,0,-269989659,-120104442,4024977637,4174862854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107636,0,'Escutcheon (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,315,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,536870912,0,-1826670559,242119754,2468296737,242119754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107637,0,'Escutcheon (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,315,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,536870912,0,1754511865,-1199130606,1754511865,3095836690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107638,0,'Escutcheon (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,315,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,536870912,0,-1313031738,-110218969,2981935558,4184748327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107639,0,'Elemental Aspect (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,375,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,-425542021,1924908652,3869425275,1924908652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107640,0,'Elemental Aspect (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,375,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,104171063,-655351523,104171063,3639615773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107641,0,'Elemental Aspect (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,375,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,1663576892,1119881438,1663576892,1119881438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107642,0,'Elemental Aspect (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,375,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,-1032676099,-1734229239,3262291197,2560738057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107643,0,'Elemental Aspect (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,375,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,606627755,-1245688397,606627755,3049278899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107644,0,'Elemental Aspect VII (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,425,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,536870912,0,1766934761,1041611512,1766934761,1041611512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107645,0,'Elemental Aspect VII (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,425,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,536870912,0,987353430,-1242631681,987353430,3052335615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107646,0,'Elemental Aspect VII (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,425,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,536870912,0,1561156042,316943774,1561156042,316943774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107647,0,'Elemental Aspect VII (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,425,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,536870912,0,-745309276,1122940050,3549658020,1122940050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107648,0,'Elemental Chorus (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,220,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,-816890844,197760684,3478076452,197760684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107649,0,'Elemental Chorus (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,220,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,1605278840,1398847717,1605278840,1398847717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107650,0,'Elemental Chorus (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,220,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,1432880110,1398847717,1432880110,1398847717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107651,0,'Elemental Chorus (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,220,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,-1647449682,-639780802,2647517614,3655186494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107652,0,'Elemental Chorus (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,220,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,-834833609,322001649,3460133687,322001649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107653,0,'Elemental Chorus (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,220,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,-49211786,786300243,4245755510,786300243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107654,0,'Elemental Concerto (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,290,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-150791038,992153278,4144176258,992153278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107655,0,'Elemental Concerto (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,290,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,1867675726,1250416329,1867675726,1250416329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107656,0,'Elemental Concerto (Apprentice II)','Scroll',185,NULL,0,2,296246391,3587918036,290,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-1243817066,1250416329,3051150230,1250416329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107657,0,'Elemental Concerto (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,290,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-301896737,710157294,3993070559,710157294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107658,0,'Elemental Concerto (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,290,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-225909210,181810397,4069058086,181810397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107659,0,'Elemental Concerto (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,290,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-1121745353,-581671293,3173221943,3713296003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107660,0,'Elemental Tempo (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,360,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,-200902957,1451332040,4094064339,1451332040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107661,0,'Elemental Tempo (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,360,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,1737934656,-744902992,1737934656,3550064304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107662,0,'Elemental Tempo (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,360,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,1312459075,-1822468744,1312459075,2472498552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107663,0,'Elemental Tempo (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,360,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,-858867629,-1815589724,3436099667,2479377572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107664,0,'Elemental Tempo (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,360,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,541715988,1683951637,541715988,1683951637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107665,0,'Elemental Concerto IV (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,410,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,68719476736,0,-350300191,1213891358,3944667105,1213891358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107666,0,'Elemental Concerto IV (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,410,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,68719476736,0,1421815924,-51250805,1421815924,4243716491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107667,0,'Elemental Concerto IV (Journeyman)','Scroll',1212,NULL,0,4,296246391,3587918036,410,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,68719476736,0,1066812003,988855367,1066812003,988855367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107668,0,'Elemental Concerto IV (Master)','Scroll',711,NULL,0,9,296246391,3587918036,410,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,68719476736,0,1144393975,200391910,1144393975,200391910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107669,0,'Elemental Concerto V (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,460,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,68719476736,0,-679594775,924917259,3615372521,924917259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107670,0,'Elemental Concerto V (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,460,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,68719476736,0,1515772069,-1856805123,1515772069,2438162173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107671,0,'Elemental Concerto V (Journeyman)','Scroll',1212,NULL,0,4,296246391,3587918036,460,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,68719476736,0,-267889237,769228612,4027078059,769228612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107672,0,'Elemental Concerto V (Master)','Scroll',711,NULL,0,9,296246391,3587918036,460,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,68719476736,0,1255274534,1716724624,1255274534,1716724624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107673,0,'Elemental Vestment (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,290,10,'Surrounds the conjuror''s pet with powerful elemental energy directly linked to the conjuror''s spell casting. Whenever the conjuror casts an elemental spell, their minion will deal elemental damage to the next enemy they strike, and deal elemental damage to all nearby enemies of that encounter as well. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,1666171321,-2087997971,1666171321,2206969325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107674,0,'Elemental Vestment (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,290,10,'Surrounds the conjuror''s pet with powerful elemental energy directly linked to the conjuror''s spell casting. Whenever the conjuror casts an elemental spell, their minion will deal elemental damage to the next enemy they strike, and deal elemental damage to all nearby enemies of that encounter as well. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,835542564,-661746941,835542564,3633220355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107675,0,'Elemental Vestment (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,290,10,'Surrounds the conjuror''s pet with powerful elemental energy directly linked to the conjuror''s spell casting. Whenever the conjuror casts an elemental spell, their minion will deal elemental damage to the next enemy they strike, and deal elemental damage to all nearby enemies of that encounter as well. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,1040099893,797888110,1040099893,797888110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107676,0,'Elemental Unity (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,380,10,'Surrounds the conjuror''s pet with powerful elemental energy directly linked to the conjuror''s spell casting. Whenever the conjuror casts an elemental spell, their minion will deal elemental damage to the next enemy they strike, and deal elemental damage to all nearby enemies of that encounter as well. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,-370804059,-300210619,3924163237,3994756677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107677,0,'Elemental Unity (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,380,10,'Surrounds the conjuror''s pet with powerful elemental energy directly linked to the conjuror''s spell casting. Whenever the conjuror casts an elemental spell, their minion will deal elemental damage to the next enemy they strike, and deal elemental damage to all nearby enemies of that encounter as well. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,516926202,-959269594,516926202,3335697702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107678,0,'Elemental Unity (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,380,10,'Surrounds the conjuror''s pet with powerful elemental energy directly linked to the conjuror''s spell casting. Whenever the conjuror casts an elemental spell, their minion will deal elemental damage to the next enemy they strike, and deal elemental damage to all nearby enemies of that encounter as well. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,-749632037,15609938,3545335259,15609938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107679,0,'Elemental Unity (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,380,10,'Surrounds the conjuror''s pet with powerful elemental energy directly linked to the conjuror''s spell casting. Whenever the conjuror casts an elemental spell, their minion will deal elemental damage to the next enemy they strike, and deal elemental damage to all nearby enemies of that encounter as well. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,-1248340503,-2038212814,3046626793,2256754482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107680,0,'Elemental Unity (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,380,10,'Surrounds the conjuror''s pet with powerful elemental energy directly linked to the conjuror''s spell casting. Whenever the conjuror casts an elemental spell, their minion will deal elemental damage to the next enemy they strike, and deal elemental damage to all nearby enemies of that encounter as well. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,-1724720751,-135367361,2570246545,4159599935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107681,0,'Elemental Unity III (Adept)','Scroll',195,NULL,0,5,2042842194,882983852,430,10,'Surrounds the conjuror''s pet with powerful elemental energy directly linked to the conjuror''s spell casting. Whenever the conjuror casts an elemental spell, their minion will deal elemental damage to the next enemy they strike, and deal elemental damage to all nearby enemies of that encounter as well. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,797050506,2084274804,797050506,2084274804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107682,0,'Elemental Unity III (Expert)','Scroll',713,NULL,0,7,2042842194,882983852,430,10,'Surrounds the conjuror''s pet with powerful elemental energy directly linked to the conjuror''s spell casting. Whenever the conjuror casts an elemental spell, their minion will deal elemental damage to the next enemy they strike, and deal elemental damage to all nearby enemies of that encounter as well. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,1430997315,1369575628,1430997315,1369575628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107683,0,'Elemental Unity III (Journeyman)','Scroll',75,NULL,0,4,2042842194,882983852,430,10,'Surrounds the conjuror''s pet with powerful elemental energy directly linked to the conjuror''s spell casting. Whenever the conjuror casts an elemental spell, their minion will deal elemental damage to the next enemy they strike, and deal elemental damage to all nearby enemies of that encounter as well. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,-63632024,-1544427986,4231335272,2750539310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107684,0,'Elemental Unity III (Master)','Scroll',711,NULL,0,9,2042842194,882983852,430,10,'Surrounds the conjuror''s pet with powerful elemental energy directly linked to the conjuror''s spell casting. Whenever the conjuror casts an elemental spell, their minion will deal elemental damage to the next enemy they strike, and deal elemental damage to all nearby enemies of that encounter as well. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,2084867653,-1499310687,2084867653,2795656609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107685,0,'Stalker Strike (Adept I)','Scroll',195,NULL,0,5,1400160844,0,10,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,549755813888,0,-468479996,-1003686148,3826487300,3291281148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107686,0,'Stalker Strike (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,10,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,549755813888,0,-1972312863,-1289856537,2322654433,3005110759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107687,0,'Stalker Strike (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,10,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,549755813888,0,692973178,-1289856537,692973178,3005110759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107688,0,'Stalker Strike (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,10,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,549755813888,0,24703022,-1300689750,24703022,2994277546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107689,0,'Stalker Strike (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,10,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,549755813888,0,755476927,-212878349,755476927,4082088947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107690,0,'Stalker Strike (Master I)','Scroll',711,NULL,0,9,1400160844,0,10,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,549755813888,0,-1863983445,1165576647,2430983851,1165576647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107691,0,'Shadowfire (Adept I)','Scroll',195,NULL,0,5,1400160844,0,45,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,549755813888,0,687543723,-503161455,687543723,3791805841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107692,0,'Shadowfire (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,45,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,549755813888,0,1587455566,-1176789807,1587455566,3118177489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107693,0,'Shadowfire (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,45,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,549755813888,0,-875024244,-1176789807,3419943052,3118177489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107694,0,'Shadowfire (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,45,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,549755813888,0,-1909495392,-2124660764,2385471904,2170306532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107695,0,'Shadowfire (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,45,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,549755813888,0,-330795510,-108364091,3964171786,4186603205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107696,0,'Shadowfire (Master I)','Scroll',711,NULL,0,9,1400160844,0,45,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,549755813888,0,922574038,1985772169,922574038,1985772169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107697,0,'Shadowflame (Adept I)','Scroll',195,NULL,0,5,1400160844,0,105,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,549755813888,0,1521459226,-41316926,1521459226,4253650370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107698,0,'Shadowflame (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,105,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,549755813888,0,1254893344,-1073321300,1254893344,3221645996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107699,0,'Shadowflame (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,105,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,549755813888,0,1047765365,-1073321300,1047765365,3221645996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107700,0,'Shadowflame (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,105,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,549755813888,0,-61369151,1931588730,4233598145,1931588730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107701,0,'Shadowflame (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,105,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,549755813888,0,1709312264,-2141747016,1709312264,2153220280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107702,0,'Shadowflame (Master I)','Scroll',711,NULL,0,9,1400160844,0,105,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,549755813888,0,-842807103,-2078150377,3452160193,2216816919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107703,0,'Raven Embers (Adept I)','Scroll',195,NULL,0,5,1400160844,0,175,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,549755813888,0,-2007224141,-1854156751,2287743155,2440810545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107704,0,'Raven Embers (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,175,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,549755813888,0,250476238,-1979902901,250476238,2315064395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107705,0,'Raven Embers (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,175,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,549755813888,0,-1733967868,-1979902901,2560999428,2315064395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107706,0,'Raven Embers (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,175,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,549755813888,0,-441468433,1475995009,3853498863,1475995009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107707,0,'Raven Embers (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,175,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,549755813888,0,-1388362032,-911411617,2906605264,3383555679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107708,0,'Raven Embers (Master I)','Scroll',711,NULL,0,9,1400160844,0,175,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,549755813888,0,-1049479564,-1594253076,3245487732,2700714220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107709,0,'Tanglethorn (Adept I)','Scroll',195,NULL,0,5,1400160844,0,245,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,549755813888,0,-574417187,-1071059486,3720550109,3223907810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107710,0,'Tanglethorn (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,245,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,549755813888,0,1783672088,-2001482430,1783672088,2293484866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107711,0,'Tanglethorn (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,245,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,549755813888,0,1052317213,-2001482430,1052317213,2293484866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107712,0,'Tanglethorn (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,245,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,549755813888,0,731710053,1215444434,731710053,1215444434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107713,0,'Tanglethorn (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,245,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,549755813888,0,1165919024,-924700842,1165919024,3370266454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107714,0,'Tanglethorn (Master I)','Scroll',711,NULL,0,9,1400160844,0,245,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,549755813888,0,-525574120,-1083019073,3769393176,3211948223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107715,0,'Emberstrike (Adept I)','Scroll',195,NULL,0,5,1400160844,0,315,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,549755813888,0,829183138,883394548,829183138,883394548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107716,0,'Emberstrike (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,315,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,549755813888,0,1838554122,-1456357373,1838554122,2838609923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107717,0,'Emberstrike (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,315,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,549755813888,0,628423229,-1456357373,628423229,2838609923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107718,0,'Emberstrike (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,315,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,549755813888,0,-1645174767,-1135472663,2649792529,3159494633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107719,0,'Emberstrike (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,315,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,549755813888,0,338012687,-379575785,338012687,3915391511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107720,0,'Emberstrike (Master I)','Scroll',711,NULL,0,9,1400160844,0,315,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,549755813888,0,-1647195138,1263684228,2647772158,1263684228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107721,0,'Combustion Strike (Adept I)','Scroll',195,NULL,0,5,1400160844,0,375,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,549755813888,0,611708718,-1064845873,611708718,3230121423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107722,0,'Combustion Strike (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,375,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,549755813888,0,2112645610,229492471,2112645610,229492471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107723,0,'Combustion Strike (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,375,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,549755813888,0,1975694741,-392507108,1975694741,3902460188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107724,0,'Combustion Strike (Master I)','Scroll',711,NULL,0,9,1400160844,0,375,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,549755813888,0,-1756318510,-89291878,2538648786,4205675418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107725,0,'Emberstrike VIII (Adept)','Scroll',195,NULL,0,5,1400160844,0,425,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,549755813888,0,-1457867809,1903719633,2837099487,1903719633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107726,0,'Emberstrike VIII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,425,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,549755813888,0,-1506231377,-149748643,2788735919,4145218653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107727,0,'Emberstrike VIII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,425,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,549755813888,0,-1162833234,2135552615,3132134062,2135552615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107728,0,'Emberstrike VIII (Master)','Scroll',711,NULL,0,9,1400160844,0,425,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,549755813888,0,-1447167424,1261872,2847799872,1261872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107729,0,'Emerald Baby Dragon','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1011788033,965660218,3283179263,965660218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(107730,0,'En Garde (Adept I)','Scroll',195,NULL,0,5,2663054519,0,325,10,'Every time an enemy parries, blocks, ripostes, or deflects the swashbuckler, the swashbuckler is granted another chance to attack. Every time the swashbuckler parries, ripostes, or blocks an enemy, the swashbuckler is granted another chance to attack. Sometimes the swashbuckler will also counterattack when they successfully land a combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8589934592,0,102134450,-1030762407,102134450,3264204889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107731,0,'En Garde (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,325,10,'Every time an enemy parries, blocks, ripostes, or deflects the swashbuckler, the swashbuckler is granted another chance to attack. Every time the swashbuckler parries, ripostes, or blocks an enemy, the swashbuckler is granted another chance to attack. Sometimes the swashbuckler will also counterattack when they successfully land a combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8589934592,0,577217954,348387563,577217954,348387563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107732,0,'En Garde (Master I)','Scroll',711,NULL,0,9,2663054519,0,325,10,'Every time an enemy parries, blocks, ripostes, or deflects the swashbuckler, the swashbuckler is granted another chance to attack. Every time the swashbuckler parries, ripostes, or blocks an enemy, the swashbuckler is granted another chance to attack. Sometimes the swashbuckler will also counterattack when they successfully land a combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8589934592,0,-2055600933,-473711226,2239366363,3821256070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107733,0,'On Guard (Adept I)','Scroll',195,NULL,0,5,2663054519,0,390,10,'Every time an enemy parries, blocks, ripostes, or deflects the swashbuckler, the swashbuckler is granted another chance to attack. Every time the swashbuckler parries, ripostes, or blocks an enemy, the swashbuckler is granted another chance to attack. Sometimes the swashbuckler will also counterattack when they successfully land a combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,1218294696,-1313819798,1218294696,2981147498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107734,0,'On Guard (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,390,10,'Every time an enemy parries, blocks, ripostes, or deflects the swashbuckler, the swashbuckler is granted another chance to attack. Every time the swashbuckler parries, ripostes, or blocks an enemy, the swashbuckler is granted another chance to attack. Sometimes the swashbuckler will also counterattack when they successfully land a combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,-1741909640,-405540993,2553057656,3889426303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107735,0,'On Guard (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,390,10,'Every time an enemy parries, blocks, ripostes, or deflects the swashbuckler, the swashbuckler is granted another chance to attack. Every time the swashbuckler parries, ripostes, or blocks an enemy, the swashbuckler is granted another chance to attack. Sometimes the swashbuckler will also counterattack when they successfully land a combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,2116674516,-1419729250,2116674516,2875238046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107736,0,'On Guard (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,390,10,'Every time an enemy parries, blocks, ripostes, or deflects the swashbuckler, the swashbuckler is granted another chance to attack. Every time the swashbuckler parries, ripostes, or blocks an enemy, the swashbuckler is granted another chance to attack. Sometimes the swashbuckler will also counterattack when they successfully land a combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,-1525035299,-1484649109,2769931997,2810318187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107737,0,'On Guard (Master I)','Scroll',711,NULL,0,9,2663054519,0,390,10,'Every time an enemy parries, blocks, ripostes, or deflects the swashbuckler, the swashbuckler is granted another chance to attack. Every time the swashbuckler parries, ripostes, or blocks an enemy, the swashbuckler is granted another chance to attack. Sometimes the swashbuckler will also counterattack when they successfully land a combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,2018932320,1549853683,2018932320,1549853683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107738,0,'En Garde III (Adept)','Scroll',195,NULL,0,5,2663054519,0,440,10,'Every time an enemy parries, blocks, ripostes, or deflects the swashbuckler, the swashbuckler is granted another chance to attack. Every time the swashbuckler parries, ripostes, or blocks an enemy, the swashbuckler is granted another chance to attack. Sometimes the swashbuckler will also counterattack when they successfully land a combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8589934592,0,549541131,-675998536,549541131,3618968760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107739,0,'En Garde III (Expert)','Scroll',1211,NULL,0,7,2663054519,0,440,10,'Every time an enemy parries, blocks, ripostes, or deflects the swashbuckler, the swashbuckler is granted another chance to attack. Every time the swashbuckler parries, ripostes, or blocks an enemy, the swashbuckler is granted another chance to attack. Sometimes the swashbuckler will also counterattack when they successfully land a combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8589934592,0,379778752,-1009053503,379778752,3285913793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107740,0,'En Garde III (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,440,10,'Every time an enemy parries, blocks, ripostes, or deflects the swashbuckler, the swashbuckler is granted another chance to attack. Every time the swashbuckler parries, ripostes, or blocks an enemy, the swashbuckler is granted another chance to attack. Sometimes the swashbuckler will also counterattack when they successfully land a combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8589934592,0,32497511,-1318646236,32497511,2976321060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107741,0,'En Garde III (Master)','Scroll',711,NULL,0,9,2663054519,0,440,10,'Every time an enemy parries, blocks, ripostes, or deflects the swashbuckler, the swashbuckler is granted another chance to attack. Every time the swashbuckler parries, ripostes, or blocks an enemy, the swashbuckler is granted another chance to attack. Sometimes the swashbuckler will also counterattack when they successfully land a combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8589934592,0,-263230033,886789548,4031737263,886789548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107742,0,'Freeze (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,80,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16777216,0,-1914625227,640520748,2380342069,640520748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107743,0,'Freeze (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,80,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16777216,0,178188621,-484065869,178188621,3810901427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107744,0,'Freeze (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,80,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16777216,0,-1485139724,-484065869,2809827572,3810901427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107745,0,'Freeze (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,80,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16777216,0,-2049745740,877190938,2245221556,877190938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107746,0,'Freeze (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,80,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16777216,0,-177756616,-1552654425,4117210680,2742312871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107747,0,'Freeze (Master I)','Scroll',711,NULL,0,9,193411854,882983852,80,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16777216,0,-2080596673,-1018652041,2214370623,3276315255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107748,0,'Flashfreeze (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,150,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16777216,0,-1286516202,421394038,3008451094,421394038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107749,0,'Flashfreeze (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,150,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16777216,0,-1621303678,1501021473,2673663618,1501021473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107750,0,'Flashfreeze (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,150,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16777216,0,1702291024,1501021473,1702291024,1501021473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107751,0,'Flashfreeze (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,150,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16777216,0,1935025240,-1077323884,1935025240,3217643412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107752,0,'Flashfreeze (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,150,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16777216,0,-1334644566,421930805,2960322730,421930805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107753,0,'Flashfreeze (Master I)','Scroll',711,NULL,0,9,193411854,882983852,150,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16777216,0,-1483444480,1221137145,2811522816,1221137145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107754,0,'Deter (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,220,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16777216,0,-1247635572,-1021516366,3047331724,3273450930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107755,0,'Deter (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,220,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16777216,0,-1058907241,2103129321,3236060055,2103129321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107756,0,'Deter (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,220,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16777216,0,-1234314175,2103129321,3060653121,2103129321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107757,0,'Deter (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,220,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16777216,0,1746505718,588927022,1746505718,588927022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107758,0,'Deter (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,220,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16777216,0,-775539296,1024120573,3519428000,1024120573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107759,0,'Deter (Master I)','Scroll',711,NULL,0,9,193411854,882983852,220,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16777216,0,157831585,-736488125,157831585,3558479171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107760,0,'Thwart (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,290,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16777216,0,-662228352,1784970198,3632738944,1784970198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107761,0,'Thwart (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,290,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16777216,0,-972541790,1766935995,3322425506,1766935995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107762,0,'Thwart (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,290,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16777216,0,-2007754948,1766935995,2287212348,1766935995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107763,0,'Thwart (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,290,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16777216,0,-855157866,1768721905,3439809430,1768721905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107764,0,'Thwart (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,290,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16777216,0,1597926971,687910831,1597926971,687910831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107765,0,'Thwart (Master I)','Scroll',711,NULL,0,9,193411854,882983852,290,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16777216,0,1420177767,-1637037924,1420177767,2657929372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107766,0,'Encase (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,360,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,294089808,198143933,294089808,198143933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107767,0,'Encase (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,360,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,852530484,-251452600,852530484,4043514696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107768,0,'Encase (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,360,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,1750506343,-1284661707,1750506343,3010305589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107769,0,'Encase (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,360,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,-852901311,-1319976612,3442065985,2974990684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107770,0,'Encase (Master I)','Scroll',711,NULL,0,9,193411854,882983852,360,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,-1095209281,1148050264,3199758015,1148050264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107771,0,'Encase VI (Adept)','Scroll',195,NULL,0,5,193411854,882983852,410,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16777216,0,-142007262,-810013677,4152960034,3484953619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107772,0,'Encase VI (Expert)','Scroll',713,NULL,0,7,193411854,882983852,410,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16777216,0,2000013294,-2100861031,2000013294,2194106265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107773,0,'Encase VI (Journeyman)','Scroll',75,NULL,0,4,193411854,882983852,410,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16777216,0,66052613,164396007,66052613,164396007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107774,0,'Encase VI (Master)','Scroll',711,NULL,0,9,193411854,882983852,410,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16777216,0,246706547,1975984884,246706547,1975984884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107775,0,'Encase VII (Adept)','Scroll',195,NULL,0,5,193411854,882983852,460,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16777216,0,417043139,-32320065,417043139,4262647231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107776,0,'Encase VII (Expert)','Scroll',713,NULL,0,7,193411854,882983852,460,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16777216,0,-1596504138,1570120355,2698463158,1570120355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107777,0,'Encase VII (Journeyman)','Scroll',75,NULL,0,4,193411854,882983852,460,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16777216,0,-1734604591,1439141721,2560362705,1439141721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107778,0,'Encase VII (Master)','Scroll',711,NULL,0,9,193411854,882983852,460,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16777216,0,-648613589,-1432983602,3646353707,2861983694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107779,0,'Enchanted Snowman','Scroll',2708,NULL,0,4,0,0,0,10,'This spell will summon a small Enchanted Snowman to your side to accompany you during your travels.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,746149891,-1566832234,746149891,2728135062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(107780,0,'Enforced Reverence','Scroll',75,NULL,0,1,1829443087,0,150,10,'Forces the target into reverence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,-2116759547,-2111270038,2178207749,2183697258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107781,0,'Growl (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,40,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16,0,664535023,-1613426131,664535023,2681541165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107782,0,'Growl (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,40,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16,0,-1011205794,-1110698591,3283761502,3184268705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107783,0,'Growl (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,40,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16,0,695041034,-1110698591,695041034,3184268705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107784,0,'Growl (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,40,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16,0,-1601585440,1140201228,2693381856,1140201228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107785,0,'Growl (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,40,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16,0,1381528633,-39979083,1381528633,4254988213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107786,0,'Growl (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,40,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16,0,-680892496,-1258925471,3614074800,3036041825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107787,0,'Enrage (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,110,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16,0,-1836520640,-1875214691,2458446656,2419752605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107788,0,'Enrage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,110,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16,0,2046105099,-102900132,2046105099,4192067164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107789,0,'Enrage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,110,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16,0,-982409350,-102900132,3312557946,4192067164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107790,0,'Enrage (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,110,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16,0,768363835,-2003285012,768363835,2291682284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107791,0,'Enrage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,110,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16,0,-1365283060,-1181991864,2929684236,3112975432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107792,0,'Enrage (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,110,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16,0,1958565848,2140671617,1958565848,2140671617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107793,0,'Sunder (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,180,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16,0,1910069112,-196216374,1910069112,4098750922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107794,0,'Sunder (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,180,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16,0,168521979,1397724019,168521979,1397724019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107795,0,'Sunder (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,180,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16,0,-298346375,1397724019,3996620921,1397724019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107796,0,'Sunder (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,180,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16,0,1195616220,2113140796,1195616220,2113140796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107797,0,'Sunder (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,180,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16,0,-580843012,320762215,3714124284,320762215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107798,0,'Sunder (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,180,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16,0,-892029565,-1963737775,3402937731,2331229521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107799,0,'Fearsome Shout (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,250,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,-1381226796,-482086083,2913740500,3812881213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107800,0,'Fearsome Shout (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,250,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,2133923858,-906275130,2133923858,3388692166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107801,0,'Fearsome Shout (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,250,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,-1972057003,-906275130,2322910293,3388692166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107802,0,'Fearsome Shout (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,250,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,-728808360,1581093257,3566158936,1581093257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107803,0,'Fearsome Shout (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,250,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,-1631712378,-1985301294,2663254918,2309666002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107804,0,'Fearsome Shout (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,250,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,1831026291,-1455565596,1831026291,2839401700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107805,0,'Berate (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,320,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16,0,-451502623,-9673692,3843464673,4285293604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107806,0,'Berate (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,320,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16,0,1907600775,1375348392,1907600775,1375348392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107807,0,'Berate (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,320,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16,0,-592407034,1375348392,3702560262,1375348392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107808,0,'Berate (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,320,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16,0,-1907688718,296469692,2387278578,296469692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107809,0,'Berate (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,320,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16,0,36338764,-850766925,36338764,3444200371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107810,0,'Bellow (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,380,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,-2029993125,1184867576,2264974171,1184867576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107811,0,'Bellow (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,380,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,1944124211,-382238066,1944124211,3912729230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107812,0,'Bellow (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,380,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,-559418876,-1248429087,3735548420,3046538209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107813,0,'Bellow (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,380,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,-1944474554,-1452908390,2350492742,2842058906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107814,0,'Bellow (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,380,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,704393344,1117142668,704393344,1117142668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107815,0,'Enrage VII (Adept)','Scroll',195,NULL,0,5,1433335062,723762198,430,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16,0,473959298,-918304313,473959298,3376662983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107816,0,'Enrage VII (Expert)','Scroll',2220,NULL,0,7,1433335062,723762198,430,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16,0,564985624,58690225,564985624,58690225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107817,0,'Enrage VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,723762198,430,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16,0,1179405395,2077436099,1179405395,2077436099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107818,0,'Enrage VII (Master)','Scroll',711,NULL,0,9,1433335062,723762198,430,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16,0,1479362949,-192950308,1479362949,4102016988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107819,0,'Smirking Demeanor (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,120,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,134217728,0,1873180060,-310810461,1873180060,3984156835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107820,0,'Smirking Demeanor (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,120,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,134217728,0,-1998152512,2062804186,2296814784,2062804186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107821,0,'Smirking Demeanor (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,120,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,134217728,0,-1067141273,2062804186,3227826023,2062804186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107822,0,'Smirking Demeanor (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,120,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,134217728,0,1783978101,1233392977,1783978101,1233392977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107823,0,'Smirking Demeanor (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,120,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,134217728,0,1846825774,983697102,1846825774,983697102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107824,0,'Smirking Demeanor (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,120,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,134217728,0,-1661294237,-1098624964,2633673059,3196342332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107825,0,'Annoying Demeanor (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,190,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,134217728,0,763391672,1898002138,763391672,1898002138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107826,0,'Annoying Demeanor (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,190,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,134217728,0,201447173,448308459,201447173,448308459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107827,0,'Annoying Demeanor (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,190,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,134217728,0,-436401649,448308459,3858565647,448308459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107828,0,'Annoying Demeanor (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,190,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,134217728,0,-888925914,1623295127,3406041382,1623295127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107829,0,'Annoying Demeanor (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,190,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,134217728,0,-353167125,1525237503,3941800171,1525237503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107830,0,'Annoying Demeanor (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,190,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,134217728,0,1856505781,-1748909574,1856505781,2546057722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107831,0,'Enraging Demeanor (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,260,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,-1132320063,471086769,3162647233,471086769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107832,0,'Enraging Demeanor (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,260,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,-837396210,111792166,3457571086,111792166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107833,0,'Enraging Demeanor (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,260,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,-1879088818,111792166,2415878478,111792166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107834,0,'Enraging Demeanor (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,260,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,1361028291,-1161033401,1361028291,3133933895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107835,0,'Enraging Demeanor (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,260,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,686069472,1190670898,686069472,1190670898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107836,0,'Enraging Demeanor (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,260,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,-1158518482,1305234474,3136448814,1305234474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107837,0,'Ensnare (Adept I)','Scroll',195,NULL,0,5,1400160844,0,35,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,549755813888,0,1600563819,-651967813,1600563819,3642999483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107838,0,'Ensnare (Adept I)','Scroll',195,NULL,0,5,1921433074,0,45,10,'Severely decreases target''s resistance to magic and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,6594922283008,0,-2021022280,-651967813,2273945016,3642999483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107839,0,'Ensnare (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,35,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,549755813888,0,1829733147,-759916183,1829733147,3535051113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107840,0,'Ensnare (Apprentice III)','Scroll',1212,NULL,0,3,1921433074,0,45,10,'					Severely decreases target''s resistance to magic and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked or cast upon.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,6594922283008,0,1527118623,-759916183,1527118623,3535051113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107841,0,'Ensnare (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,35,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,549755813888,0,1061386932,-759916183,1061386932,3535051113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107842,0,'Ensnare (Apprentice II)','Scroll',1212,NULL,0,2,1921433074,0,45,10,'Severely decreases target''s resistance to magic and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8793945538560,0,-1238112462,-759916183,3056854834,3535051113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107843,0,'Ensnare (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,35,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,549755813888,0,1156556831,1524422573,1156556831,1524422573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107844,0,'Ensnare (Adept III)','Scroll',1211,NULL,0,7,1921433074,0,45,10,'Severely decreases target''s resistance to magic and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,6594922283008,0,395510633,1524422573,395510633,1524422573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107845,0,'Ensnare (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,35,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,549755813888,0,231603348,-1830454403,231603348,2464512893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107846,0,'Ensnare (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,0,45,10,'					Severely decreases target''s resistance to magic and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked or cast upon.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,6594922283008,0,679483624,-1830454403,679483624,2464512893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107847,0,'Ensnare (Master I)','Scroll',711,NULL,0,9,1400160844,0,35,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,549755813888,0,-2044954850,-1378053440,2250012446,2916913856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107848,0,'Ensnare (Master I)','Scroll',711,NULL,0,9,1921433074,0,45,10,'					Severely decreases target''s resistance to magic and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked or cast upon.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,6594922283008,0,-1095641475,-1378053440,3199325821,2916913856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107849,0,'Impede (Adept I)','Scroll',195,NULL,0,5,1400160844,0,115,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,549755813888,0,-1981578996,-1136514897,2313388300,3158452399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107850,0,'Impede (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,115,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,549755813888,0,-746018034,-1349961854,3548949262,2945005442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107851,0,'Impede (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,115,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,549755813888,0,-1255211581,-1349961854,3039755715,2945005442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107852,0,'Impede (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,115,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,549755813888,0,-1500319529,1080255034,2794647767,1080255034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107853,0,'Impede (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,115,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,549755813888,0,81973769,-271002218,81973769,4023965078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107854,0,'Impede (Master I)','Scroll',711,NULL,0,9,1400160844,0,115,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,549755813888,0,190044802,-1218238633,190044802,3076728663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107855,0,'Entrap (Adept I)','Scroll',195,NULL,0,5,1400160844,0,185,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,549755813888,0,-1288749297,1018613788,3006217999,1018613788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107856,0,'Entrap (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,185,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,549755813888,0,2045497285,846346313,2045497285,846346313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107857,0,'Entrap (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,185,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,549755813888,0,1207302395,846346313,1207302395,846346313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107858,0,'Entrap (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,185,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,549755813888,0,360716299,311129332,360716299,311129332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107859,0,'Entrap (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,185,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,549755813888,0,-1367230782,1914952285,2927736514,1914952285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107860,0,'Entrap (Master I)','Scroll',711,NULL,0,9,1400160844,0,185,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,549755813888,0,1822898914,-443862631,1822898914,3851104665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107861,0,'Forester''s Noose (Adept I)','Scroll',195,NULL,0,5,1400160844,0,255,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,549755813888,0,-23344452,-818174705,4271622844,3476792591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107862,0,'Forester''s Noose (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,255,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,549755813888,0,1436041816,-1615872232,1436041816,2679095064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107863,0,'Forester''s Noose (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,255,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,549755813888,0,658477946,-1615872232,658477946,2679095064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107864,0,'Forester''s Noose (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,255,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,549755813888,0,363677578,-1765361569,363677578,2529605727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107865,0,'Forester''s Noose (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,255,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,549755813888,0,-792966348,-536978164,3502000948,3757989132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107866,0,'Forester''s Noose (Master I)','Scroll',711,NULL,0,9,1400160844,0,255,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,549755813888,0,-1452413835,1640430898,2842553461,1640430898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107867,0,'Vines (Adept I)','Scroll',195,NULL,0,5,1400160844,0,325,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,549755813888,0,1617071492,1587862938,1617071492,1587862938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107868,0,'Vines (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,325,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,549755813888,0,1190654548,-1227367523,1190654548,3067599773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107869,0,'Vines (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,325,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,549755813888,0,1325850403,-1227367523,1325850403,3067599773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107870,0,'Vines (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,325,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,549755813888,0,-1735697563,372392172,2559269733,372392172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107871,0,'Vines (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,325,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,549755813888,0,1036188263,-158975607,1036188263,4135991689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107872,0,'Vines (Master I)','Scroll',711,NULL,0,9,1400160844,0,325,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,549755813888,0,223159826,-516815487,223159826,3778151809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107873,0,'Rope (Adept I)','Scroll',195,NULL,0,5,1400160844,0,380,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,549755813888,0,1580436064,1793585866,1580436064,1793585866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107874,0,'Rope (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,380,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,549755813888,0,-1394215098,-1084003504,2900752198,3210963792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107875,0,'Rope (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,380,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,549755813888,0,1868657627,2104316471,1868657627,2104316471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107876,0,'Rope (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,380,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,549755813888,0,-1513199770,-13465276,2781767526,4281502020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107877,0,'Ensnare VII (Adept)','Scroll',195,NULL,0,5,1400160844,0,430,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,549755813888,0,-163154535,28893201,4131812761,28893201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107878,0,'Ensnare VII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,430,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,549755813888,0,811467671,1812399737,811467671,1812399737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107879,0,'Ensnare VII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,430,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,549755813888,0,-1155289669,451838969,3139677627,451838969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107880,0,'Ensnare VII (Master)','Scroll',711,NULL,0,9,1400160844,0,430,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,549755813888,0,-1097241128,-1694022892,3197726168,2600944404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107881,0,'Snarl (Adept I)','Scroll',195,NULL,0,5,1519965519,0,140,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,17179869184,0,336359248,1364310011,336359248,1364310011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107882,0,'Snarl (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,140,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,17179869184,0,-425810891,1921597427,3869156405,1921597427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107883,0,'Snarl (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,140,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,17179869184,0,-1265227902,1921597427,3029739394,1921597427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107884,0,'Snarl (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,140,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,17179869184,0,-1382391371,747168840,2912575925,747168840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107885,0,'Snarl (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,140,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,17179869184,0,-2127213100,853073383,2167754196,853073383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107886,0,'Snarl (Master I)','Scroll',711,NULL,0,9,1519965519,0,140,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,17179869184,0,-1512023058,-611802843,2782944238,3683164453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107887,0,'Tangle (Adept I)','Scroll',195,NULL,0,5,1519965519,0,210,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,17179869184,0,1917491273,547043396,1917491273,547043396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107888,0,'Tangle (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,210,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,17179869184,0,904229295,-13083270,904229295,4281884026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107889,0,'Tangle (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,210,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,17179869184,0,523963468,-13083270,523963468,4281884026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107890,0,'Tangle (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,210,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,17179869184,0,-396178278,1999077594,3898789018,1999077594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107891,0,'Tangle (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,210,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,17179869184,0,-493942616,-1083588754,3801024680,3211378542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107892,0,'Tangle (Master I)','Scroll',711,NULL,0,9,1519965519,0,210,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,17179869184,0,104647087,-2144877129,104647087,2150090167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107893,0,'Ensnarl (Adept I)','Scroll',195,NULL,0,5,1519965519,0,280,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,17179869184,0,-315321087,200422140,3979646209,200422140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107894,0,'Ensnarl (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,280,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,17179869184,0,1825257679,-2126187763,1825257679,2168779533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107895,0,'Ensnarl (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,280,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,17179869184,0,818777740,-2126187763,818777740,2168779533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107896,0,'Ensnarl (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,280,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,17179869184,0,1916850082,-1296641426,1916850082,2998325870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107897,0,'Ensnarl (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,280,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,17179869184,0,-226965739,-1055583975,4068001557,3239383321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107898,0,'Ensnarl (Master I)','Scroll',711,NULL,0,9,1519965519,0,280,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,17179869184,0,-1535614072,1169594115,2759353224,1169594115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107899,0,'Entangle (Adept I)','Scroll',195,NULL,0,5,1519965519,0,350,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,2068855636,1407366628,2068855636,1407366628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107900,0,'Entangle (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,350,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,1837441360,-820062752,1837441360,3474904544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107901,0,'Entangle (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,350,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,-639574437,-820062752,3655392859,3474904544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107902,0,'Entangle (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,350,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,625178042,-1585292609,625178042,2709674687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107903,0,'Entangle (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,350,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,-455769602,-1890633740,3839197694,2404333556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107904,0,'Entangle (Master I)','Scroll',711,NULL,0,9,1519965519,0,350,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,-865204769,1451368402,3429762527,1451368402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107905,0,'Sleep (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,5,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,67108864,0,-2048756057,-1605466218,2246211239,2689501078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107906,0,'Sleep (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,5,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,67108864,0,-1639902112,-102940641,2655065184,4192026655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107907,0,'Sleep (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,5,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,67108864,0,-1168424720,-102940641,3126542576,4192026655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107908,0,'Sleep (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,5,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,67108864,0,206430736,528148125,206430736,528148125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107909,0,'Sleep (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,5,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,67108864,0,-1049737021,-1181965813,3245230275,3113001483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107910,0,'Sleep (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,5,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,67108864,0,-1345333349,-394615824,2949633947,3900351472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107911,0,'Trance (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,60,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,1436579460,853171136,1436579460,853171136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107912,0,'Trance (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,60,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,-79123157,-1688107807,4215844139,2606859489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107913,0,'Trance (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,60,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,-1949750538,-1688107807,2345216758,2606859489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107914,0,'Trance (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,60,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,1661779575,-1646229888,1661779575,2648737408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107915,0,'Trance (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,60,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,1949334915,-617584907,1949334915,3677382389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107916,0,'Trance (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,60,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,1061314416,1793115117,1061314416,1793115117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107917,0,'Entrance (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,120,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,67108864,0,-3222208,-516606810,4291745088,3778360486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107918,0,'Entrance (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,120,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,67108864,0,2078256732,-419569640,2078256732,3875397656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107919,0,'Entrance (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,120,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,67108864,0,1295747713,-419569640,1295747713,3875397656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107920,0,'Entrance (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,120,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,67108864,0,479719713,971156866,479719713,971156866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107921,0,'Entrance (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,120,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,67108864,0,491202153,-1498676724,491202153,2796290572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107922,0,'Entrance (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,120,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,67108864,0,-1554443733,-823990033,2740523563,3470977263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107923,0,'Capture Mind (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,190,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,67108864,0,1875220296,1101256288,1875220296,1101256288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107924,0,'Capture Mind (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,190,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,67108864,0,1425546506,-1421407109,1425546506,2873560187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107925,0,'Capture Mind (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,190,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,67108864,0,1008929329,-1421407109,1008929329,2873560187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107926,0,'Capture Mind (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,190,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,67108864,0,-1002523995,1262836965,3292443301,1262836965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107927,0,'Capture Mind (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,190,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,67108864,0,1633852382,-350818705,1633852382,3944148591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107928,0,'Capture Mind (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,190,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,67108864,0,1044383842,-1136322168,1044383842,3158645128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107929,0,'Abduct Mind (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,260,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,67108864,0,1353263461,2016955143,1353263461,2016955143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107930,0,'Abduct Mind (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,260,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,67108864,0,1190493333,817710324,1190493333,817710324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107931,0,'Abduct Mind (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,260,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,67108864,0,84514213,817710324,84514213,817710324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107932,0,'Abduct Mind (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,260,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,67108864,0,-429508023,-1733676157,3865459273,2561291139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107933,0,'Abduct Mind (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,260,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,67108864,0,707246989,1894557408,707246989,1894557408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107934,0,'Abduct Mind (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,260,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,67108864,0,-395784936,1873442542,3899182360,1873442542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107935,0,'Empty Mind (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,330,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,67108864,0,-1990641954,-461405787,2304325342,3833561509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107936,0,'Empty Mind (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,330,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,67108864,0,192940558,-1953769421,192940558,2341197875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107937,0,'Empty Mind (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,330,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,67108864,0,-1127708367,-1953769421,3167258929,2341197875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107938,0,'Empty Mind (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,330,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,67108864,0,2113942723,-1594968435,2113942723,2699998861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107939,0,'Empty Mind (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,330,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,67108864,0,236870005,-874890713,236870005,3420076583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107940,0,'Empty Mind (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,330,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,67108864,0,372472646,1475277792,372472646,1475277792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107941,0,'Mindless (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,385,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,67108864,0,2102677009,-600111957,2102677009,3694855339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107942,0,'Mindless (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,385,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,67108864,0,1017692638,-1909409348,1017692638,2385557948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107943,0,'Mindless (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,385,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,67108864,0,-2011017907,1198448399,2283949389,1198448399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107944,0,'Mindless (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,385,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,67108864,0,27106939,-832480344,27106939,3462486952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107945,0,'Mindless (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,385,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,67108864,0,-891374411,-1334928798,3403592885,2960038498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107946,0,'Entrance VIII (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,435,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,67108864,0,1418488958,1002138921,1418488958,1002138921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107947,0,'Entrance VIII (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,435,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,67108864,0,680402802,1145027946,680402802,1145027946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107948,0,'Entrance VIII (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,435,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,67108864,0,-1687102317,-1285325192,2607864979,3009642104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107949,0,'Entrance VIII (Master)','Scroll',711,NULL,0,9,2898101972,882983852,435,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,67108864,0,-832338915,-1287653369,3462628381,3007313927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107950,0,'Scintillation (Adept I)','Scroll',195,NULL,0,5,2898101972,366253016,90,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,67108864,0,1457567414,152046930,1457567414,152046930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107951,0,'Scintillation (Apprentice III)','Scroll',75,NULL,0,3,2898101972,366253016,90,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,67108864,0,-74266615,2118868033,4220700681,2118868033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107952,0,'Scintillation (Apprentice II)','Scroll',75,NULL,0,2,2898101972,366253016,90,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,67108864,0,629388562,2118868033,629388562,2118868033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107953,0,'Scintillation (Adept III)','Scroll',713,NULL,0,7,2898101972,366253016,90,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,67108864,0,-2136316376,-2082816322,2158650920,2212150974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107954,0,'Scintillation (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,366253016,90,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,67108864,0,971663486,1041940053,971663486,1041940053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107955,0,'Scintillation (Master I)','Scroll',711,NULL,0,9,2898101972,366253016,90,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,67108864,0,-645561216,1960508371,3649406080,1960508371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107956,0,'Scintillating Aura (Adept I)','Scroll',195,NULL,0,5,2898101972,366253016,165,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,1673273443,-373069369,1673273443,3921897927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107957,0,'Scintillating Aura (Apprentice II)','Scroll',75,NULL,0,2,2898101972,366253016,165,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,-921768214,39382256,3373199082,39382256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107958,0,'Scintillating Aura (Apprentice III)','Scroll',75,NULL,0,3,2898101972,366253016,165,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,-2043158544,39382256,2251808752,39382256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107959,0,'Scintillating Aura (Adept III)','Scroll',713,NULL,0,7,2898101972,366253016,165,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,-811041551,56560145,3483925745,56560145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107960,0,'Scintillating Aura (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,366253016,165,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,-1906650278,1107889892,2388317018,1107889892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107961,0,'Scintillating Aura (Master I)','Scroll',711,NULL,0,9,2898101972,366253016,165,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,-636443783,-195080324,3658523513,4099886972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107962,0,'Insight (Adept I)','Scroll',195,NULL,0,5,2898101972,366253016,235,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,1066720620,2139797559,1066720620,2139797559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107963,0,'Insight (Apprentice III)','Scroll',75,NULL,0,3,2898101972,366253016,235,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,-1610178746,-1932199550,2684788550,2362767746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107964,0,'Insight (Apprentice II)','Scroll',75,NULL,0,2,2898101972,366253016,235,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,1019848488,-1932199550,1019848488,2362767746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107965,0,'Insight (Adept III)','Scroll',713,NULL,0,7,2898101972,366253016,235,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,2119171719,-1099648548,2119171719,3195318748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107966,0,'Insight (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,366253016,235,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,-1569040142,-863691882,2725927154,3431275414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107967,0,'Insight (Master I)','Scroll',711,NULL,0,9,2898101972,366253016,235,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,962378411,1232401585,962378411,1232401585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107968,0,'Epiphany (Adept I)','Scroll',195,NULL,0,5,2898101972,366253016,305,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,948999887,-1699027865,948999887,2595939431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107969,0,'Epiphany (Apprentice III)','Scroll',75,NULL,0,3,2898101972,366253016,305,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,1165762222,847144042,1165762222,847144042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107970,0,'Epiphany (Apprentice II)','Scroll',75,NULL,0,2,2898101972,366253016,305,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,577224291,847144042,577224291,847144042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107971,0,'Epiphany (Adept III)','Scroll',713,NULL,0,7,2898101972,366253016,305,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,529644286,-704982924,529644286,3589984372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107972,0,'Epiphany (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,366253016,305,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,525525446,1915717246,525525446,1915717246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107973,0,'Epiphany (Master I)','Scroll',711,NULL,0,9,2898101972,366253016,305,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,-1410297922,586847513,2884669374,586847513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107974,0,'Percolate (Adept I)','Scroll',195,NULL,0,5,2898101972,366253016,365,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,-655738000,-624715219,3639229296,3670252077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107975,0,'Percolate (Apprentice II)','Scroll',75,NULL,0,2,2898101972,366253016,365,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,325328739,8712183,325328739,8712183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107976,0,'Percolate (Adept III)','Scroll',713,NULL,0,7,2898101972,366253016,365,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,-90095529,1135804804,4204871767,1135804804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107977,0,'Percolate (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,366253016,365,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,-172523984,1087704547,4122443312,1087704547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107978,0,'Percolate (Master I)','Scroll',711,NULL,0,9,2898101972,366253016,365,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,-1020168574,-1263319831,3274798722,3031647465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107979,0,'Epiphany VI (Adept)','Scroll',195,NULL,0,5,2898101972,366253016,415,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,67108864,0,-1737036129,1063695266,2557931167,1063695266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107980,0,'Epiphany VI (Expert)','Scroll',713,NULL,0,7,2898101972,366253016,415,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,67108864,0,1139899176,1045510684,1139899176,1045510684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107981,0,'Epiphany VI (Journeyman)','Scroll',75,NULL,0,4,2898101972,366253016,415,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,67108864,0,-672870961,1390629430,3622096335,1390629430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107982,0,'Epiphany VI (Master)','Scroll',711,NULL,0,9,2898101972,366253016,415,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,67108864,0,-1524834233,-917405839,2770133063,3377561457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107983,0,'Erqu''s Emissary','Scroll',185,NULL,0,1,193411854,0,250,10,'Summons a familiar to the Warlock''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,2144330180,791175719,2144330180,791175719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107984,0,'Erqu''s Hex of the Rat','Scroll',75,NULL,0,1,193411854,0,225,10,'Polymorphs the target of the spell into another creature.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16777216,0,-2141366904,1241675986,2153600392,1241675986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107985,0,'Essence of Fear','Scroll',2708,NULL,0,4,0,0,0,10,'This spell will summon an Essence of Fear to your side to accompany you during your travels.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,52014223,2004728641,52014223,2004728641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(107986,0,'Verdure (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,80,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,65536,0,1771816846,423259974,1771816846,423259974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107987,0,'Verdure (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,80,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,65536,0,-1084892143,85754860,3210075153,85754860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107988,0,'Verdure (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,80,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,65536,0,516877710,85754860,516877710,85754860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107989,0,'Verdure (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,80,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,65536,0,1424327854,-1726988127,1424327854,2567979169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107990,0,'Verdure (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,80,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,65536,0,2114753025,1162699256,2114753025,1162699256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107991,0,'Verdure (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,80,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,65536,0,1447730308,1846543820,1447730308,1846543820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107992,0,'Perennial Essence (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,150,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,1205623887,2124194440,1205623887,2124194440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107993,0,'Perennial Essence (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,150,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,-762590346,542588735,3532376950,542588735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107994,0,'Perennial Essence (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,150,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,-1103570658,542588735,3191396638,542588735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107995,0,'Perennial Essence (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,150,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,-2098231322,-441775653,2196735974,3853191643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107996,0,'Perennial Essence (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,150,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,1489639152,1611062571,1489639152,1611062571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107997,0,'Perennial Essence (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,150,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,-256242269,313216182,4038725027,313216182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107998,0,'Essence of the Kodiak (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,220,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,65536,0,-756492789,-1719747587,3538474507,2575219709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(107999,0,'Essence of the Kodiak (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,220,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,65536,0,-862298839,-2027083408,3432668457,2267883888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108000,0,'Essence of the Kodiak (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,220,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,65536,0,-978432871,-2027083408,3316534425,2267883888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108001,0,'Essence of the Kodiak (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,220,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,65536,0,-88373091,-987533711,4206594205,3307433585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108002,0,'Essence of the Kodiak (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,220,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,65536,0,102657949,-948122780,102657949,3346844516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108003,0,'Essence of the Kodiak (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,220,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,65536,0,-243757522,841165596,4051209774,841165596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108004,0,'Essence of the Great Bear (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,290,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,399771895,233123624,399771895,233123624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108005,0,'Essence of the Great Bear (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,290,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,-1632470090,275888037,2662497206,275888037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108006,0,'Essence of the Great Bear (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,290,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,-874099044,275888037,3420868252,275888037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108007,0,'Essence of the Great Bear (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,290,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,1615935172,856609726,1615935172,856609726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108008,0,'Essence of the Great Bear (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,290,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,-1742267200,1344296369,2552700096,1344296369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108009,0,'Essence of the Great Bear (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,290,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,1788452827,-1005676845,1788452827,3289290451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108010,0,'Essence of the Polar Bear (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,360,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,-838517799,1473338662,3456449497,1473338662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108011,0,'Essence of the Polar Bear (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,360,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,-2140810011,222402881,2154157285,222402881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108012,0,'Essence of the Polar Bear (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,360,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,-1154385894,-722679093,3140581402,3572288203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108013,0,'Essence of the Polar Bear (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,360,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,277852181,1292925781,277852181,1292925781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108014,0,'Essence of the Polar Bear (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,360,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,-135571812,602705830,4159395484,602705830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108015,0,'Essence of the Great Bear VI (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,410,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,65536,0,556013759,-1472628499,556013759,2822338797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108016,0,'Essence of the Great Bear VI (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,410,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,65536,0,-1635779927,-660260394,2659187369,3634706902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108017,0,'Essence of the Great Bear VI (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,410,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,65536,0,61672896,1894547961,61672896,1894547961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108018,0,'Essence of the Great Bear VI (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,410,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,65536,0,-859665780,799374523,3435301516,799374523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108019,0,'Essence of the Great Bear VII (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,460,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,65536,0,-1579937888,-1536128016,2715029408,2758839280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108020,0,'Essence of the Great Bear VII (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,460,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,65536,0,334956363,-1146151684,334956363,3148815612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108021,0,'Essence of the Great Bear VII (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,460,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,65536,0,-1567323858,-1347317056,2727643438,2947650240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108022,0,'Essence of the Great Bear VII (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,460,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,65536,0,1095399278,1286560145,1095399278,1286560145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108023,0,'Essence Shift (Adept I)','Scroll',195,NULL,0,5,2120065377,366253016,75,10,'Converts health from a summoned minion into power for the summoner.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,13,1879048192,0,-464971883,-584768469,3829995413,3710198827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108024,0,'Essence Shift (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,65,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,536870912,0,418852678,-584768469,418852678,3710198827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108025,0,'Essence Shift (Apprentice III)','Scroll',75,NULL,0,3,2042842194,366253016,65,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,536870912,0,210686407,-1874388693,210686407,2420578603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108026,0,'Essence Shift (Apprentice II)','Scroll',75,NULL,0,2,2120065377,366253016,75,10,'Converts health from a summoned minion into power for the summoner.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,13,1879048192,0,1810848690,-1874388693,1810848690,2420578603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108027,0,'Essence Shift (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,65,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,536870912,0,1540171398,-1874388693,1540171398,2420578603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108028,0,'Essence Shift (Apprentice III)','Scroll',75,NULL,0,3,2120065377,366253016,75,10,'Converts health from a summoned minion into power for the summoner.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,13,1879048192,0,-460838085,-1874388693,3834129211,2420578603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108029,0,'Essence Shift (Adept III)','Scroll',713,NULL,0,7,2120065377,366253016,75,10,'Converts health from a summoned minion into power for the summoner.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,13,1879048192,0,1999465011,-1428733425,1999465011,2866233871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108030,0,'Essence Shift (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,65,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,536870912,0,499507810,-1428733425,499507810,2866233871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108031,0,'Essence Shift (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,65,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,536870912,0,1201994730,-803800257,1201994730,3491167039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108032,0,'Essence Shift (Apprentice IV)','Scroll',75,NULL,0,4,2120065377,366253016,75,10,'Converts health from a summoned minion into power for the summoner.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,13,1879048192,0,-362489863,-803800257,3932477433,3491167039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108033,0,'Essence Shift (Master I)','Scroll',711,NULL,0,9,2120065377,366253016,75,10,'Converts health from a summoned minion into power for the summoner.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,13,1879048192,0,2085562324,1574373218,2085562324,1574373218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108034,0,'Essence Shift (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,65,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,536870912,0,1685479685,1574373218,1685479685,1574373218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108035,0,'Instant Vim (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,135,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,536870912,0,185460370,-1609146108,185460370,2685821188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108036,0,'Instant Vim (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,135,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,536870912,0,947630202,-1012902525,947630202,3282064771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108037,0,'Instant Vim (Apprentice III)','Scroll',75,NULL,0,3,2042842194,366253016,135,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,536870912,0,968843741,-1012902525,968843741,3282064771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108038,0,'Instant Vim (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,135,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,536870912,0,-360195388,24857619,3934771908,24857619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108039,0,'Instant Vim (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,135,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,536870912,0,391487058,-2081310825,391487058,2213656471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108040,0,'Instant Vim (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,135,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,536870912,0,-1561219520,-159708802,2733747776,4135258494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108041,0,'Instant Vigor (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,205,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,536870912,0,-664746496,2108620341,3630220800,2108620341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108042,0,'Instant Vigor (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,205,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,536870912,0,-1339519696,1159274941,2955447600,1159274941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108043,0,'Instant Vigor (Apprentice III)','Scroll',75,NULL,0,3,2042842194,366253016,205,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,536870912,0,855160083,1159274941,855160083,1159274941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108044,0,'Instant Vigor (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,205,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,536870912,0,213188478,1350104246,213188478,1350104246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108045,0,'Instant Vigor (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,205,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,536870912,0,832766331,88654761,832766331,88654761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108046,0,'Instant Vigor (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,205,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,536870912,0,688640572,-1485262373,688640572,2809704923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108047,0,'Burning Vigor (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,275,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,536870912,0,450320228,-747639644,450320228,3547327652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108048,0,'Burning Vigor (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,275,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,536870912,0,1912544018,-209265383,1912544018,4085701913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108049,0,'Burning Vigor (Apprentice III)','Scroll',75,NULL,0,3,2042842194,366253016,275,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,536870912,0,1260370706,-209265383,1260370706,4085701913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108050,0,'Burning Vigor (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,275,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,536870912,0,-271855915,-673278346,4023111381,3621688950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108051,0,'Burning Vigor (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,275,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,536870912,0,-260794535,-1277739251,4034172761,3017228045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108052,0,'Burning Vigor (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,275,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,536870912,0,-816818017,551473947,3478149279,551473947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108053,0,'Blazing Vigor (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,345,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,536870912,0,444112509,1720456395,444112509,1720456395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108054,0,'Blazing Vigor (Apprentice III)','Scroll',75,NULL,0,3,2042842194,366253016,345,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,536870912,0,-289206409,-1725941815,4005760887,2569025481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108055,0,'Blazing Vigor (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,345,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,536870912,0,-1368817073,-1725941815,2926150223,2569025481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108056,0,'Blazing Vigor (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,345,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,536870912,0,-1659794225,174459207,2635173071,174459207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108057,0,'Blazing Vigor (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,345,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,536870912,0,-1308598493,-646851107,2986368803,3648116189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108058,0,'Blazing Vigor (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,345,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,536870912,0,-713095280,-43627478,3581872016,4251339818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108059,0,'Capture Vigor (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,395,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,536870912,0,-348650433,1991490401,3946316863,1991490401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108060,0,'Capture Vigor (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,395,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,536870912,0,1482512195,-750122671,1482512195,3544844625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108061,0,'Capture Vigor (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,395,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,536870912,0,1334061650,1014332446,1334061650,1014332446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108062,0,'Capture Vigor (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,395,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,536870912,0,1144293935,-1826886843,1144293935,2468080453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108063,0,'Capture Vigor (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,395,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,536870912,0,1297901494,-881510029,1297901494,3413457267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108064,0,'Essence Shift VII (Adept)','Scroll',195,NULL,0,5,2042842194,366253016,445,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,536870912,0,-576367383,1084280376,3718599913,1084280376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108065,0,'Essence Shift VII (Expert)','Scroll',713,NULL,0,7,2042842194,366253016,445,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,536870912,0,1972031325,787777083,1972031325,787777083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108066,0,'Essence Shift VII (Journeyman)','Scroll',75,NULL,0,4,2042842194,366253016,445,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,536870912,0,-152295455,1837472269,4142671841,1837472269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108067,0,'Essence Shift VII (Master)','Scroll',711,NULL,0,9,2042842194,366253016,445,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,536870912,0,-1380491523,-638270634,2914475773,3656696662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108068,0,'Ethereal Prowler Kitten','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1843350533,1942331502,1843350533,1942331502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(108069,0,'Evade (Adept I)','Scroll',195,NULL,0,5,1921433074,0,30,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,6,8793945538560,0,965654835,948355294,965654835,948355294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108070,0,'Evade (Apprentice III)','Scroll',1212,NULL,0,3,1921433074,0,30,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,6,8793945538560,0,2065516474,-1313213191,2065516474,2981754105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108071,0,'Evade (Apprentice II)','Scroll',1212,NULL,0,2,1921433074,0,30,10,'					Reduces the target''s hate towards the scout.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,6,8793945538560,0,1538349809,-1313213191,1538349809,2981754105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108072,0,'Evade (Adept III)','Scroll',1211,NULL,0,7,1921433074,0,30,10,'					Reduces the target''s hate towards the scout.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,6,8793945538560,0,43714909,1743120248,43714909,1743120248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108073,0,'Evade (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,0,30,10,'					Reduces the target''s hate towards the scout.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,6,8793945538560,0,1008382736,-236448019,1008382736,4058519277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108074,0,'Evade (Master I)','Scroll',711,NULL,0,9,1921433074,0,30,10,'					Reduces the target''s hate towards the scout.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,6,8793945538560,0,575250613,-1863998955,575250613,2430968341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108075,0,'Divert (Adept I)','Scroll',195,NULL,0,5,1921433074,0,90,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,6279242186752,0,2027765772,1725174880,2027765772,1725174880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108076,0,'Divert (Adept I)','Scroll',195,NULL,0,5,1921433074,0,90,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,6279242186752,0,-101178069,1725174880,4193789227,1725174880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108077,0,'Divert (Apprentice II)','Scroll',1212,NULL,0,2,1921433074,0,90,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,6279242186752,0,-515428854,-59185594,3779538442,4235781702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108078,0,'Divert (Apprentice III)','Scroll',1212,NULL,0,3,1921433074,0,90,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,6279242186752,0,-1772575972,-59185594,2522391324,4235781702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108079,0,'Divert (Adept III)','Scroll',1211,NULL,0,7,1921433074,0,90,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,6279242186752,0,1714698596,1264724775,1714698596,1264724775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108080,0,'Divert (Adept III)','Scroll',1211,NULL,0,7,1921433074,0,90,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,6279242186752,0,-2127978509,1264724775,2166988787,1264724775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108081,0,'Divert (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,0,90,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,6279242186752,0,172864517,-1138162606,172864517,3156804690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108082,0,'Divert (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,0,90,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,6279242186752,0,908941069,-1138162606,908941069,3156804690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108083,0,'Divert (Master I)','Scroll',711,NULL,0,9,1921433074,0,90,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,6279242186752,0,-1979703026,-1134399926,2315264270,3160567370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108084,0,'Divert (Master I)','Scroll',711,NULL,0,9,1921433074,0,90,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,6279242186752,0,797683968,-1134399926,797683968,3160567370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108085,0,'Slip (Adept I)','Scroll',195,NULL,0,5,1921433074,0,160,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,6279242186752,0,-1572570181,934779137,2722397115,934779137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108086,0,'Slip (Adept I)','Scroll',195,NULL,0,5,1921433074,0,160,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,6279242186752,0,-1690511621,934779137,2604455675,934779137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108087,0,'Slip (Apprentice III)','Scroll',1212,NULL,0,3,1921433074,0,160,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,6279242186752,0,-481351841,-1373057231,3813615455,2921910065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108088,0,'Slip (Apprentice II)','Scroll',1212,NULL,0,2,1921433074,0,160,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,6279242186752,0,-2086104106,-1373057231,2208863190,2921910065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108089,0,'Slip (Adept III)','Scroll',1211,NULL,0,7,1921433074,0,160,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,6279242186752,0,1585827382,1904613732,1585827382,1904613732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108090,0,'Slip (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,0,160,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,6279242186752,0,-183779763,-294048475,4111187533,4000918821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108091,0,'Slip (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,0,160,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,6279242186752,0,-136988310,-294048475,4157978986,4000918821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108092,0,'Slip (Master I)','Scroll',711,NULL,0,9,1921433074,0,160,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,6279242186752,0,1434988012,-2038014967,1434988012,2256952329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108093,0,'Slip (Master I)','Scroll',711,NULL,0,9,1921433074,0,160,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,6279242186752,0,594351313,-2038014967,594351313,2256952329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108094,0,'Evasion (Adept I)','Scroll',195,NULL,0,5,1921433074,0,230,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,6279242186752,0,-661324200,363698624,3633643096,363698624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108095,0,'Evasion (Adept I)','Scroll',195,NULL,0,5,1921433074,0,230,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,6279242186752,0,589935779,363698624,589935779,363698624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108096,0,'Evasion (Apprentice III)','Scroll',1212,NULL,0,3,1921433074,0,230,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,6279242186752,0,225749559,-866226468,225749559,3428740828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108097,0,'Evasion (Apprentice II)','Scroll',1212,NULL,0,2,1921433074,0,230,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,6279242186752,0,1350325971,-866226468,1350325971,3428740828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108098,0,'Evasion (Adept III)','Scroll',1211,NULL,0,7,1921433074,0,230,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,6279242186752,0,-1687159163,-1647840958,2607808133,2647126338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108099,0,'Evasion (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,0,230,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,6279242186752,0,-825251575,-1945137976,3469715721,2349829320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108100,0,'Evasion (Master I)','Scroll',711,NULL,0,9,1921433074,0,230,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,6279242186752,0,-1619073751,1791472687,2675893545,1791472687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108101,0,'Evasion (Master I)','Scroll',711,NULL,0,9,1921433074,0,230,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,6279242186752,0,-1242926089,1791472687,3052041207,1791472687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108102,0,'Elude (Adept I)','Scroll',195,NULL,0,5,1921433074,0,300,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,6279242186752,0,-1901743374,-1474247951,2393223922,2820719345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108103,0,'Elude (Apprentice II)','Scroll',1212,NULL,0,2,1921433074,0,300,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,6279242186752,0,-1529030576,-191549585,2765936720,4103417711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108104,0,'Elude (Apprentice III)','Scroll',1212,NULL,0,3,1921433074,0,300,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,6279242186752,0,194202362,-191549585,194202362,4103417711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108105,0,'Elude (Adept III)','Scroll',1211,NULL,0,7,1921433074,0,300,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,6279242186752,0,1410215193,-861635549,1410215193,3433331747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108106,0,'Elude (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,0,300,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,6279242186752,0,-1015598671,-1262170757,3279368625,3032796539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108107,0,'Elude (Master I)','Scroll',711,NULL,0,9,1921433074,0,300,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,6279242186752,0,524126756,1000618318,524126756,1000618318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108108,0,'Baffle (Adept I)','Scroll',195,NULL,0,5,1921433074,0,365,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,6279242186752,0,-357307860,-1334718971,3937659436,2960248325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108109,0,'Baffle (Apprentice II)','Scroll',1212,NULL,0,2,1921433074,0,365,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,6279242186752,0,-421645768,-325928300,3873321528,3969038996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108110,0,'Baffle (Adept III)','Scroll',1211,NULL,0,7,1921433074,0,365,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,6279242186752,0,-60036886,1986796330,4234930410,1986796330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108111,0,'Baffle (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,0,365,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,6279242186752,0,422012237,-1396483968,422012237,2898483328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108112,0,'Baffle (Master I)','Scroll',711,NULL,0,9,1921433074,0,365,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,6279242186752,0,-403675338,-2123604409,3891291958,2171362887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108113,0,'Evade VII (Adept)','Scroll',195,NULL,0,5,1921433074,0,415,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,6279242186752,0,1619552384,179939596,1619552384,179939596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108114,0,'Evade VII (Expert)','Scroll',1211,NULL,0,7,1921433074,0,415,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,6279242186752,0,-365016281,252341225,3929951015,252341225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108115,0,'Evade VII (Journeyman)','Scroll',1212,NULL,0,4,1921433074,0,415,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,6279242186752,0,-56970960,-2034994047,4237996336,2259973249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108116,0,'Evade VII (Master)','Scroll',711,NULL,0,9,1921433074,0,415,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,6279242186752,0,-1221561810,-133550460,3073405486,4161416836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108117,0,'Everburning Flame (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,160,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,64,0,-310184279,1544473469,3984783017,1544473469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108118,0,'Everburning Flame (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,160,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,64,0,11068257,-1081576923,11068257,3213390373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108119,0,'Everburning Flame (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,160,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,64,0,-740808606,-1081576923,3554158690,3213390373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108120,0,'Everburning Flame (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,160,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,64,0,-50005590,677289249,4244961706,677289249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108121,0,'Everburning Flame (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,160,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,64,0,892004236,-2518991,892004236,4292448305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108122,0,'Everburning Flame (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,160,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,64,0,847569333,-547432372,847569333,3747534924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108123,0,'Everburning Fire (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,230,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,64,0,-1312405177,-1115871772,2982562119,3179095524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108124,0,'Everburning Fire (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,230,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,64,0,-847357082,1156322795,3447610214,1156322795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108125,0,'Everburning Fire (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,230,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,64,0,-1291197822,1156322795,3003769474,1156322795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108126,0,'Everburning Fire (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,230,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,64,0,-1930073371,-1586707153,2364893925,2708260143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108127,0,'Everburning Fire (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,230,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,64,0,580521421,79558655,580521421,79558655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108128,0,'Everburning Fire (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,230,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,64,0,-330937579,1449951298,3964029717,1449951298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108129,0,'Everburning Blaze (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,300,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,64,0,1345870202,-575047927,1345870202,3719919369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108130,0,'Everburning Blaze (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,300,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,64,0,1021895935,116884631,1021895935,116884631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108131,0,'Everburning Blaze (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,300,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,64,0,-66917919,116884631,4228049377,116884631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108132,0,'Everburning Blaze (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,300,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,64,0,-654703146,2142740408,3640264150,2142740408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108133,0,'Everburning Blaze (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,300,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,64,0,-635819247,1185310339,3659148049,1185310339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108134,0,'Everburning Blaze (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,300,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,64,0,1595411905,-2001216811,1595411905,2293750485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108135,0,'Everburning (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,365,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,64,0,-2108430554,-838555580,2186536742,3456411716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108136,0,'Everburning (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,365,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,64,0,-1738377591,1959435633,2556589705,1959435633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108137,0,'Everburning (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,365,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,64,0,-1871205289,2009669450,2423762007,2009669450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108138,0,'Everburning (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,365,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,64,0,-1456265541,882605925,2838701755,882605925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108139,0,'Everburning (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,365,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,64,0,2008527732,-2134287833,2008527732,2160679463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108140,0,'Shadow Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1099511627776,0,715390110,1500465649,715390110,1500465649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108141,0,'Shadow Blade (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1099511627776,0,-1885720084,-1196686252,2409247212,3098281044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108142,0,'Shadow Blade (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1099511627776,0,-31789400,-1196686252,4263177896,3098281044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108143,0,'Shadow Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1099511627776,0,44299805,-866831448,44299805,3428135848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108144,0,'Shadow Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1099511627776,0,1991175443,-117578176,1991175443,4177389120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108145,0,'Shadow Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1099511627776,0,1470246756,995456709,1470246756,995456709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108146,0,'Ebon Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,120,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1099511627776,0,-1533755856,1716677634,2761211440,1716677634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108147,0,'Ebon Blade (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,120,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1099511627776,0,-593919069,1421421866,3701048227,1421421866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108148,0,'Ebon Blade (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,120,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1099511627776,0,980329042,1421421866,980329042,1421421866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108149,0,'Ebon Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,120,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1099511627776,0,342250052,-388059861,342250052,3906907435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108150,0,'Ebon Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,120,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1099511627776,0,2067533166,350801726,2067533166,350801726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108151,0,'Ebon Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,120,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1099511627776,0,1723859683,534702150,1723859683,534702150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108152,0,'Bloodthirster (Adept I)','Scroll',195,NULL,0,5,2711101135,0,190,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1099511627776,0,-1560687930,-1811210483,2734279366,2483756813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108153,0,'Bloodthirster (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,190,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1099511627776,0,-882259180,-360438903,3412708116,3934528393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108154,0,'Bloodthirster (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,190,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1099511627776,0,-404189721,-360438903,3890777575,3934528393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108155,0,'Bloodthirster (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,190,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1099511627776,0,691486897,2022959561,691486897,2022959561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108156,0,'Bloodthirster (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,190,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1099511627776,0,1717764524,-1428831843,1717764524,2866135453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108157,0,'Bloodthirster (Master I)','Scroll',711,NULL,0,9,2711101135,0,190,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1099511627776,0,-1173891643,-1886147420,3121075653,2408819876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108158,0,'Gore Strike (Adept I)','Scroll',195,NULL,0,5,2711101135,0,260,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,-2074976275,355197346,2219991021,355197346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108159,0,'Gore Strike (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,260,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,226778789,1688184240,226778789,1688184240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108160,0,'Gore Strike (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,260,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,-118957190,1688184240,4176010106,1688184240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108161,0,'Gore Strike (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,260,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,1089220075,1048278862,1089220075,1048278862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108162,0,'Gore Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,260,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,-674826926,617498532,3620140370,617498532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108163,0,'Gore Strike (Master I)','Scroll',711,NULL,0,9,2711101135,0,260,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,1446981959,-914673117,1446981959,3380294179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108164,0,'Eviscerate (Adept I)','Scroll',195,NULL,0,5,2711101135,0,330,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1099511627776,0,1365378460,777560305,1365378460,777560305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108165,0,'Eviscerate (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,330,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1099511627776,0,1877672892,1384191682,1877672892,1384191682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108166,0,'Eviscerate (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,330,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1099511627776,0,-1133905112,1384191682,3161062184,1384191682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108167,0,'Eviscerate (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,330,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1099511627776,0,60792937,-870185919,60792937,3424781377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108168,0,'Eviscerate (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,330,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1099511627776,0,247409516,315684054,247409516,315684054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108169,0,'Eviscerate (Master I)','Scroll',711,NULL,0,9,2711101135,0,330,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1099511627776,0,-1908842295,992100652,2386125001,992100652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108170,0,'Moon Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,385,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1099511627776,0,-5713489,-1325943193,4289253807,2969024103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108171,0,'Moon Blade (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,385,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1099511627776,0,-1998313030,1146319352,2296654266,1146319352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108172,0,'Moon Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,385,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1099511627776,0,1984593246,-707748570,1984593246,3587218726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108173,0,'Moon Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,385,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1099511627776,0,976419326,67277804,976419326,67277804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108174,0,'Moon Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,385,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1099511627776,0,826788619,584112203,826788619,584112203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108175,0,'Eviscerate VII (Adept)','Scroll',195,NULL,0,5,2711101135,0,435,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1099511627776,0,1042164217,-1459278080,1042164217,2835689216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108176,0,'Eviscerate VII (Expert)','Scroll',1211,NULL,0,7,2711101135,0,435,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1099511627776,0,319674699,102734660,319674699,102734660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108177,0,'Eviscerate VII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,435,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1099511627776,0,-23458696,-1038575559,4271508600,3256391737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108178,0,'Eviscerate VII (Master)','Scroll',711,NULL,0,9,2711101135,0,435,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1099511627776,0,-1766522366,-249569751,2528444930,4045397545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108179,0,'Exacting (Adept)','Scroll',195,NULL,0,5,2711101135,0,325,10,'For a short duration, all of the assassin''s attack-based combat arts that have a natural reuse time of under 1 minute have their base damage increased and reuse timers lowered. Upgrades will increase the duration of this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1099511627776,0,-543362408,736021804,3751604888,736021804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108180,0,'Exacting (Expert)','Scroll',1211,NULL,0,7,2711101135,0,325,10,'For a short duration, all of the assassin''s attack-based combat arts that have a natural reuse time of under 1 minute have their base damage increased and reuse timers lowered. Upgrades will increase the duration of this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1099511627776,0,1873686063,876948549,1873686063,876948549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108181,0,'Exacting (Master)','Scroll',711,NULL,0,9,2711101135,0,325,10,'For a short duration, all of the assassin''s attack-based combat arts that have a natural reuse time of under 1 minute have their base damage increased and reuse timers lowered. Upgrades will increase the duration of this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1099511627776,0,734609339,-1018861272,734609339,3276106024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108182,0,'Tap Mind (Adept I)','Scroll',195,NULL,0,5,2898101972,366253016,65,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,67108864,0,794700997,779286977,794700997,779286977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108183,0,'Tap Mind (Apprentice II)','Scroll',75,NULL,0,2,2898101972,366253016,65,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,67108864,0,1450221936,1887382874,1450221936,1887382874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108184,0,'Tap Mind (Apprentice III)','Scroll',75,NULL,0,3,2898101972,366253016,65,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,67108864,0,-1045018513,1887382874,3249948783,1887382874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108185,0,'Tap Mind (Adept III)','Scroll',713,NULL,0,7,2898101972,366253016,65,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,67108864,0,-825614552,-352641356,3469352744,3942325940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108186,0,'Tap Mind (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,366253016,65,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,67108864,0,1799749333,808374094,1799749333,808374094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108187,0,'Tap Mind (Master I)','Scroll',711,NULL,0,9,2898101972,366253016,65,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,67108864,0,1261611034,503012313,1261611034,503012313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108188,0,'Excruciating Reverie (Adept I)','Scroll',195,NULL,0,5,2898101972,366253016,135,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,67108864,0,-517579950,-973452412,3777387346,3321514884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108189,0,'Excruciating Reverie (Apprentice II)','Scroll',75,NULL,0,2,2898101972,366253016,135,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,67108864,0,-2079955586,96148589,2215011710,96148589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108190,0,'Excruciating Reverie (Apprentice III)','Scroll',75,NULL,0,3,2898101972,366253016,135,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,67108864,0,-1016378450,96148589,3278588846,96148589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108191,0,'Excruciating Reverie (Adept III)','Scroll',713,NULL,0,7,2898101972,366253016,135,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,67108864,0,-2012086119,-324656359,2282881177,3970310937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108192,0,'Excruciating Reverie (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,366253016,135,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,67108864,0,950780035,1173028473,950780035,1173028473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108193,0,'Excruciating Reverie (Master I)','Scroll',711,NULL,0,9,2898101972,366253016,135,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,67108864,0,-589935228,463890036,3705032068,463890036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108194,0,'Siphon Self (Adept I)','Scroll',195,NULL,0,5,2898101972,366253016,205,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,67108864,0,-1243795242,-1871474369,3051172054,2423492927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108195,0,'Siphon Self (Apprentice II)','Scroll',75,NULL,0,2,2898101972,366253016,205,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,67108864,0,1471052025,40760715,1471052025,40760715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108196,0,'Siphon Self (Apprentice III)','Scroll',75,NULL,0,3,2898101972,366253016,205,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,67108864,0,-1125752615,40760715,3169214681,40760715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108197,0,'Siphon Self (Adept III)','Scroll',713,NULL,0,7,2898101972,366253016,205,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,67108864,0,1650256997,-1337933625,1650256997,2957033671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108198,0,'Siphon Self (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,366253016,205,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,67108864,0,2021676753,1111234463,2021676753,1111234463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108199,0,'Siphon Self (Master I)','Scroll',711,NULL,0,9,2898101972,366253016,205,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,67108864,0,578420041,1195410858,578420041,1195410858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108200,0,'Essence Siphon (Adept I)','Scroll',195,NULL,0,5,2898101972,366253016,275,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,115161098,-1232878044,115161098,3062089252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108201,0,'Essence Siphon (Apprentice II)','Scroll',75,NULL,0,2,2898101972,366253016,275,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,1541167132,899519735,1541167132,899519735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108202,0,'Essence Siphon (Apprentice III)','Scroll',75,NULL,0,3,2898101972,366253016,275,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,995233286,899519735,995233286,899519735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108203,0,'Essence Siphon (Adept III)','Scroll',713,NULL,0,7,2898101972,366253016,275,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,2098026160,973339004,2098026160,973339004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108204,0,'Essence Siphon (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,366253016,275,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,-1168946296,1976334051,3126021000,1976334051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108205,0,'Essence Siphon (Master I)','Scroll',711,NULL,0,9,2898101972,366253016,275,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,1515827882,-855393263,1515827882,3439574033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108206,0,'Extract Essence (Adept I)','Scroll',195,NULL,0,5,2898101972,366253016,345,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,67108864,0,-938246045,981422739,3356721251,981422739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108207,0,'Extract Essence (Apprentice III)','Scroll',75,NULL,0,3,2898101972,366253016,345,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,67108864,0,1112334670,-1901040653,1112334670,2393926643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108208,0,'Extract Essence (Apprentice II)','Scroll',75,NULL,0,2,2898101972,366253016,345,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,67108864,0,-258028911,-1901040653,4036938385,2393926643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108209,0,'Extract Essence (Adept III)','Scroll',713,NULL,0,7,2898101972,366253016,345,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,67108864,0,-31372089,1871324103,4263595207,1871324103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108210,0,'Extract Essence (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,366253016,345,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,67108864,0,1539749250,-824079897,1539749250,3470887399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108211,0,'Extract Essence (Master I)','Scroll',711,NULL,0,9,2898101972,366253016,345,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,67108864,0,-350992274,-1735760214,3943975022,2559207082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108212,0,'Extract Mana (Adept I)','Scroll',195,NULL,0,5,2898101972,366253016,395,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,-1439127998,325030369,2855839298,325030369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108213,0,'Extract Mana (Apprentice II)','Scroll',75,NULL,0,2,2898101972,366253016,395,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,1647417523,357646527,1647417523,357646527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108214,0,'Extract Mana (Adept III)','Scroll',713,NULL,0,7,2898101972,366253016,395,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,-1534049153,-777514220,2760918143,3517453076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108215,0,'Extract Mana (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,366253016,395,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,-360342776,1426105003,3934624520,1426105003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108216,0,'Extract Mana (Master I)','Scroll',711,NULL,0,9,2898101972,366253016,395,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,-666424639,648566393,3628542657,648566393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108217,0,'Extract Mana VII (Adept)','Scroll',195,NULL,0,5,2898101972,366253016,445,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,67108864,0,1328214655,-1384275662,1328214655,2910691634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108218,0,'Extract Mana VII (Expert)','Scroll',713,NULL,0,7,2898101972,366253016,445,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,67108864,0,-1215456279,-825445814,3079511017,3469521482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108219,0,'Extract Mana VII (Journeyman)','Scroll',75,NULL,0,4,2898101972,366253016,445,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,67108864,0,-120376352,720457275,4174590944,720457275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108220,0,'Extract Mana VII (Master)','Scroll',711,NULL,0,9,2898101972,366253016,445,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,67108864,0,-2026380991,969733927,2268586305,969733927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108221,0,'Bruise (Adept I)','Scroll',195,NULL,0,5,3067436248,3067436248,140,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,128,0,-202256186,-306139518,4092711110,3988827778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108222,0,'Bruise (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,3067436248,140,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,128,0,-1186414431,536581675,3108552865,536581675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108223,0,'Bruise (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,3067436248,140,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,128,0,-1471636790,536581675,2823330506,536581675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108224,0,'Bruise (Adept III)','Scroll',2220,NULL,0,7,3067436248,3067436248,140,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,128,0,886077627,99466441,886077627,99466441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108225,0,'Bruise (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,3067436248,140,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,128,0,-23214495,1605006399,4271752801,1605006399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108226,0,'Bruise (Master I)','Scroll',711,NULL,0,9,3067436248,3067436248,140,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,128,0,-1477940138,-219285084,2817027158,4075682212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108227,0,'Pulverise (Adept I)','Scroll',195,NULL,0,5,3067436248,3067436248,210,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,128,0,1054921966,1739809261,1054921966,1739809261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108228,0,'Pulverise (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,3067436248,210,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,128,0,-1897150229,-1116983761,2397817067,3177983535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108229,0,'Pulverise (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,3067436248,210,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,128,0,-1092157031,-1116983761,3202810265,3177983535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108230,0,'Pulverise (Adept III)','Scroll',2220,NULL,0,7,3067436248,3067436248,210,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,128,0,-1138278780,-664095793,3156688516,3630871503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108231,0,'Pulverise (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,3067436248,210,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,128,0,1231346135,-46281669,1231346135,4248685627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108232,0,'Pulverise (Master I)','Scroll',711,NULL,0,9,3067436248,3067436248,210,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,128,0,-836680112,795539106,3458287184,795539106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108233,0,'Pluck Eye (Adept I)','Scroll',195,NULL,0,5,3067436248,3067436248,280,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,128,0,1965874830,-1530986007,1965874830,2763981289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108234,0,'Pluck Eye (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,3067436248,280,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,128,0,1777049527,-1710816763,1777049527,2584150533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108235,0,'Pluck Eye (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,3067436248,280,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,128,0,134321860,-1710816763,134321860,2584150533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108236,0,'Pluck Eye (Adept III)','Scroll',2220,NULL,0,7,3067436248,3067436248,280,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,128,0,-1553596261,-540771402,2741371035,3754195894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108237,0,'Pluck Eye (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,3067436248,280,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,128,0,1061077788,-631840751,1061077788,3663126545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108238,0,'Pluck Eye (Master I)','Scroll',711,NULL,0,9,3067436248,3067436248,280,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,128,0,1079345179,683949787,1079345179,683949787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108239,0,'Eye Gash (Adept I)','Scroll',195,NULL,0,5,3067436248,3067436248,350,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,128,0,-1873772305,348843085,2421194991,348843085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108240,0,'Eye Gash (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,3067436248,350,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,128,0,1800223657,-1924487499,1800223657,2370479797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108241,0,'Eye Gash (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,3067436248,350,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,128,0,1048846213,-1924487499,1048846213,2370479797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108242,0,'Eye Gash (Adept III)','Scroll',2220,NULL,0,7,3067436248,3067436248,350,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,128,0,2126611405,248474026,2126611405,248474026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108243,0,'Eye Gash (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,3067436248,350,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,128,0,1450730508,-853850975,1450730508,3441116321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108244,0,'Eye Gash (Master I)','Scroll',711,NULL,0,9,3067436248,3067436248,350,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,128,0,-1875480736,-103863097,2419486560,4191104199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108245,0,'Eye Rip (Adept I)','Scroll',195,NULL,0,5,3067436248,3067436248,400,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,-1785807335,337922480,2509159961,337922480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108246,0,'Eye Rip (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,3067436248,400,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,829842642,-467196220,829842642,3827771076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108247,0,'Eye Rip (Adept III)','Scroll',2220,NULL,0,7,3067436248,3067436248,400,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,1128050174,-842856018,1128050174,3452111278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108248,0,'Eye Rip (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,3067436248,400,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,1370757981,-1535720240,1370757981,2759247056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108249,0,'Eye Rip (Master I)','Scroll',711,NULL,0,9,3067436248,3067436248,400,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,954044186,985877699,954044186,985877699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108250,0,'Eye Gouge VI (Adept)','Scroll',195,NULL,0,5,3067436248,3067436248,450,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-1737467462,-1323910264,2557499834,2971057032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108251,0,'Eye Gouge VI (Expert)','Scroll',2220,NULL,0,7,3067436248,3067436248,450,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,527717762,-446397502,527717762,3848569794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108252,0,'Eye Gouge VI (Journeyman)','Scroll',2219,NULL,0,4,3067436248,3067436248,450,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-1713577804,-304639767,2581389492,3990327529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108253,0,'Eye Gouge VI (Master)','Scroll',711,NULL,0,9,3067436248,3067436248,450,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-1029716784,308594351,3265250512,308594351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108254,0,'Eyes of the Truespirit','Scroll',185,NULL,0,1,3145299162,0,100,10,'Fills the beastlord''s eyes with power',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,4398046511104,0,-1595853079,-713816809,2699114217,3581150487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108255,0,'Fae Fire (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,175,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,-1043116298,-1030003973,3251850998,3264963323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108256,0,'Fae Fire (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,175,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,1749654504,-1520976873,1749654504,2773990423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108257,0,'Fae Fire (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,175,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,1801234841,-1520976873,1801234841,2773990423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108258,0,'Fae Fire (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,175,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,-419623670,739978909,3875343626,739978909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108259,0,'Fae Fire (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,175,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,248583133,-452567549,248583133,3842399747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108260,0,'Fae Fire (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,175,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,1797118897,-618959888,1797118897,3676007408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108261,0,'Fae Flames (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,245,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,-1213814944,-1486544349,3081152352,2808422947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108262,0,'Fae Flames (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,245,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,-399258377,538317194,3895708919,538317194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108263,0,'Fae Flames (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,245,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,-1156394872,538317194,3138572424,538317194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108264,0,'Fae Flames (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,245,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,-554546819,-1535735237,3740420477,2759232059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108265,0,'Fae Flames (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,245,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,-1453235253,1615328158,2841732043,1615328158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108266,0,'Fae Flames (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,245,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,-866306004,1400295254,3428661292,1400295254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108267,0,'Fae Pyre (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,315,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,131072,0,-583647482,-660391907,3711319814,3634575389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108268,0,'Fae Pyre (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,315,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,131072,0,1009541100,1009135453,1009541100,1009135453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108269,0,'Fae Pyre (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,315,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,131072,0,-1365354390,1009135453,2929612906,1009135453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108270,0,'Fae Pyre (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,315,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,131072,0,-1432147949,1701335434,2862819347,1701335434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108271,0,'Fae Pyre (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,315,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,131072,0,-1817507889,2088226121,2477459407,2088226121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108272,0,'Fae Pyre (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,315,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,131072,0,1236095747,-1838672665,1236095747,2456294631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108273,0,'Fae Immolation (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,375,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,131072,0,1539488964,-736317565,1539488964,3558649731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108274,0,'Fae Immolation (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,375,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,131072,0,1820218650,271620368,1820218650,271620368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108275,0,'Fae Immolation (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,375,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,131072,0,-128256942,1926451294,4166710354,1926451294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108276,0,'Fae Immolation (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,375,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,131072,0,1748243167,1348565764,1748243167,1348565764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108277,0,'Fae Immolation (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,375,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,131072,0,188665143,-2049764045,188665143,2245203251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108278,0,'Fae Fire V (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,425,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,131072,0,1888943595,2013997775,1888943595,2013997775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108279,0,'Fae Fire V (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,425,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,131072,0,1119330448,219499104,1119330448,219499104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108280,0,'Fae Fire V (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,425,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,131072,0,-1863915807,205442645,2431051489,205442645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108281,0,'Fae Fire V (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,425,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,131072,0,-1537590273,-99283187,2757377023,4195684109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108282,0,'Faerie Ally (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,400,10,'Summons a Faerie Ally that works quickly to heal your most wounded allies. If the Faerie dies before the duration expires, all allies near the Faerie are healed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,1133090624,936526553,1133090624,936526553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108283,0,'Faerie Ally (Apprentice)','Scroll',75,NULL,0,2,1040683335,3587918036,400,10,'Summons a Faerie Ally that works quickly to heal your most wounded allies. If the Faerie dies before the duration expires, all allies near the Faerie are healed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,1721360267,-1461400326,1721360267,2833566970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108284,0,'Faerie Ally (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,400,10,'Summons a Faerie Ally that works quickly to heal your most wounded allies. If the Faerie dies before the duration expires, all allies near the Faerie are healed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,-204091248,-108124583,4090876048,4186842713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108285,0,'Faerie Ally (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,400,10,'Summons a Faerie Ally that works quickly to heal your most wounded allies. If the Faerie dies before the duration expires, all allies near the Faerie are healed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,1472761785,-390779154,1472761785,3904188142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108286,0,'Faerie Ally (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,400,10,'Summons a Faerie Ally that works quickly to heal your most wounded allies. If the Faerie dies before the duration expires, all allies near the Faerie are healed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,-743985815,244212532,3550981481,244212532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108287,0,'Faerie Ally II (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,450,10,'Summons a Faerie Ally that works quickly to heal your most wounded allies. If the Faerie dies before the duration expires, all allies near the Faerie are healed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1819426004,103312846,1819426004,103312846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108288,0,'Faerie Ally II (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,450,10,'Summons a Faerie Ally that works quickly to heal your most wounded allies. If the Faerie dies before the duration expires, all allies near the Faerie are healed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1432702299,2053921201,1432702299,2053921201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108289,0,'Faerie Ally II (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,450,10,'Summons a Faerie Ally that works quickly to heal your most wounded allies. If the Faerie dies before the duration expires, all allies near the Faerie are healed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,542936119,-1138087008,542936119,3156880288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108290,0,'Faerie Ally II (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,450,10,'Summons a Faerie Ally that works quickly to heal your most wounded allies. If the Faerie dies before the duration expires, all allies near the Faerie are healed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1524632756,-1922294564,1524632756,2372672732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108291,0,'Faerie Fire','Scroll',75,NULL,0,1,1624274802,0,100,10,'Wreaths the target in a green, glowing flame.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,131072,0,-5283151,845111745,4289684145,845111745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108292,0,'Faith Respect','Scroll',75,NULL,0,1,2581053277,0,100,10,'Enforces a faithful respect of the Templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8192,0,1032171671,-92748889,1032171671,4202218407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108293,0,'Faithful Swing (Adept I)','Scroll',195,NULL,0,5,90523872,0,5,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1024,0,627253538,909800570,627253538,909800570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108294,0,'Faithful Swing (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,5,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1024,0,-1062715077,-188137832,3232252219,4106829464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108295,0,'Faithful Swing (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,5,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1024,0,776828190,-188137832,776828190,4106829464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108296,0,'Faithful Swing (Adept III)','Scroll',2220,NULL,0,7,90523872,0,5,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1024,0,2126524768,-1236255683,2126524768,3058711613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108297,0,'Faithful Swing (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,5,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1024,0,705114843,-1265050484,705114843,3029916812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108298,0,'Faithful Swing (Master I)','Scroll',711,NULL,0,9,90523872,0,5,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1024,0,1109994471,1095792976,1109994471,1095792976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108299,0,'Faithful Strike (Adept I)','Scroll',195,NULL,0,5,90523872,0,30,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1024,0,1608926856,-86280759,1608926856,4208686537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108300,0,'Faithful Strike (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,30,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1024,0,-1548979125,-730002964,2745988171,3564964332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108301,0,'Faithful Strike (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,30,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1024,0,605677626,-730002964,605677626,3564964332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108302,0,'Faithful Strike (Adept III)','Scroll',2220,NULL,0,7,90523872,0,30,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1024,0,833394320,-453755126,833394320,3841212170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108303,0,'Faithful Strike (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,30,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1024,0,150211416,-1808995336,150211416,2485971960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108304,0,'Faithful Strike (Master I)','Scroll',711,NULL,0,9,90523872,0,30,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1024,0,-597981608,334789223,3696985688,334789223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108305,0,'Blazing Faith (Adept I)','Scroll',195,NULL,0,5,90523872,0,145,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1024,0,1643981924,-1742631636,1643981924,2552335660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108306,0,'Blazing Faith (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,145,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1024,0,1749743296,-1744601048,1749743296,2550366248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108307,0,'Blazing Faith (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,145,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1024,0,743027664,-1744601048,743027664,2550366248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108308,0,'Blazing Faith (Adept III)','Scroll',2220,NULL,0,7,90523872,0,145,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1024,0,927031480,888591109,927031480,888591109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108309,0,'Blazing Faith (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,145,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1024,0,-1379778661,-665689540,2915188635,3629277756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108310,0,'Blazing Faith (Master I)','Scroll',711,NULL,0,9,90523872,0,145,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1024,0,-1723258366,-1007249816,2571708930,3287717480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108311,0,'Condemnation (Adept I)','Scroll',195,NULL,0,5,90523872,0,215,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1024,0,-2108883136,-1985808279,2186084160,2309159017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108312,0,'Condemnation (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,215,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1024,0,1838629756,-463765130,1838629756,3831202166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108313,0,'Condemnation (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,215,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1024,0,616495982,-463765130,616495982,3831202166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108314,0,'Condemnation (Adept III)','Scroll',2220,NULL,0,7,90523872,0,215,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1024,0,340887144,844227951,340887144,844227951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108315,0,'Condemnation (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,215,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1024,0,287604154,-1542823070,287604154,2752144226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108316,0,'Condemnation (Master I)','Scroll',711,NULL,0,9,90523872,0,215,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1024,0,728605650,-984506366,728605650,3310460930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108317,0,'Righteous Condemnation (Adept I)','Scroll',195,NULL,0,5,90523872,0,285,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1024,0,-1305553549,-1371028939,2989413747,2923938357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108318,0,'Righteous Condemnation (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,285,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1024,0,1652243022,-205382825,1652243022,4089584471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108319,0,'Righteous Condemnation (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,285,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1024,0,1140900638,-205382825,1140900638,4089584471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108320,0,'Righteous Condemnation (Adept III)','Scroll',2220,NULL,0,7,90523872,0,285,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1024,0,111910992,1353391498,111910992,1353391498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108321,0,'Righteous Condemnation (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,285,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1024,0,-1692151156,-1282148029,2602816140,3012819267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108322,0,'Righteous Condemnation (Master I)','Scroll',711,NULL,0,9,90523872,0,285,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1024,0,1152343542,-1481942809,1152343542,2813024487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108323,0,'Faith Strike (Adept I)','Scroll',195,NULL,0,5,90523872,0,355,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1024,0,573025898,746500012,573025898,746500012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108324,0,'Faith Strike (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,355,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1024,0,1591892440,-996715202,1591892440,3298252094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108325,0,'Faith Strike (Adept III)','Scroll',2220,NULL,0,7,90523872,0,355,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1024,0,-149493000,-637923577,4145474296,3657043719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108326,0,'Faith Strike (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,355,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1024,0,-698983837,-2067351766,3595983459,2227615530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108327,0,'Faith Strike (Master I)','Scroll',711,NULL,0,9,90523872,0,355,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1024,0,-310731469,788154986,3984235827,788154986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108328,0,'Faith Strike VII (Adept)','Scroll',195,NULL,0,5,90523872,0,405,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1024,0,1816829557,-1523598047,1816829557,2771369249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108329,0,'Faith Strike VII (Expert)','Scroll',2220,NULL,0,7,90523872,0,405,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1024,0,609665811,1249550728,609665811,1249550728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108330,0,'Faith Strike VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,0,405,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1024,0,-670764538,-1331741800,3624202758,2963225496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108331,0,'Faith Strike VII (Master)','Scroll',711,NULL,0,9,90523872,0,405,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1024,0,351058363,-1116019483,351058363,3178947813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108332,0,'Faith Strike VIII (Adept)','Scroll',195,NULL,0,5,90523872,0,455,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1024,0,-311428270,917443502,3983539026,917443502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108333,0,'Faith Strike VIII (Expert)','Scroll',2220,NULL,0,7,90523872,0,455,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1024,0,-2116201699,938393495,2178765597,938393495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108334,0,'Faith Strike VIII (Journeyman)','Scroll',2219,NULL,0,4,90523872,0,455,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1024,0,-1157420254,-1782271820,3137547042,2512695476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108335,0,'Faith Strike VIII (Master)','Scroll',711,NULL,0,9,90523872,0,455,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1024,0,-1318639179,-1058080006,2976328117,3236887290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108336,0,'Faithful Swing (Adept I)','Scroll',195,NULL,0,5,3809066846,0,75,10,'A melee attack that deals some damage and replenishes some of the crusader''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1792,0,-1466884805,-637401959,2828082491,3657565337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108337,0,'Faithful Swing (Apprentice II)','Scroll',2219,NULL,0,2,3809066846,0,75,10,'A melee attack that deals some damage and replenishes some of the crusader''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1792,0,-1616303999,674311107,2678663297,674311107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108338,0,'Faithful Swing (Apprentice III)','Scroll',2219,NULL,0,3,3809066846,0,75,10,'A melee attack that deals some damage and replenishes some of the crusader''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1792,0,-964269413,674311107,3330697883,674311107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108339,0,'Faithful Swing (Adept III)','Scroll',2220,NULL,0,7,3809066846,0,75,10,'A melee attack that deals some damage and replenishes some of the crusader''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1792,0,-1722568802,-1883261041,2572398494,2411706255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108340,0,'Faithful Swing (Apprentice IV)','Scroll',2219,NULL,0,4,3809066846,0,75,10,'A melee attack that deals some damage and replenishes some of the crusader''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1792,0,2116434709,1751173591,2116434709,1751173591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108341,0,'Faithful Swing (Master I)','Scroll',711,NULL,0,9,3809066846,0,75,10,'A melee attack that deals some damage and replenishes some of the crusader''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1792,0,2022113441,2025845474,2022113441,2025845474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108342,0,'Fall of the Phoenix (Adept)','Scroll',195,NULL,0,5,2011726342,0,290,10,'Allows the monk to sometimes trick enemies into thinking that the entire group is dead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,-1223257296,988403346,3071710000,988403346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108343,0,'Fall of the Phoenix (Expert)','Scroll',2220,NULL,0,7,2011726342,0,290,10,'Allows the monk to sometimes trick enemies into thinking that the entire group is dead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,466272609,411928021,466272609,411928021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108344,0,'Fall of the Phoenix (Master)','Scroll',711,NULL,0,9,2011726342,0,290,10,'Allows the monk to sometimes trick enemies into thinking that the entire group is dead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,1698793804,-275922760,1698793804,4019044536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108345,0,'Conviction (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16384,0,-1454410713,903112693,2840556583,903112693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108346,0,'Conviction (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16384,0,-514227094,226643907,3780740202,226643907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108347,0,'Conviction (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16384,0,-144436353,226643907,4150530943,226643907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108348,0,'Conviction (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16384,0,598503069,-883667809,598503069,3411299487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108349,0,'Conviction (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16384,0,1401902126,1305718231,1401902126,1305718231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108350,0,'Conviction (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16384,0,-764270660,1012140530,3530696636,1012140530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108351,0,'Fanatical Reverence (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,150,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,1039214251,921675674,1039214251,921675674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108352,0,'Fanatical Reverence (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,150,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,240015963,1673402603,240015963,1673402603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108353,0,'Fanatical Reverence (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,150,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,746925940,1673402603,746925940,1673402603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108354,0,'Fanatical Reverence (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,150,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,-1036639131,374999958,3258328165,374999958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108355,0,'Fanatical Reverence (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,150,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,-982991382,602929919,3311975914,602929919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108356,0,'Fanatical Reverence (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,150,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,-1817306901,-514175237,2477660395,3780792059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108357,0,'Zealot''s Conviction (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,220,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16384,0,268163118,1787804080,268163118,1787804080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108358,0,'Zealot''s Conviction (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,220,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16384,0,-781191561,114349722,3513775735,114349722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108359,0,'Zealot''s Conviction (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,220,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16384,0,-2083178665,114349722,2211788631,114349722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108360,0,'Zealot''s Conviction (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,220,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16384,0,104126539,-843210146,104126539,3451757150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108361,0,'Zealot''s Conviction (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,220,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16384,0,-998176025,1182872718,3296791271,1182872718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108362,0,'Zealot''s Conviction (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,220,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16384,0,819193027,985524019,819193027,985524019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108363,0,'Fanatic''s Faith (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,290,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,-818351325,1167469114,3476615971,1167469114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108364,0,'Fanatic''s Faith (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,290,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,-235223195,1402507377,4059744101,1402507377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108365,0,'Fanatic''s Faith (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,290,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,314790398,1402507377,314790398,1402507377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108366,0,'Fanatic''s Faith (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,290,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,404596292,-1056976397,404596292,3237990899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108367,0,'Fanatic''s Faith (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,290,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,276157681,331969125,276157681,331969125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108368,0,'Fanatic''s Faith (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,290,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,415268850,939496606,415268850,939496606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108369,0,'Zeal (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,360,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,2032704143,-1763572607,2032704143,2531394689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108370,0,'Zeal (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,360,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,-1861400216,-1919998167,2433567080,2374969129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108371,0,'Zeal (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,360,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,-1422873721,-1667248167,2872093575,2627719129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108372,0,'Zeal (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,360,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,-1742284472,-841038531,2552682824,3453928765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108373,0,'Zeal (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,360,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,2018627489,1805617844,2018627489,1805617844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108374,0,'Fanatic''s Faith VI (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,410,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,-1141247433,-531988993,3153719863,3762978303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108375,0,'Fanatic''s Faith VI (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,410,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,-94598178,726940571,4200369118,726940571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108376,0,'Fanatic''s Faith VI (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,410,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,-188881848,856008237,4106085448,856008237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108377,0,'Fanatic''s Faith VI (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,410,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,743576999,-598442250,743576999,3696525046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108378,0,'Fanatic''s Faith VII (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,460,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,1558467744,1468107197,1558467744,1468107197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108379,0,'Fanatic''s Faith VII (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,460,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,-1798270817,-1288580909,2496696479,3006386387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108380,0,'Fanatic''s Faith VII (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,460,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,-94761831,776760618,4200205465,776760618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108381,0,'Fanatic''s Faith VII (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,460,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,1121849062,1144100286,1121849062,1144100286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108382,0,'Minor Recovery (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16384,0,216783527,801079695,216783527,801079695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108383,0,'Minor Recovery (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16384,0,1084584578,-1185188013,1084584578,3109779283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108384,0,'Minor Recovery (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16384,0,964654675,-1185188013,964654675,3109779283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108385,0,'Minor Recovery (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16384,0,307978098,2074001243,307978098,2074001243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108386,0,'Minor Recovery (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16384,0,1156527431,-116746937,1156527431,4178220359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108387,0,'Minor Recovery (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16384,0,-539831117,-1935738314,3755136179,2359228982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108388,0,'Recovery (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16384,0,1388995330,-1110595908,1388995330,3184371388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108389,0,'Recovery (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16384,0,-1949194174,1983739428,2345773122,1983739428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108390,0,'Recovery (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16384,0,-298463980,1983739428,3996503316,1983739428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108391,0,'Recovery (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16384,0,-1408073932,-992170902,2886893364,3302796394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108392,0,'Recovery (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16384,0,-754937167,913085488,3540030129,913085488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108393,0,'Recovery (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16384,0,1313827654,870115591,1313827654,870115591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108394,0,'Greater Recovery (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16384,0,-1448868527,-1207361972,2846098769,3087605324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108395,0,'Greater Recovery (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16384,0,-1715991485,220105429,2578975811,220105429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108396,0,'Greater Recovery (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16384,0,-305077975,220105429,3989889321,220105429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108397,0,'Greater Recovery (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16384,0,1357955606,2036636366,1357955606,2036636366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108398,0,'Greater Recovery (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16384,0,1576998537,1297049793,1576998537,1297049793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108399,0,'Greater Recovery (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16384,0,-2316090,-1905991773,4292651206,2388975523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108400,0,'Dogmatic Healing (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,1949009168,-827053284,1949009168,3467914012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108401,0,'Dogmatic Healing (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,-592698758,1176239806,3702268538,1176239806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108402,0,'Dogmatic Healing (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,-1068243529,1176239806,3226723767,1176239806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108403,0,'Dogmatic Healing (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,-2071287999,309949967,2223679297,309949967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108404,0,'Dogmatic Healing (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,1371540216,105520298,1371540216,105520298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108405,0,'Dogmatic Healing (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,1587447222,-445041822,1587447222,3849925474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108406,0,'Intolerant Healing (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,1877180217,173787355,1877180217,173787355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108407,0,'Intolerant Healing (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,1379342940,-724786828,1379342940,3570180468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108408,0,'Intolerant Healing (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,941005429,-724786828,941005429,3570180468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108409,0,'Intolerant Healing (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,-1100158986,398315263,3194808310,398315263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108410,0,'Intolerant Healing (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,2135074757,-1801632928,2135074757,2493334368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108411,0,'Intolerant Healing (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,-438102079,-524448878,3856865217,3770518418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108412,0,'Fanatical Healing (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,-1889415367,1802009817,2405551929,1802009817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108413,0,'Fanatical Healing (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,1673422219,1725377270,1673422219,1725377270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108414,0,'Fanatical Healing (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,-1779572132,1725377270,2515395164,1725377270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108415,0,'Fanatical Healing (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,196697302,-103637913,196697302,4191329383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108416,0,'Fanatical Healing (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,1931423154,646367458,1931423154,646367458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108417,0,'Fanatical Healing (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,1624784707,248699146,1624784707,248699146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108418,0,'Arch Recovery (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,-1313624180,-2063126975,2981343116,2231840321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108419,0,'Arch Recovery (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,-1735982525,1708381041,2558984771,1708381041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108420,0,'Arch Recovery (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,-1050085438,132704323,3244881858,132704323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108421,0,'Arch Recovery (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,-2064720081,629289317,2230247215,629289317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108422,0,'Arch Recovery (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,527306283,-253186770,527306283,4041780526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108423,0,'Fanatical Healing VIII (Adept)','Scroll',195,NULL,0,5,1829443087,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16384,0,-964072752,2067618405,3330894544,2067618405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108424,0,'Fanatical Healing VIII (Expert)','Scroll',713,NULL,0,7,1829443087,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16384,0,1514745951,991246054,1514745951,991246054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108425,0,'Fanatical Healing VIII (Journeyman)','Scroll',75,NULL,0,4,1829443087,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16384,0,-1018554302,1448944415,3276412994,1448944415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108426,0,'Fanatical Healing VIII (Master)','Scroll',711,NULL,0,9,1829443087,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16384,0,152299973,-871009397,152299973,3423957899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108427,0,'Zealotry (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,250,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16384,0,913449807,2022207982,913449807,2022207982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108428,0,'Zealotry (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,250,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16384,0,-626154516,1337001871,3668812780,1337001871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108429,0,'Zealotry (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,250,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16384,0,-1856341074,1337001871,2438626222,1337001871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108430,0,'Zealotry (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,250,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16384,0,-390493986,1098701157,3904473310,1098701157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108431,0,'Zealotry (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,250,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16384,0,-138218597,266397083,4156748699,266397083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108432,0,'Zealotry (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,250,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16384,0,-136278844,-1233347576,4158688452,3061619720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108433,0,'Fanaticism (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,350,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,428682984,1490633550,428682984,1490633550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108434,0,'Fanaticism (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,350,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,1784555516,-1655781354,1784555516,2639185942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108435,0,'Fanaticism (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,350,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,-293395795,-1655781354,4001571501,2639185942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108436,0,'Fanaticism (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,350,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,-462377676,-1752552513,3832589620,2542414783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108437,0,'Fanaticism (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,350,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,-662112328,-585160190,3632854968,3709807106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108438,0,'Fanaticism (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,350,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,-652657977,1619685074,3642309319,1619685074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108439,0,'Devotion (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,400,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,1473645825,-346056295,1473645825,3948911001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108440,0,'Devotion (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,400,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,1386699866,-987584277,1386699866,3307383019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108441,0,'Devotion (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,400,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,758474164,-1886459374,758474164,2408507922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108442,0,'Devotion (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,400,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,1871840255,-2056041729,1871840255,2238925567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108443,0,'Devotion (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,400,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,-683465070,2022616959,3611502226,2022616959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108444,0,'Fanaticism IV (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,450,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,247774143,731959022,247774143,731959022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108445,0,'Fanaticism IV (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,450,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1343645496,1093661146,2951321800,1093661146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108446,0,'Fanaticism IV (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,450,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1758660809,-314989928,2536306487,3979977368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108447,0,'Fanaticism IV (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,450,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,709968769,-1238387529,709968769,3056579767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108448,0,'Fancy Footwork (Adept I)','Scroll',195,NULL,0,5,2663054519,0,90,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8589934592,0,-1506239335,2049435581,2788727961,2049435581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108449,0,'Fancy Footwork (Adept I)','Scroll',195,NULL,0,5,1514256692,0,90,10,'Increases defense, parry, and physical damage mitigation while reducing the offensive melee skills and combat attack damage of the rogue. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,30064771072,0,-952873372,2049435581,3342093924,2049435581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108450,0,'Fancy Footwork (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,90,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8589934592,0,1231583095,1211855923,1231583095,1211855923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108451,0,'Fancy Footwork (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,90,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8589934592,0,-190726715,1211855923,4104240581,1211855923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108452,0,'Fancy Footwork (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,90,10,'Increases defense, parry, and physical damage mitigation while reducing the offensive melee skills and combat attack damage of the rogue. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,30064771072,0,575663009,1211855923,575663009,1211855923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108453,0,'Fancy Footwork (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,90,10,'Increases defense, parry, and physical damage mitigation while reducing the offensive melee skills and combat attack damage of the rogue. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,30064771072,0,371164303,1211855923,371164303,1211855923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108454,0,'Fancy Footwork (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,90,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8589934592,0,-870249863,-1289980227,3424717433,3004987069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108455,0,'Fancy Footwork (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,90,10,'Increases defense, parry, and physical damage mitigation while reducing the offensive melee skills and combat attack damage of the rogue. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,30064771072,0,817622572,-1289980227,817622572,3004987069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108456,0,'Fancy Footwork (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,90,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8589934592,0,1294086322,141202983,1294086322,141202983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108457,0,'Fancy Footwork (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,90,10,'Increases defense, parry, and physical damage mitigation while reducing the offensive melee skills and combat attack damage of the rogue. This is the rogue''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,30064771072,0,-1010763723,141202983,3284203573,141202983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108458,0,'Fancy Footwork (Master I)','Scroll',711,NULL,0,9,1514256692,0,90,10,'Increases defense, parry, and physical damage mitigation while reducing the offensive melee skills and combat attack damage of the rogue. This is the rogue''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,30064771072,0,1752613256,1142698960,1752613256,1142698960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108459,0,'Fancy Footwork (Master I)','Scroll',711,NULL,0,9,2663054519,0,90,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8589934592,0,504961630,1142698960,504961630,1142698960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108460,0,'Smirking Defense (Adept I)','Scroll',195,NULL,0,5,2663054519,0,160,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8589934592,0,-1373961942,1464942656,2921005354,1464942656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108461,0,'Smirking Defense (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,160,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8589934592,0,-866047618,1484099438,3428919678,1484099438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108462,0,'Smirking Defense (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,160,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8589934592,0,-523783971,1484099438,3771183325,1484099438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108463,0,'Smirking Defense (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,160,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8589934592,0,1431145785,1883082427,1431145785,1883082427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108464,0,'Smirking Defense (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,160,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8589934592,0,1576191537,405040506,1576191537,405040506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108465,0,'Smirking Defense (Master I)','Scroll',711,NULL,0,9,2663054519,0,160,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8589934592,0,1184347903,-2025993258,1184347903,2268974038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108466,0,'Dexterous Slashing (Adept I)','Scroll',195,NULL,0,5,2663054519,0,230,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8589934592,0,1875815497,216546461,1875815497,216546461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108467,0,'Dexterous Slashing (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,230,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8589934592,0,2142102747,-1690735966,2142102747,2604231330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108468,0,'Dexterous Slashing (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,230,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8589934592,0,1646358129,-1690735966,1646358129,2604231330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108469,0,'Dexterous Slashing (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,230,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8589934592,0,1298177049,-2012964434,1298177049,2282002862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108470,0,'Dexterous Slashing (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,230,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8589934592,0,955898219,-613906250,955898219,3681061046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108471,0,'Dexterous Slashing (Master I)','Scroll',711,NULL,0,9,2663054519,0,230,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8589934592,0,-1260844398,2131025091,3034122898,2131025091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108472,0,'Agile Slashing (Adept I)','Scroll',195,NULL,0,5,2663054519,0,300,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8589934592,0,1663984488,606653920,1663984488,606653920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108473,0,'Agile Slashing (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,300,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8589934592,0,-1998814675,1750271988,2296152621,1750271988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108474,0,'Agile Slashing (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,300,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8589934592,0,815224175,1750271988,815224175,1750271988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108475,0,'Agile Slashing (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,300,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8589934592,0,2050629557,-1499966242,2050629557,2795001054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108476,0,'Agile Slashing (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,300,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8589934592,0,-786938117,671278560,3508029179,671278560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108477,0,'Agile Slashing (Master I)','Scroll',711,NULL,0,9,2663054519,0,300,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8589934592,0,-2090228187,1368920499,2204739109,1368920499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108478,0,'Dexterous Stance (Adept I)','Scroll',195,NULL,0,5,2663054519,0,365,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8589934592,0,1887873588,1140460895,1887873588,1140460895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108479,0,'Dexterous Stance (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,365,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8589934592,0,-1147800601,674785801,3147166695,674785801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108480,0,'Dexterous Stance (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,365,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8589934592,0,236141231,-48158717,236141231,4246808579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108481,0,'Dexterous Stance (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,365,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8589934592,0,2144528685,1751746589,2144528685,1751746589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108482,0,'Dexterous Stance (Master I)','Scroll',711,NULL,0,9,2663054519,0,365,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8589934592,0,-1025695810,169962862,3269271486,169962862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108483,0,'Fancy Footwork VI (Adept)','Scroll',195,NULL,0,5,2663054519,0,415,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8589934592,0,927077343,-2114676187,927077343,2180291109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108484,0,'Fancy Footwork VI (Expert)','Scroll',1211,NULL,0,7,2663054519,0,415,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8589934592,0,-871940991,1295236790,3423026305,1295236790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108485,0,'Fancy Footwork VI (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,415,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8589934592,0,-1351508246,147730856,2943459050,147730856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108486,0,'Fancy Footwork VI (Master)','Scroll',711,NULL,0,9,2663054519,0,415,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,864000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8589934592,0,436839160,-1170998309,436839160,3123968987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108487,0,'Fascinate (Adept I)','Scroll',195,NULL,0,5,287643040,882983852,50,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,234881024,0,-815581813,1889881032,3479385483,1889881032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108488,0,'Fascinate (Apprentice)','Scroll',75,NULL,0,2,287643040,882983852,50,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,-1571800477,1726650965,2723166819,1726650965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108489,0,'Fascinate (Apprentice)','Scroll',75,NULL,0,3,287643040,882983852,50,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,1697124815,1726650965,1697124815,1726650965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108490,0,'Fascinate (Expert)','Scroll',713,NULL,0,7,287643040,882983852,50,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,-775801910,-1820757598,3519165386,2474209698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108491,0,'Fascinate (Journeyman)','Scroll',75,NULL,0,4,287643040,882983852,50,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,-192583992,649820225,4102383304,649820225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108492,0,'Fascinate (Master I)','Scroll',711,NULL,0,9,287643040,882983852,50,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,234881024,0,-589754084,1685664975,3705213212,1685664975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108493,0,'Fast Strike (Adept)','Scroll',195,NULL,0,5,1921433074,1921433074,45,10,'					A quick attack that deals low damage.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,6594922283008,0,1209782411,1212209429,1209782411,1212209429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108494,0,'Fast Strike (Apprentice II)','Scroll',1212,NULL,0,2,1921433074,1921433074,45,10,'A quick attack that deals low damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8793945538560,0,-166356622,-1200576990,4128610674,3094390306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108495,0,'Fast Strike (Apprentice III)','Scroll',1212,NULL,0,3,1921433074,1921433074,45,10,'					A quick attack that deals low damage.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,6594922283008,0,-422134987,-1200576990,3872832309,3094390306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108496,0,'Fast Strike (Adept III)','Scroll',1211,NULL,0,7,1921433074,1921433074,45,10,'					A quick attack that deals low damage.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,6594922283008,0,1260668474,1797470809,1260668474,1797470809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108497,0,'Fast Strike (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,1921433074,45,10,'					A quick attack that deals low damage.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,6594922283008,0,-650397862,-132037578,3644569434,4162929718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108498,0,'Fast Strike (Master)','Scroll',711,NULL,0,9,1921433074,1921433074,45,10,'					A quick attack that deals low damage.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,6594922283008,0,396700741,-1675395276,396700741,2619572020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108499,0,'Fatal Followup (Adept)','Scroll',195,NULL,0,5,2711101135,0,400,10,'This attack can only be used after a combat art strike that required stealth. The damage of Fatal Followup increases for each stealth attack that was executed in the previous 10 seconds of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,657883345,857013917,657883345,857013917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108500,0,'Fatal Followup (Apprentice)','Scroll',1212,NULL,0,2,2711101135,0,400,10,'This attack can only be used after a combat art strike that required stealth. The damage of Fatal Followup increases for each stealth attack that was executed in the previous 10 seconds of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,257655665,-1552028505,257655665,2742938791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108501,0,'Fatal Followup (Expert)','Scroll',1211,NULL,0,7,2711101135,0,400,10,'This attack can only be used after a combat art strike that required stealth. The damage of Fatal Followup increases for each stealth attack that was executed in the previous 10 seconds of combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,-528477643,-2009373332,3766489653,2285593964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108502,0,'Fatal Followup (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,400,10,'This attack can only be used after a combat art strike that required stealth. The damage of Fatal Followup increases for each stealth attack that was executed in the previous 10 seconds of combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,185713844,-483651917,185713844,3811315379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108503,0,'Fatal Followup (Master)','Scroll',711,NULL,0,9,2711101135,0,400,10,'This attack can only be used after a combat art strike that required stealth. The damage of Fatal Followup increases for each stealth attack that was executed in the previous 10 seconds of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,1721753056,2134581249,1721753056,2134581249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108504,0,'Fatal Followup II (Adept)','Scroll',195,NULL,0,5,2711101135,0,450,10,'This attack can only be used after a combat art strike that required stealth. The damage of Fatal Followup increases for each stealth attack that was executed in the previous 10 seconds of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,291412621,1271713511,291412621,1271713511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108505,0,'Fatal Followup II (Expert)','Scroll',1211,NULL,0,7,2711101135,0,450,10,'This attack can only be used after a combat art strike that required stealth. The damage of Fatal Followup increases for each stealth attack that was executed in the previous 10 seconds of combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-1462548237,949167486,2832419059,949167486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108506,0,'Fatal Followup II (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,450,10,'This attack can only be used after a combat art strike that required stealth. The damage of Fatal Followup increases for each stealth attack that was executed in the previous 10 seconds of combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,742280177,-1004955382,742280177,3290011914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108507,0,'Fatal Followup II (Master)','Scroll',711,NULL,0,9,2711101135,0,450,10,'This attack can only be used after a combat art strike that required stealth. The damage of Fatal Followup increases for each stealth attack that was executed in the previous 10 seconds of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,2128467594,-812425197,2128467594,3482542099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108508,0,'Favor of the Wild (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,90,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,65536,0,698338695,-1150031034,698338695,3144936262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108509,0,'Favor of the Wild (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,90,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,65536,0,2062406663,-2074228060,2062406663,2220739236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108510,0,'Favor of the Wild (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,90,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,65536,0,-1896681283,-2074228060,2398286013,2220739236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108511,0,'Favor of the Wild (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,90,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,65536,0,-683072956,-1716385499,3611894340,2578581797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108512,0,'Favor of the Wild (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,90,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,65536,0,1103805400,-1005836112,1103805400,3289131184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108513,0,'Favor of the Wild (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,90,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,65536,0,945243580,1857178696,945243580,1857178696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108514,0,'Blessing Of Wild (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,160,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,-1995431187,779290193,2299536109,779290193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108515,0,'Blessing Of Wild (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,160,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,1443399656,2126407308,1443399656,2126407308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108516,0,'Blessing Of Wild (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,160,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,1448248326,2126407308,1448248326,2126407308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108517,0,'Blessing Of Wild (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,160,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,-617589057,452234255,3677378239,452234255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108518,0,'Blessing Of Wild (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,160,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,-946116441,1055884440,3348850855,1055884440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108519,0,'Blessing Of Wild (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,160,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,-321682997,-302724766,3973284299,3992242530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108520,0,'Benison of the Wild (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,230,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,730558885,1713454633,730558885,1713454633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108521,0,'Benison of the Wild (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,230,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,1970619085,-719642081,1970619085,3575325215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108522,0,'Benison of the Wild (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,230,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,76301993,-719642081,76301993,3575325215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108523,0,'Benison of the Wild (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,230,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,1419368067,1147283257,1419368067,1147283257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108524,0,'Benison of the Wild (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,230,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,-1101814404,-1790263285,3193152892,2504704011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108525,0,'Benison of the Wild (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,230,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,1159605007,-1285397932,1159605007,3009569364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108526,0,'Benediction of the Wild (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,300,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,-2048672280,1560972273,2246295016,1560972273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108527,0,'Benediction of the Wild (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,300,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,-1229869666,1318645270,3065097630,1318645270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(108528,0,'Benediction of the Wild (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,300,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,77186503,1318645270,77186503,1318645270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108529,0,'Benediction of the Wild (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,300,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,1901122190,-867084694,1901122190,3427882602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108530,0,'Benediction of the Wild (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,300,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,1891293784,248056834,1891293784,248056834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108531,0,'Benediction of the Wild (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,300,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,131170601,995169031,131170601,995169031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108532,0,'Master of the Wild (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,365,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,3048299,-1123764138,3048299,3171203158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108533,0,'Master of the Wild (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,365,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,296286237,987833401,296286237,987833401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108534,0,'Master of the Wild (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,365,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,170438618,-2080149998,170438618,2214817298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108535,0,'Master of the Wild (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,365,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,1202525020,2058405421,1202525020,2058405421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108536,0,'Master of the Wild (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,365,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,1661526350,1929587583,1661526350,1929587583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108537,0,'Favor of the Wild VI (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,415,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,65536,0,1176883190,-120136652,1176883190,4174830644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108538,0,'Favor of the Wild VI (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,415,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,65536,0,1941194714,670743554,1941194714,670743554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108539,0,'Favor of the Wild VI (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,415,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,65536,0,-518833081,772134986,3776134215,772134986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108540,0,'Favor of the Wild VI (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,415,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,65536,0,552508992,-788858513,552508992,3506108783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108541,0,'Fear (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,120,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1073741824,0,-2127620219,-1677650775,2167347077,2617316521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108542,0,'Fear (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,120,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1073741824,0,-1228688431,-1677650775,3066278865,2617316521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108543,0,'Fear (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,120,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1073741824,0,458197590,-865427166,458197590,3429540130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108544,0,'Fear (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,120,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1073741824,0,-141805026,-598673731,4153162270,3696293565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108545,0,'Fear (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,120,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1073741824,0,-1119869928,996861007,3175097368,996861007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108546,0,'Terrors (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,190,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1073741824,0,936570959,-1186992492,936570959,3107974804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108547,0,'Terrors (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,190,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1073741824,0,-1590514993,184549513,2704452303,184549513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108548,0,'Terrors (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,190,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1073741824,0,1592615263,184549513,1592615263,184549513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108549,0,'Terrors (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,190,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1073741824,0,-2088052084,-244451624,2206915212,4050515672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108550,0,'Terrors (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,190,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1073741824,0,-1987635112,1263657629,2307332184,1263657629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108551,0,'Terrors (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,190,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1073741824,0,-322590595,107852725,3972376701,107852725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108552,0,'Fright (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,260,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,-823888146,-1917303554,3471079150,2377663742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108553,0,'Fright (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,260,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,1560842715,-1526437642,1560842715,2768529654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108554,0,'Fright (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,260,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,-581039868,-1526437642,3713927428,2768529654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108555,0,'Fright (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,260,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,810387463,1547630900,810387463,1547630900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108556,0,'Fright (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,260,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,171208707,-447378718,171208707,3847588578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108557,0,'Fright (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,260,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,1307381125,-1421951911,1307381125,2873015385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108558,0,'Dread (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,330,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1073741824,0,488329468,-901356748,488329468,3393610548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108559,0,'Dread (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,330,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1073741824,0,-1694641659,992380947,2600325637,992380947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108560,0,'Dread (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,330,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1073741824,0,1404482657,992380947,1404482657,992380947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108561,0,'Dread (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,330,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1073741824,0,-2029028469,667430077,2265938827,667430077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108562,0,'Dread (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,330,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1073741824,0,-506930634,2071423495,3788036662,2071423495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108563,0,'Dread (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,330,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1073741824,0,1408149185,-792172080,1408149185,3502795216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108564,0,'Horror (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,385,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,-1129536982,590738781,3165430314,590738781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108565,0,'Horror (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,385,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,944756582,-299581957,944756582,3995385339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108566,0,'Horror (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,385,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,-768159535,323978967,3526807761,323978967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108567,0,'Horror (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,385,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,-944340973,-1368039441,3350626323,2926927855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108568,0,'Horror (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,385,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,247848267,-464534598,247848267,3830432698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108569,0,'Fear VI (Adept)','Scroll',195,NULL,0,5,2894715199,882983852,435,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1073741824,0,-1405897068,1872377073,2889070228,1872377073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108570,0,'Fear VI (Expert)','Scroll',713,NULL,0,7,2894715199,882983852,435,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1073741824,0,-1610106947,-865876267,2684860349,3429091029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108571,0,'Fear VI (Journeyman)','Scroll',75,NULL,0,4,2894715199,882983852,435,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1073741824,0,-1180090596,1539030607,3114876700,1539030607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108572,0,'Fear VI (Master)','Scroll',711,NULL,0,9,2894715199,882983852,435,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1073741824,0,-970605497,996377528,3324361799,996377528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108573,0,'Vicious Feast (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,145,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,131072,0,1261938997,-2147262529,1261938997,2147704767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108574,0,'Vicious Feast (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,145,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,131072,0,-1083052715,992650797,3211914581,992650797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108575,0,'Vicious Feast (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,145,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,131072,0,668994550,992650797,668994550,992650797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108576,0,'Vicious Feast (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,145,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,131072,0,-569745490,1575498537,3725221806,1575498537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108577,0,'Vicious Feast (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,145,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,131072,0,1056596254,2071675961,1056596254,2071675961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108578,0,'Vicious Feast (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,145,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,131072,0,1474573090,-1427605948,1474573090,2867361348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108579,0,'Savage Feast (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,215,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,131072,0,1941511784,1154110645,1941511784,1154110645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108580,0,'Savage Feast (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,215,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,131072,0,1095026480,-1754036728,1095026480,2540930568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108581,0,'Savage Feast (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,215,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,131072,0,1287848716,-1754036728,1287848716,2540930568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108582,0,'Savage Feast (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,215,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,131072,0,1754300861,-1107750084,1754300861,3187217212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108583,0,'Savage Feast (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,215,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,131072,0,1960722916,-685612004,1960722916,3609355292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108584,0,'Savage Feast (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,215,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,131072,0,-1278527370,1257854545,3016439926,1257854545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108585,0,'Bestial Feast (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,285,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,131072,0,-461702500,-1054039782,3833264796,3240927514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108586,0,'Bestial Feast (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,285,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,131072,0,-2103911995,1059563718,2191055301,1059563718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108587,0,'Bestial Feast (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,285,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,131072,0,365607589,1059563718,365607589,1059563718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108588,0,'Bestial Feast (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,285,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,131072,0,856708503,-82490448,856708503,4212476848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108589,0,'Bestial Feast (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,285,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,131072,0,51598734,2138458834,51598734,2138458834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108590,0,'Bestial Feast (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,285,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,131072,0,978955806,202706653,978955806,202706653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108591,0,'Feast (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,355,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,131072,0,2028378316,934533397,2028378316,934533397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108592,0,'Feast (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,355,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,131072,0,2113057027,-1487597934,2113057027,2807369362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108593,0,'Feast (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,355,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,131072,0,-839491065,1801242969,3455476231,1801242969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108594,0,'Feast (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,355,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,131072,0,113752368,-419107706,113752368,3875859590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108595,0,'Feast (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,355,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,131072,0,1968335781,-1671656396,1968335781,2623310900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108596,0,'Feast V (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,405,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,131072,0,-1437179143,-1267290553,2857788153,3027676743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(108597,0,'Feast V (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,405,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,131072,0,1115059049,-289784586,1115059049,4005182710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108598,0,'Feast V (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,405,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,131072,0,-1353620456,-722110677,2941346840,3572856619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(108599,0,'Feast V (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,405,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,131072,0,527977056,431651227,527977056,431651227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108600,0,'Feast VI (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,455,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,131072,0,770746810,-1838182704,770746810,2456784592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108601,0,'Feast VI (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,455,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,131072,0,-1390099064,-2131287247,2904868232,2163680049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(108602,0,'Feast VI (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,455,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,131072,0,-1200029480,-943179570,3094937816,3351787726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(108603,0,'Feast VI (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,455,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,131072,0,-265618303,2012702300,4029348993,2012702300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108604,0,'Feign Death (Adept I)','Scroll',195,NULL,0,5,3856706740,0,70,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,224,0,-2067258563,-97778970,2227708733,4197188326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108605,0,'Feign Death (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,70,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,224,0,194019250,-779137975,194019250,3515829321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108606,0,'Feign Death (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,70,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,224,0,868676944,-779137975,868676944,3515829321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108607,0,'Feign Death (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,70,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,224,0,739819869,1327887652,739819869,1327887652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108608,0,'Feign Death (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,70,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,224,0,616452506,-1847677347,616452506,2447289949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108609,0,'Feign Death (Master I)','Scroll',711,NULL,0,9,3856706740,0,70,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,224,0,2078466108,-1205489591,2078466108,3089477705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108610,0,'Torpor (Adept I)','Scroll',195,NULL,0,5,3856706740,0,140,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,192,0,-370495135,-2090639440,3924472161,2204327856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108611,0,'Torpor (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,140,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,192,0,177797305,-629102305,177797305,3665864991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108612,0,'Torpor (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,140,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,192,0,826081369,-629102305,826081369,3665864991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108613,0,'Torpor (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,140,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,192,0,517127295,-850112840,517127295,3444854456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108614,0,'Torpor (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,140,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,192,0,-430474914,-1697559797,3864492382,2597407499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108615,0,'Torpor (Master I)','Scroll',711,NULL,0,9,3856706740,0,140,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,192,0,1919662801,978586581,1919662801,978586581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108616,0,'Stop Heart (Adept I)','Scroll',195,NULL,0,5,3856706740,0,210,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,192,0,1757342460,-1316881250,1757342460,2978086046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108617,0,'Stop Heart (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,210,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,192,0,-1107382252,-1128669650,3187585044,3166297646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108618,0,'Stop Heart (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,210,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,192,0,578910502,-1128669650,578910502,3166297646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108619,0,'Stop Heart (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,210,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,192,0,-1229361923,296788436,3065605373,296788436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108620,0,'Stop Heart (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,210,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,192,0,-55828696,-51889094,4239138600,4243078202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108621,0,'Stop Heart (Master I)','Scroll',711,NULL,0,9,3856706740,0,210,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,192,0,-1778505698,-424614727,2516461598,3870352569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108622,0,'Stilled Life (Adept I)','Scroll',195,NULL,0,5,3856706740,0,280,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,192,0,-1973179830,-266677744,2321787466,4028289552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108623,0,'Stilled Life (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,280,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,192,0,2147130812,-358211195,2147130812,3936756101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108624,0,'Stilled Life (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,280,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,192,0,-393231589,-358211195,3901735707,3936756101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108625,0,'Stilled Life (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,280,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,192,0,642645903,468817117,642645903,468817117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108626,0,'Stilled Life (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,280,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,192,0,-585808433,-1426603119,3709158863,2868364177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108627,0,'Stilled Life (Master I)','Scroll',711,NULL,0,9,3856706740,0,280,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,192,0,-109178926,-319696464,4185788370,3975270832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108628,0,'Last Breath (Adept I)','Scroll',195,NULL,0,5,3856706740,0,350,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,192,0,-310216063,-892002500,3984751233,3402964796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108629,0,'Last Breath (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,350,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,192,0,1754195615,-706028961,1754195615,3588938335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108630,0,'Last Breath (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,350,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,192,0,1426269394,-706028961,1426269394,3588938335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108631,0,'Last Breath (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,350,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,192,0,-7403951,689125363,4287563345,689125363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108632,0,'Last Breath (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,350,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,192,0,1507833517,-1782892469,1507833517,2512074827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108633,0,'Last Breath (Master I)','Scroll',711,NULL,0,9,3856706740,0,350,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,192,0,1063933090,-569150818,1063933090,3725816478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108634,0,'Feral Agility (Adept)','Scroll',195,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,0,0,0,2120094311,132584849,2120094311,132584849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(108635,0,'Feral Reflexes (Adept)','Scroll',195,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,0,0,0,1002448278,1158419437,1002448278,1158419437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(108636,0,'Feral Reflexes (Journeyman)','Scroll',1212,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,0,0,0,398130665,1438341921,398130665,1438341921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(108637,0,'Feral Stance V (Adept)','Scroll',195,NULL,0,5,1223501307,0,275,10,'Grants the beastlord the ability to use Feral abilities, improves damage per second and increases offensive combat skills. This is the beastlord''s offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,4398046511104,0,-650501916,700907124,3644465380,700907124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108638,0,'Feral Tenacity (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,131072,0,1056038184,-1074799902,1056038184,3220167394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108639,0,'Feral Tenacity (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,131072,0,1899811116,-653727578,1899811116,3641239718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108640,0,'Feral Tenacity (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,131072,0,-510335322,-653727578,3784631974,3641239718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108641,0,'Feral Tenacity (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,131072,0,-2101528907,1208873701,2193438389,1208873701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108642,0,'Feral Tenacity (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,131072,0,1832242,-1722217806,1832242,2572749490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108643,0,'Feral Tenacity (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,131072,0,-295628115,-1089620088,3999339181,3205347208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108644,0,'Feral Vehemence (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,-488535226,-806999244,3806432070,3487968052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108645,0,'Feral Vehemence (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,1511219673,-1047965212,1511219673,3247002084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108646,0,'Feral Vehemence (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,582310147,-1047965212,582310147,3247002084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108647,0,'Feral Vehemence (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,-1014065380,667782389,3280901916,667782389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108648,0,'Feral Vehemence (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,-717848243,-2116504592,3577119053,2178462704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108649,0,'Feral Vehemence (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,-766579227,-791819880,3528388069,3503147416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108650,0,'Feral Potence (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,131072,0,1824862141,1528315603,1824862141,1528315603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108651,0,'Feral Potence (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,131072,0,1431004105,-1764885438,1431004105,2530081858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108652,0,'Feral Potence (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,131072,0,759316474,-1764885438,759316474,2530081858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108653,0,'Feral Potence (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,131072,0,-359813594,423036219,3935153702,423036219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108654,0,'Feral Potence (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,131072,0,824959638,-694411690,824959638,3600555606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108655,0,'Feral Potence (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,131072,0,1315797137,-298368938,1315797137,3996598358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108656,0,'Feral Courage (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,-902802521,-1130387820,3392164775,3164579476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108657,0,'Feral Courage (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,-547302258,-240133762,3747665038,4054833534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108658,0,'Feral Courage (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,51629855,-244820336,51629855,4050146960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108659,0,'Feral Courage (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,-1022817822,-1308738710,3272149474,2986228586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(108660,0,'Feral Courage (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,-1280740201,107484157,3014227095,107484157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(108661,0,'Feral Tenacity V (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1831212785,649184541,1831212785,649184541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108662,0,'Feral Tenacity V (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-384872890,1704346487,3910094406,1704346487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108663,0,'Feral Tenacity V (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1669273763,-1645823970,1669273763,2649143326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108664,0,'Feral Tenacity V (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1057083455,-1835661798,1057083455,2459305498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108665,0,'Fervent Focus (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,275,10,'Purges all control effects from the inquisitor. Control spells include stun, mesmerize, root, stifle, daze and fear. Casting this spell is not impaired by any control effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,1014216472,-848409578,1014216472,3446557718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108666,0,'Fervent Focus (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,275,10,'Purges all control effects from the inquisitor. Control spells include stun, mesmerize, root, stifle, daze and fear. Casting this spell is not impaired by any control effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,47550380,-223394442,47550380,4071572854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108667,0,'Fervent Focus (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,275,10,'Purges all control effects from the inquisitor. Control spells include stun, mesmerize, root, stifle, daze and fear. Casting this spell is not impaired by any control effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,25163028,95354907,25163028,95354907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108668,0,'Fervent Faith (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,370,10,'Purges all control effects from the inquisitor. Control spells include stun, mesmerize, root, stifle, daze and fear. Casting this spell is not impaired by any control effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,-2014308328,-1064341920,2280658968,3230625376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108669,0,'Fervent Faith (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,370,10,'Purges all control effects from the inquisitor. Control spells include stun, mesmerize, root, stifle, daze and fear. Casting this spell is not impaired by any control effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,366013667,1615756416,366013667,1615756416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108670,0,'Fervent Faith (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,370,10,'Purges all control effects from the inquisitor. Control spells include stun, mesmerize, root, stifle, daze and fear. Casting this spell is not impaired by any control effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,-2126468944,1271165021,2168498352,1271165021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108671,0,'Fervent Faith (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,370,10,'Purges all control effects from the inquisitor. Control spells include stun, mesmerize, root, stifle, daze and fear. Casting this spell is not impaired by any control effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,163131791,538943124,163131791,538943124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108672,0,'Fervent Faith (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,370,10,'Purges all control effects from the inquisitor. Control spells include stun, mesmerize, root, stifle, daze and fear. Casting this spell is not impaired by any control effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,-398845247,-1127992016,3896122049,3166975280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108673,0,'Fervent Faith III (Adept)','Scroll',195,NULL,0,5,1829443087,366253016,420,10,'Purges all control effects from the inquisitor. Control spells include stun, mesmerize, root, stifle, daze and fear. Casting this spell is not impaired by any control effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16384,0,-1746851092,923910779,2548116204,923910779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108674,0,'Fervent Faith III (Expert)','Scroll',713,NULL,0,7,1829443087,366253016,420,10,'Purges all control effects from the inquisitor. Control spells include stun, mesmerize, root, stifle, daze and fear. Casting this spell is not impaired by any control effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16384,0,-318464591,-1051318499,3976502705,3243648797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108675,0,'Fervent Faith III (Journeyman)','Scroll',75,NULL,0,4,1829443087,366253016,420,10,'Purges all control effects from the inquisitor. Control spells include stun, mesmerize, root, stifle, daze and fear. Casting this spell is not impaired by any control effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16384,0,760841606,-1662878662,760841606,2632088634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108676,0,'Fervent Faith III (Master)','Scroll',711,NULL,0,9,1829443087,366253016,420,10,'Purges all control effects from the inquisitor. Control spells include stun, mesmerize, root, stifle, daze and fear. Casting this spell is not impaired by any control effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16384,0,892931089,911630960,892931089,911630960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108677,0,'Festive Burynai','Scroll',2708,NULL,0,5,0,0,0,10,'This young burynai has discovered the joys of the Frostfell season, and is eager to accompany you around Norrath to learn more about its seasonal traditions!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-76621281,-1057873306,4218346015,3237093990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(108678,0,'Burn (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,15,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,536870912,0,824933599,748227748,824933599,748227748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108679,0,'Burn (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,15,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,536870912,0,1445658742,127168049,1445658742,127168049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108680,0,'Burn (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,15,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,536870912,0,310682987,127168049,310682987,127168049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108681,0,'Burn (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,15,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,536870912,0,1491270045,-685678442,1491270045,3609288854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108682,0,'Burn (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,15,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,536870912,0,1593872470,1204128805,1593872470,1204128805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108683,0,'Burn (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,15,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,536870912,0,326278579,539043323,326278579,539043323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108684,0,'Greater Burn (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,50,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,536870912,0,1993342802,-705336251,1993342802,3589631045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108685,0,'Greater Burn (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,50,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,536870912,0,-876161576,-1380638739,3418805720,2914328557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108686,0,'Greater Burn (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,50,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,536870912,0,-542466837,-1380638739,3752500459,2914328557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108687,0,'Greater Burn (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,50,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,536870912,0,-52075639,14016024,4242891657,14016024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108688,0,'Greater Burn (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,50,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,536870912,0,1131599459,-303759879,1131599459,3991207417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108689,0,'Greater Burn (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,50,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,536870912,0,-986919428,-136995979,3308047868,4157971317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108690,0,'Burning Agony (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,85,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,536870912,0,-668057696,2080402494,3626909600,2080402494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108691,0,'Burning Agony (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,85,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,536870912,0,-1652509857,-276989784,2642457439,4017977512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108692,0,'Burning Agony (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,85,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,536870912,0,834873800,-276989784,834873800,4017977512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108693,0,'Burning Agony (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,85,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,536870912,0,139880117,-945060948,139880117,3349906348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108694,0,'Burning Agony (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,85,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,536870912,0,766178468,-1356031300,766178468,2938935996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108695,0,'Burning Agony (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,85,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,536870912,0,769654616,816563905,769654616,816563905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108696,0,'Flaming Agony (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,155,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,536870912,0,-1275806305,-1500716571,3019160991,2794250725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108697,0,'Flaming Agony (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,155,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,536870912,0,1949712264,-1651271817,1949712264,2643695479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108698,0,'Flaming Agony (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,155,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,536870912,0,-1984675088,-1651271817,2310292208,2643695479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108699,0,'Flaming Agony (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,155,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,536870912,0,1200868314,-697301891,1200868314,3597665405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108700,0,'Flaming Agony (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,155,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,536870912,0,138399419,-574458525,138399419,3720508771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108701,0,'Flaming Agony (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,155,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,536870912,0,-1807541130,561004816,2487426166,561004816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108702,0,'Fiery Annihilation IX (Adept)','Scroll',195,NULL,0,5,2042842194,613995491,460,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,536870912,0,861940162,1850620535,861940162,1850620535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108703,0,'Fiery Annihilation IX (Expert)','Scroll',713,NULL,0,7,2042842194,613995491,460,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,536870912,0,-1406318463,-927386418,2888648833,3367580878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108704,0,'Fiery Annihilation IX (Journeyman)','Scroll',75,NULL,0,4,2042842194,613995491,460,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,536870912,0,426639602,374939875,426639602,374939875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108705,0,'Fiery Annihilation IX (Master)','Scroll',711,NULL,0,9,2042842194,613995491,460,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,536870912,0,-1130076158,1069117859,3164891138,1069117859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108706,0,'Fiery Doom (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,225,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,536870912,0,717422138,-282932983,717422138,4012034313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108707,0,'Fiery Doom (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,225,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,536870912,0,-1635591993,-412303778,2659375303,3882663518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108708,0,'Fiery Doom (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,225,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,536870912,0,1901558652,-412303778,1901558652,3882663518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108709,0,'Fiery Doom (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,225,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,536870912,0,528303434,2139423750,528303434,2139423750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108710,0,'Fiery Doom (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,225,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,536870912,0,-539985925,-1489150902,3754981371,2805816394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108711,0,'Fiery Doom (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,225,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,536870912,0,-1416311085,-2004532885,2878656211,2290434411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108712,0,'Fiery Annihilation (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,295,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,536870912,0,805024909,55621152,805024909,55621152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108713,0,'Fiery Annihilation (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,295,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,536870912,0,1616887,-1117830337,1616887,3177136959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108714,0,'Fiery Annihilation (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,295,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,536870912,0,1741742526,-1117830337,1741742526,3177136959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108715,0,'Fiery Annihilation (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,295,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,536870912,0,-1036380252,1037823509,3258587044,1037823509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108716,0,'Fiery Annihilation (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,295,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,536870912,0,545577998,-49372885,545577998,4245594411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108717,0,'Fiery Annihilation (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,295,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,536870912,0,2003375223,-891573384,2003375223,3403393912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108718,0,'Effigy (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,360,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,536870912,0,1130492157,1091460147,1130492157,1091460147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108719,0,'Effigy (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,360,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,536870912,0,1326998892,-2018500340,1326998892,2276466956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108720,0,'Effigy (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,360,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,536870912,0,-1725281252,-1188564703,2569686044,3106402593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108721,0,'Effigy (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,360,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,536870912,0,-1327418855,-941505768,2967548441,3353461528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108722,0,'Effigy (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,360,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,536870912,0,378361710,1311224908,378361710,1311224908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108723,0,'Fiery Annihilation VIII (Adept)','Scroll',195,NULL,0,5,2042842194,613995491,410,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,536870912,0,251710154,-973978873,251710154,3320988423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108724,0,'Fiery Annihilation VIII (Expert)','Scroll',713,NULL,0,7,2042842194,613995491,410,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,536870912,0,-1563778992,-1743259253,2731188304,2551708043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108725,0,'Fiery Annihilation VIII (Journeyman)','Scroll',75,NULL,0,4,2042842194,613995491,410,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,536870912,0,-688908486,2014006636,3606058810,2014006636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108726,0,'Fiery Annihilation VIII (Master)','Scroll',711,NULL,0,9,2042842194,613995491,410,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,536870912,0,-1304198957,1863826662,2990768339,1863826662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108727,0,'Igneous Apprentice (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,100,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,-673977961,-1082636577,3620989335,3212330719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108728,0,'Igneous Apprentice (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,100,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,1760543778,-1888262920,1760543778,2406704376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108729,0,'Igneous Apprentice (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,100,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,-1245553723,-1888262920,3049413573,2406704376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108730,0,'Igneous Apprentice (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,100,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,-644803508,275065192,3650163788,275065192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108731,0,'Igneous Apprentice (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,100,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,-225024395,-819820820,4069942901,3475146476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108732,0,'Igneous Apprentice (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,100,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,620826763,-412783611,620826763,3882183685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108733,0,'Igneous Adept (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,170,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,536870912,0,-600257105,1355456006,3694710191,1355456006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108734,0,'Igneous Adept (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,170,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,536870912,0,994815182,-146133509,994815182,4148833787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108735,0,'Igneous Adept (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,170,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,536870912,0,-1415504631,-146133509,2879462665,4148833787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108736,0,'Igneous Adept (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,170,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,536870912,0,-491486518,-276434496,3803480778,4018532800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108737,0,'Igneous Adept (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,170,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,536870912,0,707432770,-1222914065,707432770,3072053231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108738,0,'Igneous Adept (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,170,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,536870912,0,969616395,411415725,969616395,411415725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108739,0,'Igneous Magi (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,240,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,536870912,0,-67799775,-1823456282,4227167521,2471511014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108740,0,'Igneous Magi (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,240,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,536870912,0,-1638592493,468923083,2656374803,468923083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108741,0,'Igneous Magi (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,240,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,536870912,0,764374498,468923083,764374498,468923083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108742,0,'Igneous Magi (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,240,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,536870912,0,-1317918928,1330415973,2977048368,1330415973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108743,0,'Igneous Magi (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,240,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,536870912,0,-1412458809,1537396959,2882508487,1537396959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108744,0,'Igneous Magi (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,240,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,536870912,0,2142733154,-1202926584,2142733154,3092040712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108745,0,'Igneous Savant (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,310,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,536870912,0,-1293252240,598938534,3001715056,598938534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108746,0,'Igneous Savant (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,310,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,536870912,0,1196515185,-949181087,1196515185,3345786209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108747,0,'Igneous Savant (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,310,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,536870912,0,499917272,-949181087,499917272,3345786209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108748,0,'Igneous Savant (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,310,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,536870912,0,775992037,958409637,775992037,958409637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108749,0,'Igneous Savant (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,310,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,536870912,0,1125849268,-2026027147,1125849268,2268940149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108750,0,'Igneous Savant (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,310,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,536870912,0,-941911401,-836735288,3353055895,3458232008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108751,0,'Inferno Golem (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,375,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,-520753538,-1243590053,3774213758,3051377243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108752,0,'Inferno Golem (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,375,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,1984923854,495039392,1984923854,495039392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108753,0,'Inferno Golem (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,375,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,-432450371,-88410555,3862516925,4206556741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108754,0,'Inferno Golem (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,375,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,1780897186,1573933492,1780897186,1573933492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108755,0,'Inferno Golem (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,375,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,1284299610,230339368,1284299610,230339368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108756,0,'Fiery Magician VI (Adept)','Scroll',195,NULL,0,5,2042842194,882983852,425,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,536870912,0,-488942987,-2039528349,3806024309,2255438947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108757,0,'Fiery Magician VI (Expert)','Scroll',713,NULL,0,7,2042842194,882983852,425,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,536870912,0,-2039191467,-762592819,2255775829,3532374477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108758,0,'Fiery Magician VI (Journeyman)','Scroll',75,NULL,0,4,2042842194,882983852,425,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,536870912,0,-228009895,-1477340355,4066957401,2817626941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108759,0,'Fiery Magician VI (Master)','Scroll',711,NULL,0,9,2042842194,882983852,425,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,536870912,0,1350235692,629900448,1350235692,629900448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108760,0,'Fire Seed (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,115,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,536870912,0,2141596248,-1646303897,2141596248,2648663399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108761,0,'Fire Seed (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,115,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,536870912,0,803538328,1724262968,803538328,1724262968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108762,0,'Fire Seed (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,115,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,536870912,0,75414766,1724262968,75414766,1724262968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108763,0,'Fire Seed (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,115,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,536870912,0,1343140372,-704793099,1343140372,3590174197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108764,0,'Fire Seed (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,115,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,536870912,0,1386995781,647481388,1386995781,647481388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108765,0,'Fire Seed (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,115,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,536870912,0,449942049,587067544,449942049,587067544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108766,0,'Infernus Seed (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,185,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,536870912,0,-1623712738,1838968998,2671254558,1838968998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108767,0,'Infernus Seed (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,185,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,536870912,0,-739694081,-1290494246,3555273215,3004473050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108768,0,'Infernus Seed (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,185,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,536870912,0,-787799662,-1290494246,3507167634,3004473050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108769,0,'Infernus Seed (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,185,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,536870912,0,1362999716,963511494,1362999716,963511494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108770,0,'Infernus Seed (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,185,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,536870912,0,1382196660,-213549874,1382196660,4081417422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108771,0,'Infernus Seed (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,185,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,536870912,0,990395777,-831635029,990395777,3463332267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108772,0,'Blazing Seed (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,255,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,536870912,0,-2062536167,1169929952,2232431129,1169929952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108773,0,'Blazing Seed (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,255,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,536870912,0,103766518,1474198566,103766518,1474198566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108774,0,'Blazing Seed (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,255,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,536870912,0,432746233,1474198566,432746233,1474198566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108775,0,'Blazing Seed (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,255,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,536870912,0,212989424,-1493579867,212989424,2801387429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108776,0,'Blazing Seed (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,255,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,536870912,0,867557154,395288114,867557154,395288114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108777,0,'Blazing Seed (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,255,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,536870912,0,-1283985122,1375306440,3010982174,1375306440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108778,0,'Ember Seed (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,325,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,536870912,0,-1433434446,518388998,2861532850,518388998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108779,0,'Ember Seed (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,325,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,536870912,0,-368226056,-2093869504,3926741240,2201097792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108780,0,'Ember Seed (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,325,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,536870912,0,-378620477,-2093869504,3916346819,2201097792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108781,0,'Ember Seed (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,325,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,536870912,0,2083094578,-271851869,2083094578,4023115427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108782,0,'Ember Seed (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,325,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,536870912,0,1490780348,-1016859564,1490780348,3278107732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108783,0,'Ember Seed (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,325,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,536870912,0,1377075333,415996878,1377075333,415996878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108784,0,'Magma Seed (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,385,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,-344523257,1000023358,3950444039,1000023358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108785,0,'Magma Seed (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,385,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,-476133398,1193271756,3818833898,1193271756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108786,0,'Magma Seed (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,385,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,-1153080776,-940828443,3141886520,3354138853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108787,0,'Magma Seed (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,385,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,1363679150,122553304,1363679150,122553304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108788,0,'Magma Seed (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,385,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,-379699458,820796808,3915267838,820796808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108789,0,'Fire Seed VI (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,435,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,536870912,0,-767052289,-1153848637,3527915007,3141118659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108790,0,'Fire Seed VI (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,435,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,536870912,0,-1282752321,73413835,3012214975,73413835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108791,0,'Fire Seed VI (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,435,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,536870912,0,1165551634,-475062244,1165551634,3819905052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108792,0,'Fire Seed VI (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,435,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,536870912,0,1851871725,-211783258,1851871725,4083184038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108793,0,'Conglagration (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,70,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8388608,0,-148080753,-834111263,4146886543,3460856033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108794,0,'Conglagration (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,70,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8388608,0,-974152157,-1814478678,3320815139,2480488618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108795,0,'Conglagration (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,70,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8388608,0,916604149,-1814478678,916604149,2480488618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108796,0,'Conglagration (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,70,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8388608,0,1649260664,-780860163,1649260664,3514107133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108797,0,'Conglagration (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,70,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8388608,0,717986201,-746020162,717986201,3548947134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108798,0,'Conglagration (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,70,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8388608,0,-2044608439,645218704,2250358857,645218704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108799,0,'Pyre (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,140,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8388608,0,-985455769,421756220,3309511527,421756220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108800,0,'Pyre (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,140,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8388608,0,1345360504,1603894377,1345360504,1603894377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108801,0,'Pyre (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,140,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8388608,0,-381490530,1603894377,3913476766,1603894377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108802,0,'Pyre (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,140,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8388608,0,829712785,700498321,829712785,700498321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108803,0,'Pyre (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,140,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8388608,0,-1612593403,533241469,2682373893,533241469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108804,0,'Pyre (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,140,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8388608,0,295183031,-557808388,295183031,3737158908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108805,0,'Inferno (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,210,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8388608,0,823975588,1427469239,823975588,1427469239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108806,0,'Inferno (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,210,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8388608,0,14226638,89789426,14226638,89789426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108807,0,'Inferno (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,210,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8388608,0,-1849684305,89789426,2445282991,89789426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108808,0,'Inferno (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,210,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8388608,0,526200037,1407626551,526200037,1407626551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108809,0,'Inferno (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,210,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8388608,0,-1637160172,1158410726,2657807124,1158410726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108810,0,'Inferno (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,210,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8388608,0,-729891267,-1528371110,3565076029,2766596186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108811,0,'Firey Inferno (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,280,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8388608,0,1693909093,1784344732,1693909093,1784344732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108812,0,'Firey Inferno (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,280,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8388608,0,-1084599522,1874851059,3210367774,1874851059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108813,0,'Firey Inferno (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,280,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8388608,0,-1331435586,1874851059,2963531710,1874851059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108814,0,'Firey Inferno (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,280,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8388608,0,-97326152,-10150924,4197641144,4284816372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108815,0,'Firey Inferno (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,280,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8388608,0,1053941589,804132583,1053941589,804132583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108816,0,'Firey Inferno (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,280,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8388608,0,1257110929,140861081,1257110929,140861081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108817,0,'Firestorm (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,350,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,-1302295848,893658557,2992671448,893658557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108818,0,'Firestorm (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,350,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,203994605,-1458605043,203994605,2836362253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108819,0,'Firestorm (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,350,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,231000347,-1458605043,231000347,2836362253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108820,0,'Firestorm (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,350,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,538550054,-1286400641,538550054,3008566655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108821,0,'Firestorm (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,350,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,-352594754,-379677159,3942372542,3915290137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108822,0,'Firestorm (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,350,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,458676201,1146310674,458676201,1146310674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108823,0,'Exothermicity (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,400,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,-1358244986,-813258919,2936722310,3481708377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108824,0,'Exothermicity (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,400,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,1945936769,1332945083,1945936769,1332945083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108825,0,'Exothermicity (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,400,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,1647590630,349106588,1647590630,349106588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108826,0,'Exothermicity (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,400,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,1872068333,253936303,1872068333,253936303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108827,0,'Exothermicity (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,400,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,-5939639,-472992527,4289027657,3821974769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108828,0,'Firestorm VII (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,450,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,403124776,1746617274,403124776,1746617274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108829,0,'Firestorm VII (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,450,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,646017938,761978810,646017938,761978810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108830,0,'Firestorm VII (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,450,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-2110499502,767993922,2184467794,767993922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108831,0,'Firestorm VII (Master)','Scroll',711,NULL,0,9,2662430630,613995491,450,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-76881216,-630547753,4218086080,3664419543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108832,0,'Mantis Jabs (Adept I)','Scroll',195,NULL,0,5,2011726342,0,95,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,64,0,1111007804,-695424677,1111007804,3599542619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108833,0,'Mantis Jabs (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,95,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,64,0,-1514959594,1140533286,2780007702,1140533286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108834,0,'Mantis Jabs (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,95,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,64,0,-676043249,1140533286,3618924047,1140533286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108835,0,'Mantis Jabs (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,95,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,64,0,653009912,-86402370,653009912,4208564926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108836,0,'Mantis Jabs (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,95,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,64,0,-421185987,61524530,3873781309,61524530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108837,0,'Mantis Jabs (Master I)','Scroll',711,NULL,0,9,2011726342,0,95,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,64,0,-1978326709,232382419,2316640587,232382419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108838,0,'Darting Sparrow (Adept I)','Scroll',195,NULL,0,5,2011726342,0,165,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,64,0,-314312537,-708774891,3980654759,3586192405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108839,0,'Darting Sparrow (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,165,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,64,0,264064997,-806207978,264064997,3488759318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108840,0,'Darting Sparrow (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,165,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,64,0,1728973246,-806207978,1728973246,3488759318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108841,0,'Darting Sparrow (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,165,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,64,0,379942921,1807661684,379942921,1807661684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108842,0,'Darting Sparrow (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,165,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,64,0,-130115669,-1885086718,4164851627,2409880578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108843,0,'Darting Sparrow (Master I)','Scroll',711,NULL,0,9,2011726342,0,165,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,64,0,1897249348,-1665204455,1897249348,2629762841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108844,0,'Lunging Mongoose (Adept I)','Scroll',195,NULL,0,5,2011726342,0,235,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,64,0,144836324,392890450,144836324,392890450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108845,0,'Lunging Mongoose (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,235,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,64,0,-2106779276,-982510563,2188188020,3312456733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108846,0,'Lunging Mongoose (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,235,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,64,0,-1493933107,-982510563,2801034189,3312456733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108847,0,'Lunging Mongoose (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,235,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,64,0,1483805875,-2084256325,1483805875,2210710971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108848,0,'Lunging Mongoose (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,235,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,64,0,929533058,-2061371895,929533058,2233595401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108849,0,'Lunging Mongoose (Master I)','Scroll',711,NULL,0,9,2011726342,0,235,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,64,0,172310170,1959035094,172310170,1959035094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108850,0,'Flailing Centipede (Adept I)','Scroll',195,NULL,0,5,2011726342,0,310,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,64,0,1074432892,-1497794123,1074432892,2797173173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108851,0,'Flailing Centipede (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,310,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,64,0,2040069057,-2836852,2040069057,4292130444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108852,0,'Flailing Centipede (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,310,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,64,0,1623274582,-2836852,1623274582,4292130444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108853,0,'Flailing Centipede (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,310,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,64,0,24175450,-1122279407,24175450,3172687889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108854,0,'Flailing Centipede (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,310,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,64,0,918871831,-1081781096,918871831,3213186200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(108855,0,'Flailing Centipede (Master I)','Scroll',711,NULL,0,9,2011726342,0,310,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,64,0,-526696319,1243293052,3768270977,1243293052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108856,0,'Five Rings (Adept I)','Scroll',195,NULL,0,5,2011726342,0,370,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,64,0,1128117751,-625305335,1128117751,3669661961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108857,0,'Five Rings (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,370,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,64,0,1112630351,2102434306,1112630351,2102434306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108858,0,'Five Rings (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,370,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,64,0,1324856278,2142280790,1324856278,2142280790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108859,0,'Five Rings (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,370,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,64,0,-259542005,1023506454,4035425291,1023506454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108860,0,'Five Rings (Master I)','Scroll',711,NULL,0,9,2011726342,0,370,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,64,0,1414236073,-2001675973,1414236073,2293291323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108861,0,'Five Rings VI (Adept)','Scroll',195,NULL,0,5,2011726342,0,420,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,64,0,-1424331114,56962672,2870636182,56962672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108862,0,'Five Rings VI (Expert)','Scroll',2220,NULL,0,7,2011726342,0,420,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,64,0,-182970265,1454410361,4111997031,1454410361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108863,0,'Five Rings VI (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,420,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,64,0,-1411433832,-1622572848,2883533464,2672394448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108864,0,'Five Rings VI (Master)','Scroll',711,NULL,0,9,2011726342,0,420,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,64,0,1889583918,-1582248172,1889583918,2712719124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108865,0,'Flamboyant Strike (Adept I)','Scroll',195,NULL,0,5,2663054519,0,220,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,-973084466,1140316395,3321882830,1140316395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108866,0,'Flamboyant Strike (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,220,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,-174307025,-735240667,4120660271,3559726629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108867,0,'Flamboyant Strike (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,220,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,-452526037,-735240667,3842441259,3559726629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108868,0,'Flamboyant Strike (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,220,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,702401149,825053763,702401149,825053763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108869,0,'Flamboyant Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,220,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,326010561,-1803748303,326010561,2491218993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108870,0,'Flamboyant Strike (Master I)','Scroll',711,NULL,0,9,2663054519,0,220,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,211743318,-970123474,211743318,3324843822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108871,0,'Gaudy Strike (Adept I)','Scroll',195,NULL,0,5,2663054519,0,290,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,1486163932,-512890221,1486163932,3782077075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108872,0,'Gaudy Strike (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,290,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,-1653544406,723019340,2641422890,723019340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108873,0,'Gaudy Strike (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,290,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,1345867145,723019340,1345867145,723019340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108874,0,'Gaudy Strike (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,290,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,200316022,1867592063,200316022,1867592063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108875,0,'Gaudy Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,290,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,-1461031682,1799980120,2833935614,1799980120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108876,0,'Gaudy Strike (Master I)','Scroll',711,NULL,0,9,2663054519,0,290,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,-1633034208,-1739492334,2661933088,2555474962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108877,0,'Flashy Strike (Adept I)','Scroll',195,NULL,0,5,2663054519,0,360,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,1293734503,327451481,1293734503,327451481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108878,0,'Flashy Strike (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,360,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,1284525723,1311393455,1284525723,1311393455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108879,0,'Flashy Strike (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,360,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,1381379275,336786360,1381379275,336786360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108880,0,'Flashy Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,360,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,1358533623,242984123,1358533623,242984123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108881,0,'Flashy Strike (Master I)','Scroll',711,NULL,0,9,2663054519,0,360,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,675977894,-485312811,675977894,3809654485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108882,0,'Flamboyant Strike IV (Adept)','Scroll',195,NULL,0,5,2663054519,0,410,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8589934592,0,1302302327,-1844156621,1302302327,2450810675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108883,0,'Flamboyant Strike IV (Expert)','Scroll',1211,NULL,0,7,2663054519,0,410,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8589934592,0,1571103869,-1175131366,1571103869,3119835930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108884,0,'Flamboyant Strike IV (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,410,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8589934592,0,1770341226,1534004418,1770341226,1534004418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108885,0,'Flamboyant Strike IV (Master)','Scroll',711,NULL,0,9,2663054519,0,410,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8589934592,0,251657703,1324658295,251657703,1324658295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108886,0,'Flamboyant Strike V (Adept)','Scroll',195,NULL,0,5,2663054519,0,460,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8589934592,0,781735763,427680608,781735763,427680608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108887,0,'Flamboyant Strike V (Expert)','Scroll',1211,NULL,0,7,2663054519,0,460,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8589934592,0,1640351605,1260225232,1640351605,1260225232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108888,0,'Flamboyant Strike V (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,460,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8589934592,0,1292309084,-644470374,1292309084,3650496922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108889,0,'Flamboyant Strike V (Master)','Scroll',711,NULL,0,9,2663054519,0,460,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8589934592,0,849288943,-1138899011,849288943,3156068285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108890,0,'Ice Flame (Adept I)','Scroll',195,NULL,0,5,2533124061,613995491,175,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25165824,0,421785326,-1870125428,421785326,2424841868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108891,0,'Ice Flame (Apprentice II)','Scroll',75,NULL,0,2,2533124061,613995491,175,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25165824,0,200384760,1816030557,200384760,1816030557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108892,0,'Ice Flame (Apprentice III)','Scroll',75,NULL,0,3,2533124061,613995491,175,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25165824,0,-911976546,1816030557,3382990750,1816030557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108893,0,'Ice Flame (Apprentice II)','Scroll',75,NULL,0,2,2533124061,613995491,175,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25165824,0,987081209,1816030557,987081209,1816030557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108894,0,'Ice Flame (Adept III)','Scroll',713,NULL,0,7,2533124061,613995491,175,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25165824,0,-1927368387,-500639418,2367598909,3794327878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108895,0,'Ice Flame (Apprentice IV)','Scroll',75,NULL,0,4,2533124061,613995491,175,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25165824,0,291974328,745508681,291974328,745508681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108896,0,'Ice Flame (Master I)','Scroll',711,NULL,0,9,2533124061,613995491,175,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25165824,0,707750167,354982955,707750167,354982955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108897,0,'Glacialflame (Adept I)','Scroll',195,NULL,0,5,2533124061,613995491,265,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,25165824,0,888458743,-428828805,888458743,3866138491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108898,0,'Glacialflame (Adept III)','Scroll',713,NULL,0,7,2533124061,613995491,265,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,25165824,0,-914731234,-1048099256,3380236062,3246868040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108899,0,'Glacialflame (Adept III)','Scroll',713,NULL,0,7,2533124061,613995491,265,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,25165824,0,-415090530,-1048099256,3879876766,3246868040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108900,0,'Glacialflame (Master I)','Scroll',711,NULL,0,9,2533124061,613995491,265,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,25165824,0,1674748329,914817829,1674748329,914817829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108901,0,'Flames of Velious (Adept I)','Scroll',195,NULL,0,5,2533124061,613995491,355,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,25165824,0,2003321122,-1118636946,2003321122,3176330350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108902,0,'Flames of Velious (Apprentice II)','Scroll',75,NULL,0,2,2533124061,613995491,355,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,25165824,0,985212013,306406137,985212013,306406137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108903,0,'Flames of Velious (Adept III)','Scroll',713,NULL,0,7,2533124061,613995491,355,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,25165824,0,-533202156,-1409187648,3761765140,2885779648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108904,0,'Flames of Velious (Apprentice IV)','Scroll',75,NULL,0,4,2533124061,613995491,355,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,25165824,0,27151282,1376944365,27151282,1376944365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108905,0,'Flames of Velious (Master I)','Scroll',711,NULL,0,9,2533124061,613995491,355,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,25165824,0,-1632246441,1526842797,2662720855,1526842797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108906,0,'Flames of Velious IV (Adept)','Scroll',195,NULL,0,5,2533124061,613995491,405,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,25165824,0,-1307846545,-1794565413,2987120751,2500401883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108907,0,'Flames of Velious IV (Expert)','Scroll',713,NULL,0,7,2533124061,613995491,405,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,25165824,0,-503746905,388144173,3791220391,388144173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108908,0,'Flames of Velious IV (Journeyman)','Scroll',75,NULL,0,4,2533124061,613995491,405,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,25165824,0,-1991201732,-2128519559,2303765564,2166447737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108909,0,'Flames of Velious IV (Master)','Scroll',711,NULL,0,9,2533124061,613995491,405,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,25165824,0,-1297893571,-534587072,2997073725,3760380224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108910,0,'Flames of Velious V (Adept)','Scroll',195,NULL,0,5,2533124061,613995491,455,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,25165824,0,-787742389,1774457444,3507224907,1774457444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108911,0,'Flames of Velious V (Expert)','Scroll',713,NULL,0,7,2533124061,613995491,455,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,25165824,0,-577139281,1275133752,3717828015,1275133752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108912,0,'Flames of Velious V (Journeyman)','Scroll',75,NULL,0,4,2533124061,613995491,455,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,25165824,0,-1378681590,-142851343,2916285706,4152115953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108913,0,'Flames of Velious V (Master)','Scroll',711,NULL,0,9,2533124061,613995491,455,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,25165824,0,-1899801547,-1157580203,2395165749,3137387093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108914,0,'Fireshield (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,100,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,-1130056194,-616015612,3164911102,3678951684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108915,0,'Fireshield (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,100,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,366225476,1557538378,366225476,1557538378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108916,0,'Fireshield (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,100,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,-2132172877,16781867,2162794419,16781867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108917,0,'Fireshield (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,100,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,207783612,478659678,207783612,478659678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108918,0,'Fireshield (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,100,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,-1142711349,-167749818,3152255947,4127217478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108919,0,'Scorchshield (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,175,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,-236797403,982874753,4058169893,982874753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108920,0,'Scorchshield (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,175,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,1781313823,1432583606,1781313823,1432583606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108921,0,'Scorchshield (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,175,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,1352630985,1432583606,1352630985,1432583606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108922,0,'Scorchshield (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,175,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,-1929572136,-1674331993,2365395160,2620635303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108923,0,'Scorchshield (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,175,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,1605777355,355639202,1605777355,355639202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108924,0,'Scorchshield (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,175,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,209881709,1798569418,209881709,1798569418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108925,0,'Flameshield (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,250,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,-289498281,-521794943,4005469015,3773172353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108926,0,'Flameshield (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,250,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,834263520,322709174,834263520,322709174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108927,0,'Flameshield (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,250,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,980187692,322709174,980187692,322709174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108928,0,'Flameshield (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,250,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,348590336,-1662399529,348590336,2632567767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108929,0,'Flameshield (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,250,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,513275848,1399702690,513275848,1399702690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108930,0,'Flameshield (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,250,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,1511688384,1810468538,1511688384,1810468538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108931,0,'Pyreshield (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,320,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,536870912,0,-2065369629,1240266529,2229597667,1240266529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108932,0,'Pyreshield (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,320,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,536870912,0,1297680989,1699083564,1297680989,1699083564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108933,0,'Pyreshield (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,320,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,536870912,0,1333114622,1699083564,1333114622,1699083564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108934,0,'Pyreshield (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,320,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,536870912,0,377873098,1251369666,377873098,1251369666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108935,0,'Pyreshield (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,320,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,536870912,0,-7349735,622073656,4287617561,622073656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108936,0,'Pyreshield (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,320,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,536870912,0,1314294420,-1114232913,1314294420,3180734383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108937,0,'Infernoshield (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,380,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,1467836098,1512318794,1467836098,1512318794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108938,0,'Infernoshield (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,380,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,1915606738,1403030659,1915606738,1403030659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108939,0,'Infernoshield (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,380,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,1849953214,334589591,1849953214,334589591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108940,0,'Infernoshield (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,380,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,-1897091979,1743083439,2397875317,1743083439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108941,0,'Flameshield VI (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,430,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,-1551447941,-332357404,2743519355,3962609892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108942,0,'Flameshield VI (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,430,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,-3412716,-1589802838,4291554580,2705164458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108943,0,'Flameshield VI (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,430,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,606634029,98091888,606634029,98091888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108944,0,'Flameshield VI (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,430,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,-263279365,1446890951,4031687931,1446890951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108945,0,'Fleeting Thoughts (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,125,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,67108864,0,-218867484,298437733,4076099812,298437733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108946,0,'Fleeting Thoughts (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,125,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,67108864,0,-467652702,-1544018094,3827314594,2750949202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108947,0,'Fleeting Thoughts (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,125,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,67108864,0,823839074,-1544018094,823839074,2750949202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108948,0,'Fleeting Thoughts (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,125,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,67108864,0,-268771510,998228592,4026195786,998228592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108949,0,'Fleeting Thoughts (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,125,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,67108864,0,47374412,-475413178,47374412,3819554118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108950,0,'Fleeting Thoughts (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,125,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,67108864,0,-1877493118,-864057571,2417474178,3430909725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108951,0,'Fleeting Sentiment (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,195,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,67108864,0,-1246835589,-452389195,3048131707,3842578101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108952,0,'Fleeting Sentiment (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,195,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,67108864,0,-1365972755,-2103725297,2928994541,2191241999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108953,0,'Fleeting Sentiment (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,195,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,67108864,0,-1476388116,-2103725297,2818579180,2191241999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108954,0,'Fleeting Sentiment (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,195,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,67108864,0,-1442169002,-1118252930,2852798294,3176714366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108955,0,'Fleeting Sentiment (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,195,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,67108864,0,-279697572,-1026928357,4015269724,3268038939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108956,0,'Fleeting Sentiment (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,195,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,67108864,0,134984991,1247319315,134984991,1247319315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108957,0,'Transient Sentiment (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,265,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,67108864,0,-403138378,-1047698856,3891828918,3247268440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108958,0,'Transient Sentiment (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,265,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,67108864,0,1120005697,-1588144816,1120005697,2706822480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108959,0,'Transient Sentiment (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,265,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,67108864,0,-281652408,-1588144816,4013314888,2706822480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108960,0,'Transient Sentiment (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,265,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,67108864,0,-1250530123,1674037967,3044437173,1674037967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108961,0,'Transient Sentiment (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,265,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,67108864,0,605074681,-519620796,605074681,3775346500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108962,0,'Transient Sentiment (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,265,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,67108864,0,443123054,-1798860894,443123054,2496106402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108963,0,'Momentary Sentiment (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,335,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,67108864,0,701129936,-1771005163,701129936,2523962133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108964,0,'Momentary Sentiment (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,335,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,67108864,0,1763078493,-1296221291,1763078493,2998746005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108965,0,'Momentary Sentiment (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,335,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,67108864,0,-1263716783,-1296221291,3031250513,2998746005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108966,0,'Momentary Sentiment (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,335,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,67108864,0,1450807588,1811745307,1450807588,1811745307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108967,0,'Momentary Sentiment (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,335,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,67108864,0,684263131,-219358847,684263131,4075608449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108968,0,'Momentary Sentiment (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,335,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,67108864,0,265640703,-1661120650,265640703,2633846646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108969,0,'Flash of Brilliance (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,390,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,-922493564,-1498951450,3372473732,2796015846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108970,0,'Flash of Brilliance (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,390,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,1098457333,-1497572510,1098457333,2797394786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108971,0,'Flash of Brilliance (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,390,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,974381717,1333362422,974381717,1333362422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108972,0,'Flash of Brilliance (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,390,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,10901363,-420660874,10901363,3874306422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108973,0,'Flash of Brilliance (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,390,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,1664288427,-1200014437,1664288427,3094952859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108974,0,'Flash of Brilliance VI (Adept)','Scroll',195,NULL,0,5,2898101972,3587918036,440,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,67108864,0,-953123162,866962640,3341844134,866962640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108975,0,'Flash of Brilliance VI (Expert)','Scroll',713,NULL,0,7,2898101972,3587918036,440,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,67108864,0,-679406299,-2141790093,3615560997,2153177203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108976,0,'Flash of Brilliance VI (Journeyman)','Scroll',75,NULL,0,4,2898101972,3587918036,440,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,67108864,0,846923181,-769651255,846923181,3525316041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108977,0,'Flash of Brilliance VI (Master)','Scroll',711,NULL,0,9,2898101972,3587918036,440,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,67108864,0,-1558163809,2002167070,2736803487,2002167070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108978,0,'Swipe (Adept I)','Scroll',195,NULL,0,5,2663054519,0,5,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8589934592,0,1995692717,770627958,1995692717,770627958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108979,0,'Swipe (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,5,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8589934592,0,-1648583232,-1383185353,2646384064,2911781943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108980,0,'Swipe (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,5,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8589934592,0,-248451982,-1383185353,4046515314,2911781943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108981,0,'Swipe (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,5,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8589934592,0,700585544,-1073896261,700585544,3221071035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108982,0,'Swipe (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,5,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8589934592,0,-1979325375,-304110045,2315641921,3990857251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108983,0,'Swipe (Master I)','Scroll',711,NULL,0,9,2663054519,0,5,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8589934592,0,1340682025,1224597974,1340682025,1224597974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108984,0,'Steel Swipe (Adept I)','Scroll',195,NULL,0,5,2663054519,0,40,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8589934592,0,-1166263513,1775655135,3128703783,1775655135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108985,0,'Steel Swipe (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,40,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8589934592,0,-854442956,993089191,3440524340,993089191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108986,0,'Steel Swipe (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,40,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8589934592,0,346210920,993089191,346210920,993089191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108987,0,'Steel Swipe (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,40,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8589934592,0,101268422,280201078,101268422,280201078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108988,0,'Steel Swipe (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,40,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8589934592,0,-62690298,2069935283,4232276998,2069935283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108989,0,'Steel Swipe (Master I)','Scroll',711,NULL,0,9,2663054519,0,40,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8589934592,0,8956990,-407649765,8956990,3887317531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108990,0,'Edged Swipe (Adept I)','Scroll',195,NULL,0,5,2663054519,0,75,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8589934592,0,-1638835026,1818637648,2656132270,1818637648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108991,0,'Edged Swipe (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,75,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8589934592,0,182223223,2044875887,182223223,2044875887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108992,0,'Edged Swipe (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,75,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8589934592,0,-1297921114,2044875887,2997046182,2044875887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108993,0,'Edged Swipe (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,75,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8589934592,0,1067370514,1840359850,1067370514,1840359850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108994,0,'Edged Swipe (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,75,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8589934592,0,-2081285228,968078971,2213682068,968078971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108995,0,'Edged Swipe (Master I)','Scroll',711,NULL,0,9,2663054519,0,75,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8589934592,0,-1798784291,-1699615545,2496183005,2595351751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108996,0,'Playful Swipe (Adept I)','Scroll',195,NULL,0,5,2663054519,0,145,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8589934592,0,1110225857,447731071,1110225857,447731071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108997,0,'Playful Swipe (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,145,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8589934592,0,-1517257576,186113597,2777709720,186113597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108998,0,'Playful Swipe (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,145,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8589934592,0,1391990383,186113597,1391990383,186113597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(108999,0,'Playful Swipe (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,145,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8589934592,0,-1301837795,-971612909,2993129501,3323354387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109000,0,'Playful Swipe (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,145,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8589934592,0,-747398620,1262894121,3547568676,1262894121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109001,0,'Playful Swipe (Master I)','Scroll',711,NULL,0,9,2663054519,0,145,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8589934592,0,-1448330982,823531646,2846636314,823531646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109002,0,'Flash of Steel IX (Adept)','Scroll',195,NULL,0,5,2663054519,0,455,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8589934592,0,-1420559281,-764604691,2874408015,3530362605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109003,0,'Flash of Steel IX (Expert)','Scroll',1211,NULL,0,7,2663054519,0,455,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8589934592,0,1554711541,-656446048,1554711541,3638521248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109004,0,'Flash of Steel IX (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,455,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8589934592,0,842915697,-2132973143,842915697,2161994153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109005,0,'Flash of Steel IX (Master)','Scroll',711,NULL,0,9,2663054519,0,455,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8589934592,0,-1968857716,803154125,2326109580,803154125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109006,0,'Flash of Steel (Adept I)','Scroll',195,NULL,0,5,2663054519,0,215,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8589934592,0,1238261830,-1433056840,1238261830,2861910456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109007,0,'Flash of Steel (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,215,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8589934592,0,-1197763903,1787656724,3097203393,1787656724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109008,0,'Flash of Steel (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,215,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8589934592,0,990415985,1787656724,990415985,1787656724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109009,0,'Flash of Steel (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,215,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8589934592,0,1038902814,-1012518756,1038902814,3282448540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109010,0,'Flash of Steel (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,215,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8589934592,0,1494516053,719099904,1494516053,719099904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109011,0,'Flash of Steel (Master I)','Scroll',711,NULL,0,9,2663054519,0,215,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8589934592,0,-576206947,883324401,3718760349,883324401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109012,0,'Dazzling Steel (Adept I)','Scroll',195,NULL,0,5,2663054519,0,285,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8589934592,0,-1214105678,-1082948934,3080861618,3212018362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109013,0,'Dazzling Steel (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,285,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8589934592,0,-649379433,735775349,3645587863,735775349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109014,0,'Dazzling Steel (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,285,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8589934592,0,-133751091,735775349,4161216205,735775349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109015,0,'Dazzling Steel (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,285,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8589934592,0,-931518869,767407995,3363448427,767407995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109016,0,'Dazzling Steel (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,285,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8589934592,0,952390147,1804265569,952390147,1804265569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109017,0,'Dazzling Steel (Master I)','Scroll',711,NULL,0,9,2663054519,0,285,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8589934592,0,653208417,-625085930,653208417,3669881366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109018,0,'Bedazzling Steel (Adept I)','Scroll',195,NULL,0,5,2663054519,0,355,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,299364323,1365771613,299364323,1365771613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109019,0,'Bedazzling Steel (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,355,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,505004441,288296395,505004441,288296395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109020,0,'Bedazzling Steel (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,355,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,-958612167,322820903,3336355129,322820903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109021,0,'Bedazzling Steel (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,355,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,-631317677,1367273439,3663649619,1367273439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109022,0,'Bedazzling Steel (Master I)','Scroll',711,NULL,0,9,2663054519,0,355,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,-636810868,-465723830,3658156428,3829243466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109023,0,'Flash of Steel VIII (Expert)','Scroll',1211,NULL,0,7,2663054519,0,405,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8589934592,0,841423028,1910392468,841423028,1910392468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109024,0,'Flash of Steel VIII (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,405,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8589934592,0,1020934048,2107475283,1020934048,2107475283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109025,0,'Flash of Steel VIII (Master)','Scroll',711,NULL,0,9,2663054519,0,405,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8589934592,0,-467040563,-2032270343,3827926733,2262696953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109026,0,'Trainees Blessing (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,20,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,64,0,1474745219,-580309282,1474745219,3714658014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109027,0,'Trainees Blessing (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,20,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,64,0,1995707838,112087750,1995707838,112087750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109028,0,'Trainees Blessing (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,20,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,64,0,1011081812,112087750,1011081812,112087750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109029,0,'Trainees Blessing (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,20,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,64,0,1227531354,1728055446,1227531354,1728055446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109030,0,'Trainees Blessing (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,20,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,64,0,1305705057,1191162066,1305705057,1191162066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109031,0,'Trainees Blessing (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,20,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,64,0,1061484731,-1879028229,1061484731,2415939067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109032,0,'Tranquil Blessing (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,80,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,64,0,1677612055,-1768147698,1677612055,2526819598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109033,0,'Tranquil Blessing (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,80,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,64,0,-202232844,-1463690508,4092734452,2831276788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109034,0,'Tranquil Blessing (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,80,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,64,0,326848148,-1463690508,326848148,2831276788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(109035,0,'Tranquil Blessing (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,80,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,64,0,-959246703,-510120103,3335720593,3784847193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109036,0,'Tranquil Blessing (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,80,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,64,0,352379930,-393201440,352379930,3901765856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(109037,0,'Tranquil Blessing (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,80,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,64,0,340570651,379087412,340570651,379087412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(109038,0,'Whispering Blessing (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,175,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,64,0,1349281112,-1655857793,1349281112,2639109503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109039,0,'Whispering Blessing (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,175,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,64,0,-1211873811,-1961646931,3083093485,2333320365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109040,0,'Whispering Blessing (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,175,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,64,0,-1261889708,-1961646931,3033077588,2333320365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109041,0,'Whispering Blessing (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,175,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,64,0,-1394303333,-963526821,2900663963,3331440475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109042,0,'Whispering Blessing (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,175,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,64,0,2095227484,-884848967,2095227484,3410118329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109043,0,'Whispering Blessing (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,175,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,64,0,226525832,831650358,226525832,831650358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109044,0,'Halcyon Blessing (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,245,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,64,0,1177328520,-437929810,1177328520,3857037486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109045,0,'Halcyon Blessing (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,245,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,64,0,2110586368,-1729670546,2110586368,2565296750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109046,0,'Halcyon Blessing (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,245,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,64,0,-1136010688,-1729670546,3158956608,2565296750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109047,0,'Halcyon Blessing (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,245,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,64,0,365795711,926807356,365795711,926807356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(109048,0,'Halcyon Blessing (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,245,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,64,0,-329313969,-659115910,3965653327,3635851386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109049,0,'Halcyon Blessing (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,245,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,64,0,-1792681776,-1069698991,2502285520,3225268305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109050,0,'Quiescent Blessing (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,315,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,64,0,265830770,-275584927,265830770,4019382369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109051,0,'Quiescent Blessing (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,315,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,64,0,250945203,-1812024167,250945203,2482943129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109052,0,'Quiescent Blessing (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,315,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,64,0,-1449731812,-1812024167,2845235484,2482943129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109053,0,'Quiescent Blessing (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,315,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,64,0,-465392984,1022123341,3829574312,1022123341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109054,0,'Quiescent Blessing (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,315,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,64,0,1492186610,-743483763,1492186610,3551483533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109055,0,'Quiescent Blessing (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,315,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,64,0,124567372,-873719776,124567372,3421247520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109056,0,'Flow Like Wind (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,375,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,64,0,1202892222,1077538667,1202892222,1077538667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109057,0,'Flow Like Wind (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,375,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,64,0,-448512249,-1205107162,3846455047,3089860134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109058,0,'Flow Like Wind (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,375,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,64,0,1195006380,-594141356,1195006380,3700825940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109059,0,'Flow Like Wind (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,375,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,64,0,-519145278,-126196686,3775822018,4168770610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109060,0,'Flow Like Wind (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,375,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,64,0,-1141758716,731273785,3153208580,731273785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109061,0,'Flow Like Wind VII (Adept)','Scroll',195,NULL,0,5,2011726342,2011726342,425,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,64,0,-1958211781,-1606177422,2336755515,2688789874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109062,0,'Flow Like Wind VII (Expert)','Scroll',2220,NULL,0,7,2011726342,2011726342,425,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,64,0,429736691,-1206006314,429736691,3088960982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(109063,0,'Flow Like Wind VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,2011726342,425,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,64,0,793030249,-1550901475,793030249,2744065821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(109064,0,'Flow Like Wind VII (Master)','Scroll',711,NULL,0,9,2011726342,2011726342,425,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,64,0,-812393334,1327335611,3482573962,1327335611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109065,0,'Flurry of Arms (Adept I)','Scroll',195,NULL,0,5,2663054519,0,140,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8589934592,0,1056792929,1845033285,1056792929,1845033285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109066,0,'Flurry of Arms (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,140,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8589934592,0,1721990793,66042264,1721990793,66042264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109067,0,'Flurry of Arms (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,140,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8589934592,0,1476243609,66042264,1476243609,66042264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109068,0,'Flurry of Arms (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,140,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8589934592,0,-1125943616,7197581,3169023680,7197581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109069,0,'Flurry of Arms (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,140,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8589934592,0,-1234001139,1136548748,3060966157,1136548748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109070,0,'Flurry of Arms (Master I)','Scroll',711,NULL,0,9,2663054519,0,140,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8589934592,0,1076759787,-143812896,1076759787,4151154400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109071,0,'Flurry of Blades (Adept I)','Scroll',195,NULL,0,5,2663054519,0,210,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8589934592,0,2092951147,782996133,2092951147,782996133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109072,0,'Flurry of Blades (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,210,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8589934592,0,-1284270213,1924301418,3010697083,1924301418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109073,0,'Flurry of Blades (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,210,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8589934592,0,-145275794,1924301418,4149691502,1924301418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109074,0,'Flurry of Blades (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,210,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8589934592,0,-1973497387,-1608228194,2321469909,2686739102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109075,0,'Flurry of Blades (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,210,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8589934592,0,1724164897,853762174,1724164897,853762174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109076,0,'Flurry of Blades (Master I)','Scroll',711,NULL,0,9,2663054519,0,210,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8589934592,0,161899185,1461987315,161899185,1461987315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109077,0,'Fury of Blades (Adept I)','Scroll',195,NULL,0,5,2663054519,0,280,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8589934592,0,-620867437,-588132168,3674099859,3706835128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109078,0,'Fury of Blades (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,280,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8589934592,0,-548064357,-1669437002,3746902939,2625530294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109079,0,'Fury of Blades (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,280,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8589934592,0,-328618748,-1669437002,3966348548,2625530294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109080,0,'Fury of Blades (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,280,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8589934592,0,-1465023697,-1009757179,2829943599,3285210117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109081,0,'Fury of Blades (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,280,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8589934592,0,233225872,-600863838,233225872,3694103458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109082,0,'Fury of Blades (Master I)','Scroll',711,NULL,0,9,2663054519,0,280,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8589934592,0,613067292,886051176,613067292,886051176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109083,0,'Whirl of Blades (Adept I)','Scroll',195,NULL,0,5,2663054519,0,350,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,803123037,1574051589,803123037,1574051589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109084,0,'Whirl of Blades (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,350,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,-1510611865,1116998384,2784355431,1116998384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109085,0,'Whirl of Blades (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,350,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,382197065,1116998384,382197065,1116998384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109086,0,'Whirl of Blades (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,350,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,339053870,1988212987,339053870,1988212987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109087,0,'Whirl of Blades (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,350,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,246258548,46524644,246258548,46524644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109088,0,'Whirl of Blades (Master I)','Scroll',711,NULL,0,9,2663054519,0,350,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,714250474,-2122187370,714250474,2172779926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109089,0,'Triple Blades (Adept I)','Scroll',195,NULL,0,5,2663054519,0,400,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-1416814265,1703955542,2878153031,1703955542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109090,0,'Triple Blades (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,400,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-331658253,-2145453326,3963309043,2149513970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109091,0,'Triple Blades (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,400,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-479834786,-2065958170,3815132510,2229009126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109092,0,'Triple Blades (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,400,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-263022945,-1068558106,4031944351,3226409190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109093,0,'Triple Blades (Master I)','Scroll',711,NULL,0,9,2663054519,0,400,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,331492253,1943781259,331492253,1943781259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109094,0,'Flurry of Blades VI (Adept)','Scroll',195,NULL,0,5,2663054519,0,450,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,1498391221,-133281600,1498391221,4161685696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109095,0,'Flurry of Blades VI (Expert)','Scroll',1211,NULL,0,7,2663054519,0,450,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,90053294,-1658170733,90053294,2636796563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109096,0,'Flurry of Blades VI (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,450,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,633032511,571030700,633032511,571030700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109097,0,'Flurry of Blades VI (Master)','Scroll',711,NULL,0,9,2663054519,0,450,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-334188452,1781143550,3960778844,1781143550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109098,0,'Flying Kick (Adept I)','Scroll',195,NULL,0,5,3856706740,0,95,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,224,0,-1222156158,1761531859,3072811138,1761531859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109099,0,'Flying Kick (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,95,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,224,0,2017492020,1690188754,2017492020,1690188754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109100,0,'Flying Kick (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,95,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,224,0,-138114334,1690188754,4156852962,1690188754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109101,0,'Flying Kick (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,95,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,224,0,-1116120879,419750866,3178846417,419750866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109102,0,'Flying Kick (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,95,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,224,0,-655711030,619698630,3639256266,619698630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109103,0,'Flying Kick (Master I)','Scroll',711,NULL,0,9,3856706740,0,95,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,224,0,1977607,-301685057,1977607,3993282239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109104,0,'Steady Aim (Adept I)','Scroll',195,NULL,0,5,1400160844,0,110,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,549755813888,0,-657897396,841733747,3637069900,841733747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109105,0,'Steady Aim (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,110,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,549755813888,0,1562704752,1731428644,1562704752,1731428644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109106,0,'Steady Aim (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,110,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,549755813888,0,-1294370169,1731428644,3000597127,1731428644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109107,0,'Steady Aim (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,110,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,549755813888,0,-542999673,-813132485,3751967623,3481834811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109108,0,'Steady Aim (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,110,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,549755813888,0,-208939589,660759344,4086027707,660759344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109109,0,'Steady Aim (Master I)','Scroll',711,NULL,0,9,1400160844,0,110,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,549755813888,0,1216580434,948490326,1216580434,948490326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109110,0,'Take Aim (Adept I)','Scroll',195,NULL,0,5,1400160844,0,180,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,549755813888,0,1108422685,59486427,1108422685,59486427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109111,0,'Take Aim (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,180,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,549755813888,0,1072672734,638363518,1072672734,638363518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109112,0,'Take Aim (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,180,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,549755813888,0,-1448162834,638363518,2846804462,638363518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109113,0,'Take Aim (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,180,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,549755813888,0,-2015457385,397680263,2279509911,397680263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109114,0,'Take Aim (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,180,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,549755813888,0,1500981227,1717388650,1500981227,1717388650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109115,0,'Take Aim (Master I)','Scroll',711,NULL,0,9,1400160844,0,180,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,549755813888,0,1364816357,-525050902,1364816357,3769916394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109116,0,'Focus Fire (Adept I)','Scroll',195,NULL,0,5,1400160844,0,250,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-903559628,1801563297,3391407668,1801563297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109117,0,'Focus Fire (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,250,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,261557009,-2031090706,261557009,2263876590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109118,0,'Focus Fire (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,250,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-1020146255,-2031090706,3274821041,2263876590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109119,0,'Focus Fire (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,250,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,1499745306,-1492357959,1499745306,2802609337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109120,0,'Focus Fire (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,250,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,1321575469,-962469382,1321575469,3332497914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109121,0,'Focus Fire (Master I)','Scroll',711,NULL,0,9,1400160844,0,250,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-1853107949,1342974420,2441859347,1342974420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109122,0,'Focus Aim (Adept I)','Scroll',195,NULL,0,5,1400160844,0,320,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,549755813888,0,-1716907048,1894923643,2578060248,1894923643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109123,0,'Focus Aim (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,320,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,549755813888,0,-36284433,371863524,4258682863,371863524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109124,0,'Focus Aim (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,320,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,549755813888,0,-482650411,371863524,3812316885,371863524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109125,0,'Focus Aim (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,320,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,549755813888,0,-1446338804,-1055800094,2848628492,3239167202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109126,0,'Focus Aim (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,320,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,549755813888,0,453326524,1450954224,453326524,1450954224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109127,0,'Focus Aim (Master I)','Scroll',711,NULL,0,9,1400160844,0,320,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,549755813888,0,461184368,907116943,461184368,907116943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109128,0,'Benefaction (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,250,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8192,0,-1806772892,-197401993,2488194404,4097565303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109129,0,'Benefaction (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,250,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8192,0,-1731982719,1820105642,2562984577,1820105642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109130,0,'Benefaction (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,250,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8192,0,91145817,1820105642,91145817,1820105642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109131,0,'Benefaction (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,250,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8192,0,-1328422851,-937213674,2966544445,3357753622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109132,0,'Benefaction (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,250,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8192,0,1407380784,741177790,1407380784,741177790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109133,0,'Benefaction (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,250,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8192,0,-676913010,1059259515,3618054286,1059259515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109134,0,'Focused Intercession (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,350,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-1806935608,-1574962350,2488031688,2720004946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109135,0,'Focused Intercession (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,350,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-2056304662,-1679214811,2238662634,2615752485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109136,0,'Focused Intercession (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,350,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-188437822,-1679214811,4106529474,2615752485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109137,0,'Focused Intercession (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,350,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-1459608483,-2089701048,2835358813,2205266248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109138,0,'Focused Intercession (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,350,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-1045971485,-608643791,3248995811,3686323505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109139,0,'Focused Intercession (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,350,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-1722731655,1953625125,2572235641,1953625125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109140,0,'Focused Intervention (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,400,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,1693871956,-6028434,1693871956,4288938862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109141,0,'Focused Intervention (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,400,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,111215066,2062839298,111215066,2062839298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109142,0,'Focused Intervention (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,400,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,-1152482200,-1404864969,3142485096,2890102327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109143,0,'Focused Intervention (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,400,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,1114242003,983927830,1114242003,983927830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109144,0,'Focused Intervention (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,400,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,1612207648,1531130714,1612207648,1531130714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109145,0,'Focused Intervention IV (Adept)','Scroll',195,NULL,0,5,2581053277,366253016,450,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1891795921,-781814030,1891795921,3513153266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109146,0,'Focused Intervention IV (Expert)','Scroll',713,NULL,0,7,2581053277,366253016,450,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-22080485,1439984429,4272886811,1439984429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109147,0,'Focused Intervention IV (Journeyman)','Scroll',75,NULL,0,4,2581053277,366253016,450,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1330013309,-341942869,1330013309,3953024427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109148,0,'Focused Intervention IV (Master)','Scroll',711,NULL,0,9,2581053277,366253016,450,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-714084398,-1563152832,3580882898,2731814464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109149,0,'Focused Strike (Adept I)','Scroll',195,NULL,0,5,3856706740,0,75,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,224,0,-1477780769,-957714742,2817186527,3337252554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109150,0,'Focused Strike (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,75,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,224,0,-1657698318,1117738490,2637268978,1117738490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109151,0,'Focused Strike (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,75,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,224,0,1715717825,1117738490,1715717825,1117738490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109152,0,'Focused Strike (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,75,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,224,0,137203848,2109824939,137203848,2109824939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109153,0,'Focused Strike (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,75,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,224,0,-2016619179,47101934,2278348117,47101934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109154,0,'Focused Strike (Master I)','Scroll',711,NULL,0,9,3856706740,0,75,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,224,0,-226682096,-1967056186,4068285200,2327911110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109155,0,'Hesitate (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,25,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,134217728,0,1719826119,1223530971,1719826119,1223530971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109156,0,'Hesitate (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,25,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,134217728,0,2060609407,-1528732010,2060609407,2766235286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109157,0,'Hesitate (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,25,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,134217728,0,1361442616,-1528732010,1361442616,2766235286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109158,0,'Hesitate (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,25,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,134217728,0,2000850076,402618542,2000850076,402618542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109159,0,'Hesitate (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,25,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,134217728,0,1206335706,-458193790,1206335706,3836773506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109160,0,'Hesitate (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,25,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,134217728,0,-1519053460,-520143421,2775913836,3774823875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109161,0,'Hesitation (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,95,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,134217728,0,226502933,-788101066,226502933,3506866230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109162,0,'Hesitation (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,95,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,134217728,0,-1741217190,-1724622064,2553750106,2570345232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109163,0,'Hesitation (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,95,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,134217728,0,-775664267,-1724622064,3519303029,2570345232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109164,0,'Hesitation (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,95,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,134217728,0,-620317846,-908259974,3674649450,3386707322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109165,0,'Hesitation (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,95,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,134217728,0,719450654,-647644924,719450654,3647322372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109166,0,'Hesitation (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,95,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,134217728,0,436320609,1054689303,436320609,1054689303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109167,0,'Forced Hesitation (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,165,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,1019257269,-1257717924,1019257269,3037249372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109168,0,'Forced Hesitation (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,165,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,770523789,742750029,770523789,742750029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109169,0,'Forced Hesitation (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,165,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,353700587,742750029,353700587,742750029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109170,0,'Forced Hesitation (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,165,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,-1054103183,1692306187,3240864113,1692306187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109171,0,'Forced Hesitation (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,165,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,-202914555,1813288281,4092052741,1813288281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109172,0,'Forced Hesitation (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,165,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,-1615615769,-1814114714,2679351527,2480852582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109173,0,'Fatal Hesitation (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,235,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,-1319532540,-1568733802,2975434756,2726233494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109174,0,'Fatal Hesitation (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,235,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,-355065463,-1458383990,3939901833,2836583306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109175,0,'Fatal Hesitation (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,235,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,-131069248,-1458383990,4163898048,2836583306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109176,0,'Fatal Hesitation (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,235,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,1493154886,528013087,1493154886,528013087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109177,0,'Fatal Hesitation (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,235,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,1772348815,-381472354,1772348815,3913494942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109178,0,'Fatal Hesitation (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,235,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,-1130191035,-394751374,3164776261,3900215922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109179,0,'Ruinous Hesitation (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,305,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,2072930194,-941576305,2072930194,3353390991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109180,0,'Ruinous Hesitation (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,305,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,-340897945,150060855,3954069351,150060855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109181,0,'Ruinous Hesitation (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,305,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,684561536,150060855,684561536,150060855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109182,0,'Ruinous Hesitation (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,305,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,1748084975,2071388277,1748084975,2071388277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109183,0,'Ruinous Hesitation (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,305,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,-1112824794,1218469155,3182142502,1218469155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109184,0,'Ruinous Hesitation (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,305,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,-1491989742,-1938381544,2802977554,2356585752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109185,0,'Cortical Hesitation (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,365,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,-452893198,128143955,3842074098,128143955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109186,0,'Cortical Hesitation (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,365,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,669776627,-1981937726,669776627,2313029570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109187,0,'Cortical Hesitation (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,365,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,-2033439911,-187482761,2261527385,4107484535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109188,0,'Cortical Hesitation (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,365,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,1714720117,-913316394,1714720117,3381650902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109189,0,'Cortical Hesitation (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,365,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,-629551078,64190490,3665416218,64190490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109190,0,'Forced Hesitation VII (Adept)','Scroll',195,NULL,0,5,2950599749,882983852,415,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,134217728,0,-1302162780,-2012836015,2992804516,2282131281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109191,0,'Forced Hesitation VII (Expert)','Scroll',713,NULL,0,7,2950599749,882983852,415,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,134217728,0,377722691,441645446,377722691,441645446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109192,0,'Forced Hesitation VII (Journeyman)','Scroll',75,NULL,0,4,2950599749,882983852,415,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,134217728,0,-1874840839,81382653,2420126457,81382653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109193,0,'Forced Hesitation VII (Master)','Scroll',711,NULL,0,9,2950599749,882983852,415,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,134217728,0,1171869401,-313344789,1171869401,3981622507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109194,0,'Forced Submission (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,100,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16384,0,-883111429,-1759782280,3411855867,2535185016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109195,0,'Forced Submission (Apprentice)','Scroll',75,NULL,0,3,1829443087,3587918036,100,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16384,0,1202470214,-1389452623,1202470214,2905514673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109196,0,'Forced Submission (Apprentice)','Scroll',75,NULL,0,2,1829443087,3587918036,100,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16384,0,-2078535323,-1389452623,2216431973,2905514673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109197,0,'Forced Submission (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,100,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16384,0,-1345209700,1493138623,2949757596,1493138623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109198,0,'Forced Submission (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,100,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16384,0,1659821707,-310427483,1659821707,3984539813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109199,0,'Forced Submission (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,100,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16384,0,1861255407,-1342228014,1861255407,2952739282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109200,0,'Forced Acquiescence (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,170,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16384,0,271963823,-2051923905,271963823,2243043391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109201,0,'Forced Acquiescence (Apprentice)','Scroll',75,NULL,0,3,1829443087,3587918036,170,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16384,0,2048244070,8111639,2048244070,8111639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109202,0,'Forced Acquiescence (Apprentice)','Scroll',75,NULL,0,2,1829443087,3587918036,170,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16384,0,777201031,8111639,777201031,8111639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109203,0,'Forced Acquiescence (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,170,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16384,0,-158721229,-1336606346,4136246067,2958360950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109204,0,'Forced Acquiescence (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,170,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16384,0,1762072631,1076503555,1762072631,1076503555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109205,0,'Forced Acquiescence (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,170,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16384,0,-2022210900,1196770331,2272756396,1196770331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109206,0,'Forced Compliance (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,240,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16384,0,-1430912452,-863980720,2864054844,3430986576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109207,0,'Forced Compliance (Apprentice)','Scroll',75,NULL,0,3,1829443087,3587918036,240,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16384,0,2132162518,-1296519821,2132162518,2998447475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109208,0,'Forced Compliance (Apprentice)','Scroll',75,NULL,0,2,1829443087,3587918036,240,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16384,0,1068661163,-1296519821,1068661163,2998447475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109209,0,'Forced Compliance (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,240,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16384,0,-2061087806,1829850924,2233879490,1829850924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109210,0,'Forced Compliance (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,240,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16384,0,-650070459,-219590809,3644896837,4075376487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109211,0,'Forced Compliance (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,240,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16384,0,793540216,-1710159295,793540216,2584808001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109212,0,'Forced Obedience (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,310,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16384,0,2064785898,-154423905,2064785898,4140543391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109213,0,'Forced Obedience (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,310,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16384,0,1809880617,811421325,1809880617,811421325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109214,0,'Forced Obedience (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,310,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16384,0,1078276597,811421325,1078276597,811421325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109215,0,'Forced Obedience (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,310,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16384,0,1807909634,1727060755,1807909634,1727060755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109216,0,'Forced Obedience (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,310,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16384,0,-1347973917,1879878809,2946993379,1879878809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109217,0,'Forced Obedience (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,310,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16384,0,-1547864858,-1846501762,2747102438,2448465534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109218,0,'Forced Disarmament (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,380,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,-1249607462,-1390440583,3045359834,2904526713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109219,0,'Forced Disarmament (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,380,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,1725794183,1312621108,1725794183,1312621108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109220,0,'Forced Disarmament (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,380,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,1862259763,801261692,1862259763,801261692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109221,0,'Forced Disarmament (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,380,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,819489990,242016288,819489990,242016288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109222,0,'Forced Disarmament (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,380,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,-539244457,-658371311,3755722839,3636595985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109223,0,'Forced Obedience VI (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,430,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16384,0,-415043335,1394080346,3879923961,1394080346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109224,0,'Forced Obedience VI (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,430,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16384,0,649178960,-1923403397,649178960,2371563899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109225,0,'Forced Obedience VI (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,430,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16384,0,-1409671494,1354791121,2885295802,1354791121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109226,0,'Forced Obedience VI (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,430,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16384,0,-805632606,2052813846,3489334690,2052813846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109227,0,'Forced Swing (Adept)','Scroll',195,NULL,0,5,1124719197,0,75,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,24,0,257396092,121813770,257396092,121813770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109228,0,'Forced Swing (Apprentice)','Scroll',2219,NULL,0,3,1124719197,0,75,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,24,0,-76040853,-1081467299,4218926443,3213499997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109229,0,'Forced Swing (Apprentice)','Scroll',2219,NULL,0,2,1124719197,0,75,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,24,0,992325563,-1081467299,992325563,3213499997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109230,0,'Forced Swing (Expert)','Scroll',2220,NULL,0,7,1124719197,0,75,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,24,0,-1427900519,-429640242,2867066777,3865327054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109231,0,'Forced Swing (Journeyman)','Scroll',2219,NULL,0,4,1124719197,0,75,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,24,0,247409007,-2360247,247409007,4292607049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109232,0,'Forced Swing (Master)','Scroll',711,NULL,0,9,1124719197,0,75,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,24,0,1690931007,291795107,1690931007,291795107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109233,0,'Wild Spirit (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,90,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,131072,0,492466339,-626561820,492466339,3668405476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109234,0,'Wild Spirit (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,90,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,131072,0,1048492197,139612122,1048492197,139612122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109235,0,'Wild Spirit (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,90,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,131072,0,-1822880450,139612122,2472086846,139612122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109236,0,'Wild Spirit (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,90,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,131072,0,-1192732233,-1593106586,3102235063,2701860710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(109237,0,'Wild Spirit (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,90,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,131072,0,254797975,1208200654,254797975,1208200654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109238,0,'Wild Spirit (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,90,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,131072,0,-352662196,1443584523,3942305100,1443584523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109239,0,'Untamed Spirit (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,160,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,-1406629586,32741247,2888337710,32741247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(109240,0,'Untamed Spirit (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,160,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,-2081316687,-157658427,2213650609,4137308869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109241,0,'Untamed Spirit (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,160,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,-2101491300,-157658427,2193475996,4137308869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109242,0,'Untamed Spirit (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,160,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,-1938311802,-972226223,2356655494,3322741073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109243,0,'Untamed Spirit (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,160,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,1664277000,-1228164911,1664277000,3066802385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109244,0,'Untamed Spirit (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,160,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,858976204,822953020,858976204,822953020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109245,0,'Ferine Spirit (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,230,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,-1132864611,-1160203401,3162102685,3134763895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(109246,0,'Ferine Spirit (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,230,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,-701962313,-627835105,3593004983,3667132191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109247,0,'Ferine Spirit (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,230,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,-1809657781,-627835105,2485309515,3667132191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109248,0,'Ferine Spirit (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,230,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,-2144277127,-932339129,2150690169,3362628167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109249,0,'Ferine Spirit (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,230,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,363420672,-1698554613,363420672,2596412683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109250,0,'Ferine Spirit (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,230,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,-2064460651,1064167210,2230506645,1064167210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109251,0,'Primal Spirit (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,300,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,1981250261,1921653471,1981250261,1921653471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109252,0,'Primal Spirit (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,300,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,28011914,-960701857,28011914,3334265439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109253,0,'Primal Spirit (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,300,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,-1742689047,-960701857,2552278249,3334265439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109254,0,'Primal Spirit (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,300,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,1797987076,279501620,1797987076,279501620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109255,0,'Primal Spirit (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,300,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,430645410,-2031273909,430645410,2263693387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109256,0,'Primal Spirit (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,300,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,325597459,-408379815,325597459,3886587481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109257,0,'Forest Spirit (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,365,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,131072,0,-546555683,1391006058,3748411613,1391006058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109258,0,'Forest Spirit (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,365,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,131072,0,880116,378506209,880116,378506209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109259,0,'Forest Spirit (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,365,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,131072,0,212071407,-1417412804,212071407,2877554492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109260,0,'Forest Spirit (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,365,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,131072,0,476360856,1457416693,476360856,1457416693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109261,0,'Forest Spirit (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,365,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,131072,0,57454814,1552136785,57454814,1552136785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109262,0,'Forest Spirit VI (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,415,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,131072,0,762043482,-682210022,762043482,3612757274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109263,0,'Forest Spirit VI (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,415,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,131072,0,-1793614677,-83676836,2501352619,4211290460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109264,0,'Forest Spirit VI (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,415,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,131072,0,-888140528,-1507726333,3406826768,2787240963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109265,0,'Forest Spirit VI (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,415,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,131072,0,1294601483,201552945,1294601483,201552945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109266,0,'Form of the Builder','Scroll',75,NULL,0,1,3467160477,0,150,10,'Covers the form of the Mystic with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,772531416,1728085280,772531416,1728085280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109267,0,'Form of the Furious Bear','Scroll',75,NULL,0,1,1433335062,0,200,10,'Through an uncontained burst of fury, a berserker is able to become as a bear.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,-816121141,1764884920,3478846155,1764884920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109268,0,'Form of the Great Stag','Scroll',75,NULL,0,1,3467160477,0,225,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,-1214875486,1634721878,3080091810,1634721878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109269,0,'Form of the Rook','Scroll',75,NULL,0,1,1209716810,0,200,10,'A mystical transference of the desire to protect the party may sometimes result in the guardian becoming as the rook.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,666154470,-1394112743,666154470,2900854553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109270,0,'Form of the Spirit Hawk','Scroll',75,NULL,0,1,3191839982,0,225,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,780321783,-1987511839,780321783,2307455457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109271,0,'Form of the Strange Bear','Scroll',75,NULL,0,1,1040683335,0,200,10,'Changes the target into a strange creature.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,-1307456994,1857784435,2987510302,1857784435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109272,0,'Amplify (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,35,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8388608,0,1187303719,276470645,1187303719,276470645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109273,0,'Amplify (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,35,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8388608,0,1862455715,1271002819,1862455715,1271002819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109274,0,'Amplify (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,35,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8388608,0,-84194216,1271002819,4210773080,1271002819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109275,0,'Amplify (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,35,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8388608,0,-537650944,650731843,3757316352,650731843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109276,0,'Amplify (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,35,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8388608,0,264285740,193991895,264285740,193991895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109277,0,'Amplify (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,35,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8388608,0,-110110498,-775347154,4184856798,3519620142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109278,0,'Amplification (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,105,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8388608,0,-15032031,1589484641,4279935265,1589484641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109279,0,'Amplification (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,105,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8388608,0,-1684221159,-1184096906,2610746137,3110870390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109280,0,'Amplification (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,105,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8388608,0,-830026103,-1184096906,3464941193,3110870390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109281,0,'Amplification (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,105,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8388608,0,900309561,1012757049,900309561,1012757049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109282,0,'Amplification (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,105,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8388608,0,437739346,-113377438,437739346,4181589858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109283,0,'Amplification (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,105,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8388608,0,-610078803,-883083436,3684888493,3411883860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109284,0,'Intensify (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,175,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,1184461857,1082703903,1184461857,1082703903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109285,0,'Intensify (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,175,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,1369974970,-2001409178,1369974970,2293558118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109286,0,'Intensify (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,175,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,62219373,-2001409178,62219373,2293558118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109287,0,'Intensify (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,175,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,-2039620670,-1946281122,2255346626,2348686174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109288,0,'Intensify (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,175,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,125662225,-924513934,125662225,3370453362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109289,0,'Intensify (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,175,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,1932674667,2097045043,1932674667,2097045043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109290,0,'Augmentation (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,245,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8388608,0,52810405,767824321,52810405,767824321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109291,0,'Augmentation (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,245,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8388608,0,1317776048,-1991600660,1317776048,2303366636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109292,0,'Augmentation (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,245,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8388608,0,602754085,-1991600660,602754085,2303366636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109293,0,'Augmentation (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,245,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8388608,0,1288890783,-352802724,1288890783,3942164572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109294,0,'Augmentation (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,245,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8388608,0,2064723044,-920946696,2064723044,3374020600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109295,0,'Augmentation (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,245,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8388608,0,-722003501,502852913,3572963795,502852913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109296,0,'Fortify Elements (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,315,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8388608,0,-298591674,426379091,3996375622,426379091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109297,0,'Fortify Elements (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,315,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8388608,0,-818526611,1060268610,3476440685,1060268610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109298,0,'Fortify Elements (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,315,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8388608,0,396369547,1060268610,396369547,1060268610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109299,0,'Fortify Elements (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,315,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8388608,0,885011097,-187829214,885011097,4107138082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109300,0,'Fortify Elements (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,315,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8388608,0,2002936068,2137229398,2002936068,2137229398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109301,0,'Fortify Elements (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,315,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8388608,0,-1015906789,63811919,3279060507,63811919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109302,0,'Consolidation (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,375,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,1340262226,-2011675132,1340262226,2283292164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109303,0,'Consolidation (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,375,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,-719686259,-1450819164,3575281037,2844148132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109304,0,'Consolidation (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,375,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,-1648752536,22233652,2646214760,22233652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109305,0,'Consolidation (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,375,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,-915167007,-371743824,3379800289,3923223472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109306,0,'Consolidation (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,375,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,2130419856,-162330791,2130419856,4132636505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109307,0,'Fortify Elements VII (Adept)','Scroll',195,NULL,0,5,2662430630,3587918036,425,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8388608,0,-196881125,2105995282,4098086171,2105995282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109308,0,'Fortify Elements VII (Expert)','Scroll',713,NULL,0,7,2662430630,3587918036,425,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8388608,0,-267547704,-177051181,4027419592,4117916115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109309,0,'Fortify Elements VII (Journeyman)','Scroll',75,NULL,0,4,2662430630,3587918036,425,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8388608,0,621585504,-1607970602,621585504,2686996694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109310,0,'Fortify Elements VII (Master)','Scroll',711,NULL,0,9,2662430630,3587918036,425,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8388608,0,424091962,41036990,424091962,41036990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109311,0,'Offense (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,20,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8,0,2136145236,-1893100107,2136145236,2401867189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109312,0,'Offense (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,20,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8,0,1427377326,-634884329,1427377326,3660082967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109313,0,'Offense (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,20,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8,0,-2073024968,-634884329,2221942328,3660082967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109314,0,'Offense (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,20,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8,0,-381786560,-1120734979,3913180736,3174232317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109315,0,'Offense (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,20,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8,0,903246625,-1703310077,903246625,2591657219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109316,0,'Offense (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,20,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8,0,811232884,1244837264,811232884,1244837264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109317,0,'Desperate Offense (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,80,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8,0,1061110643,-1544345730,1061110643,2750621566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109318,0,'Desperate Offense (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,80,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8,0,-1589492093,1253698436,2705475203,1253698436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(109319,0,'Desperate Offense (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,80,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8,0,2045176569,1253698436,2045176569,1253698436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109320,0,'Desperate Offense (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,80,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8,0,-1518907632,-1314377353,2776059664,2980589943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(109321,0,'Desperate Offense (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,80,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8,0,1784979762,182978960,1784979762,182978960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109322,0,'Desperate Offense (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,80,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8,0,-966779105,1185444890,3328188191,1185444890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109323,0,'Desperate Flurry (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,150,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8,0,-1038270478,-847412399,3256696818,3447554897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109324,0,'Desperate Flurry (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,150,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8,0,-180938563,-604721760,4114028733,3690245536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(109325,0,'Desperate Flurry (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,150,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8,0,900823469,-604721760,900823469,3690245536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109326,0,'Desperate Flurry (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,150,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8,0,1539827669,437748362,1539827669,437748362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109327,0,'Desperate Flurry (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,150,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8,0,-1541237022,-1683664972,2753730274,2611302324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(109328,0,'Desperate Flurry (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,150,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8,0,-1004531335,-317208601,3290435961,3977758695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109329,0,'Desperate Rush (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,220,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,2020331870,-796218658,2020331870,3498748638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109330,0,'Desperate Rush (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,220,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,1233172081,2057265950,1233172081,2057265950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109331,0,'Desperate Rush (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,220,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,-220412552,2057265950,4074554744,2057265950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109332,0,'Desperate Rush (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,220,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,-1610188090,1728965394,2684779206,1728965394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(109333,0,'Desperate Rush (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,220,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,-1475369499,986611978,2819597797,986611978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109334,0,'Desperate Rush (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,220,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,-859956261,-1878151553,3435011035,2416815743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109335,0,'Desperate Charge (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,290,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,-1140720256,891839049,3154247040,891839049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109336,0,'Desperate Charge (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,290,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,1874223796,1404424272,1874223796,1404424272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109337,0,'Desperate Charge (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,290,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,1758960307,1404424272,1758960307,1404424272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109338,0,'Desperate Charge (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,290,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,1010170754,159600445,1010170754,159600445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109339,0,'Desperate Charge (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,290,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,-31093253,333722180,4263874043,333722180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109340,0,'Desperate Charge (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,290,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,-2088488834,-24966576,2206478462,4270000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109341,0,'Forward Charge (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,360,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,2130760033,1968635163,2130760033,1968635163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109342,0,'Forward Charge (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,360,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,-1492275702,1515435862,2802691594,1515435862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109343,0,'Forward Charge (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,360,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,405374425,-1935277702,405374425,2359689594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109344,0,'Forward Charge (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,360,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,-1555568177,436360514,2739399119,436360514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(109345,0,'Forward Charge (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,360,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,-1381607363,2074493975,2913359933,2074493975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109346,0,'Forward Charge VII (Adept)','Scroll',195,NULL,0,5,1209716810,1209716810,410,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8,0,1545418913,-260852900,1545418913,4034114396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109347,0,'Forward Charge VII (Expert)','Scroll',2220,NULL,0,7,1209716810,1209716810,410,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8,0,-851171185,1687941127,3443796111,1687941127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109348,0,'Forward Charge VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,1209716810,410,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8,0,1882329171,-211282416,1882329171,4083684880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109349,0,'Forward Charge VII (Master)','Scroll',711,NULL,0,9,1209716810,1209716810,410,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8,0,457881334,-1818512022,457881334,2476455274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109350,0,'Forward Charge VIII (Adept)','Scroll',195,NULL,0,5,1209716810,1209716810,460,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8,0,-1157587402,407781921,3137379894,407781921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109351,0,'Forward Charge VIII (Expert)','Scroll',2220,NULL,0,7,1209716810,1209716810,460,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8,0,-1547160626,1254604919,2747806670,1254604919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(109352,0,'Forward Charge VIII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,1209716810,460,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8,0,2127952002,1994673291,2127952002,1994673291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109353,0,'Forward Charge VIII (Master)','Scroll',711,NULL,0,9,1209716810,1209716810,460,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8,0,1975954871,-1110997734,1975954871,3183969562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109354,0,'Freeze (Adept I)','Scroll',195,NULL,0,5,2533124061,882983852,80,10,'Stuns the sorcerer''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,29360128,0,155711431,-687843970,155711431,3607123326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109355,0,'Freeze (Apprentice III)','Scroll',75,NULL,0,3,2533124061,882983852,80,10,'Stuns the sorcerer''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,29360128,0,-1936839899,2002711272,2358127397,2002711272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109356,0,'Freeze (Apprentice II)','Scroll',75,NULL,0,2,2533124061,882983852,80,10,'Stuns the sorcerer''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,29360128,0,-1169872391,2002711272,3125094905,2002711272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109357,0,'Freeze (Adept III)','Scroll',713,NULL,0,7,2533124061,882983852,80,10,'Stuns the sorcerer''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,29360128,0,1022479620,-1310932475,1022479620,2984034821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109358,0,'Freeze (Apprentice IV)','Scroll',75,NULL,0,4,2533124061,882983852,80,10,'Stuns the sorcerer''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,29360128,0,1831817470,923734268,1831817470,923734268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109359,0,'Freeze (Master I)','Scroll',711,NULL,0,9,2533124061,882983852,80,10,'Stuns the sorcerer''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,29360128,0,494213399,1188857704,494213399,1188857704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109360,0,'Freezing Whorl (Adept)','Scroll',195,NULL,0,5,2533124061,613995491,65,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25165824,0,-29314523,-1680570273,4265652773,2614397023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109361,0,'Freezing Whorl (Apprentice)','Scroll',75,NULL,0,3,2533124061,613995491,65,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25165824,0,-1519260548,-1987245827,2775706748,2307721469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109362,0,'Freezing Whorl (Apprentice)','Scroll',75,NULL,0,2,2533124061,613995491,65,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25165824,0,1839332230,-1987245827,1839332230,2307721469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109363,0,'Freezing Whorl (Expert)','Scroll',713,NULL,0,7,2533124061,613995491,65,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25165824,0,-1735654270,-34011514,2559313026,4260955782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109364,0,'Freezing Whorl (Journeyman)','Scroll',75,NULL,0,4,2533124061,613995491,65,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25165824,0,-1943082990,-908268823,2351884306,3386698473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109365,0,'Freezing Whorl (Master)','Scroll',711,NULL,0,9,2533124061,613995491,65,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25165824,0,2143287290,184108011,2143287290,184108011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109366,0,'Frenzy (Adept I)','Scroll',195,NULL,0,5,1433335062,0,220,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,-2062783005,-1093311649,2232184291,3201655647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109367,0,'Frenzy (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,220,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,1217204073,1640133652,1217204073,1640133652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109368,0,'Frenzy (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,220,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,596359033,1640133652,596359033,1640133652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109369,0,'Frenzy (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,220,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,-1485110760,-35911827,2809856536,4259055469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109370,0,'Frenzy (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,220,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,-186528130,563320320,4108439166,563320320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109371,0,'Frenzy (Master I)','Scroll',711,NULL,0,9,1433335062,0,220,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,148430766,182206976,148430766,182206976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109372,0,'Frenzied Blows (Adept I)','Scroll',195,NULL,0,5,1433335062,0,290,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-2053267030,-244610507,2241700266,4050356789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109373,0,'Frenzied Blows (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,290,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-1616637360,-1592355430,2678329936,2702611866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109374,0,'Frenzied Blows (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,290,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-110639041,-1592355430,4184328255,2702611866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109375,0,'Frenzied Blows (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,290,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-1864314866,1358180802,2430652430,1358180802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109376,0,'Frenzied Blows (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,290,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,417913771,-515410034,417913771,3779557262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109377,0,'Frenzied Blows (Master I)','Scroll',711,NULL,0,9,1433335062,0,290,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-1975548049,-1477151569,2319419247,2817815727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109378,0,'Frenzied Hits (Adept I)','Scroll',195,NULL,0,5,1433335062,0,355,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,-1906221832,740393956,2388745464,740393956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109379,0,'Frenzied Hits (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,355,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,-1530219354,554713021,2764747942,554713021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109380,0,'Frenzied Hits (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,355,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,-1366304956,-1577215607,2928662340,2717751689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109381,0,'Frenzied Hits (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,355,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,-1197250102,1631706537,3097717194,1631706537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109382,0,'Frenzied Hits (Master I)','Scroll',711,NULL,0,9,1433335062,0,355,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,1211722237,1459477732,1211722237,1459477732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109383,0,'Frenzy IV (Adept)','Scroll',195,NULL,0,5,1433335062,0,405,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16,0,849962924,-2112747627,849962924,2182219669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109384,0,'Frenzy IV (Expert)','Scroll',2220,NULL,0,7,1433335062,0,405,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16,0,-822483687,-2041451609,3472483609,2253515687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109385,0,'Frenzy IV (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,405,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16,0,770597494,-782106860,770597494,3512860436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109386,0,'Frenzy IV (Master)','Scroll',711,NULL,0,9,1433335062,0,405,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16,0,-1216851068,1901178570,3078116228,1901178570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109387,0,'Frenzy V (Adept)','Scroll',195,NULL,0,5,1433335062,0,455,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16,0,-570699443,-983097350,3724267853,3311869946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109388,0,'Frenzy V (Expert)','Scroll',2220,NULL,0,7,1433335062,0,455,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16,0,421225793,1528554102,421225793,1528554102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109389,0,'Frenzy V (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,455,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16,0,-1231189854,-1297345663,3063777442,2997621633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109390,0,'Frenzy V (Master)','Scroll',711,NULL,0,9,1433335062,0,455,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16,0,1620759516,-1407473893,1620759516,2887493403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109391,0,'Friendly Gazer Runt','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1363868363,851303909,2931098933,851303909,'ItemScripts/FriendlyGazerRunt.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(109392,0,'Friendly Tribal Goblin Runt','Scroll',2708,NULL,0,5,0,0,0,10,'This runt of a goblin shaman was found somewhere on the continent of Kunark.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,0,0,-1431022016,-395867170,2863945280,3899100126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(109393,0,'Frostbound Gift (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,175,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,-743650314,530175792,3551316982,530175792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109394,0,'Frostbound Gift (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,175,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,1344493350,640463945,1344493350,640463945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109395,0,'Frostbound Gift (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,175,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,-208248484,640463945,4086718812,640463945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109396,0,'Frostbound Gift (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,175,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,-1735661754,544225040,2559305542,544225040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109397,0,'Frostbound Gift (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,175,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,68532498,1719490141,68532498,1719490141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109398,0,'Frostbound Gift (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,175,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,-399816053,-680496515,3895151243,3614470781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109399,0,'Icebound Gift (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,245,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8388608,0,-2144844661,1294164110,2150122635,1294164110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109400,0,'Icebound Gift (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,245,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8388608,0,-811737277,1228550159,3483230019,1228550159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109401,0,'Icebound Gift (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,245,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8388608,0,356269951,1228550159,356269951,1228550159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109402,0,'Icebound Gift (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,245,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8388608,0,-171034951,217781036,4123932345,217781036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109403,0,'Icebound Gift (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,245,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8388608,0,-1799900364,158061083,2495066932,158061083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109404,0,'Icebound Gift (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,245,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8388608,0,1218110197,-67414463,1218110197,4227552833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109405,0,'Frigid Gift (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,315,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8388608,0,1471078158,1882104074,1471078158,1882104074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109406,0,'Frigid Gift (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,315,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8388608,0,343036527,-1583516461,343036527,2711450835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109407,0,'Frigid Gift (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,315,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8388608,0,495074100,-1583516461,495074100,2711450835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109408,0,'Frigid Gift (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,315,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8388608,0,-450334818,-434939436,3844632478,3860027860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109409,0,'Frigid Gift (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,315,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8388608,0,752052998,-506685753,752052998,3788281543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109410,0,'Frigid Gift (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,315,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8388608,0,1121445558,286465209,1121445558,286465209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109411,0,'Velium Gift (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,375,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,-449141782,1046146350,3845825514,1046146350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109412,0,'Velium Gift (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,375,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,1485648867,2031925397,1485648867,2031925397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109413,0,'Velium Gift (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,375,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,-2037786891,-631322295,2257180405,3663645001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109414,0,'Velium Gift (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,375,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,1776051153,961370753,1776051153,961370753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109415,0,'Velium Gift (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,375,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,-452832085,761170980,3842135211,761170980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109416,0,'Frigid Gift V (Adept)','Scroll',195,NULL,0,5,2662430630,3587918036,425,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8388608,0,-1814670305,-351355317,2480296991,3943611979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109417,0,'Frigid Gift V (Expert)','Scroll',713,NULL,0,7,2662430630,3587918036,425,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8388608,0,1188523737,-413988659,1188523737,3880978637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109418,0,'Frigid Gift V (Journeyman)','Scroll',75,NULL,0,4,2662430630,3587918036,425,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8388608,0,1263680422,652064198,1263680422,652064198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109419,0,'Frigid Gift V (Master)','Scroll',711,NULL,0,9,2662430630,3587918036,425,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8388608,0,1230122806,273894816,1230122806,273894816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109420,0,'Cold Snap (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,115,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,65536,0,-1687437469,-1802657533,2607529827,2492309763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109421,0,'Cold Snap (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,115,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,65536,0,-792719133,1302446963,3502248163,1302446963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109422,0,'Cold Snap (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,115,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,65536,0,-134929660,1302446963,4160037636,1302446963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109423,0,'Cold Snap (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,115,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,65536,0,-654069538,-1624554896,3640897758,2670412400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109424,0,'Cold Snap (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,115,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,65536,0,-2045424568,233840999,2249542728,233840999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109425,0,'Cold Snap (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,115,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,65536,0,223040029,1747650333,223040029,1747650333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109426,0,'Frostbite (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,185,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,65536,0,1719374633,145830337,1719374633,145830337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109427,0,'Frostbite (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,185,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,65536,0,-1314515743,-1817100146,2980451553,2477867150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109428,0,'Frostbite (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,185,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,65536,0,993961669,-1817100146,993961669,2477867150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109429,0,'Frostbite (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,185,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,65536,0,1141043631,-354558596,1141043631,3940408700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109430,0,'Frostbite (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,185,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,65536,0,1844181614,-740253030,1844181614,3554714266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109431,0,'Frostbite (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,185,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,65536,0,252356113,501061649,252356113,501061649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109432,0,'Wintry Cold (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,255,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,65536,0,-2025112983,-1777832102,2269854313,2517135194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109433,0,'Wintry Cold (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,255,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,65536,0,-1259947405,1006128149,3035019891,1006128149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109434,0,'Wintry Cold (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,255,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,65536,0,624503055,1006128149,624503055,1006128149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109435,0,'Wintry Cold (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,255,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,65536,0,-705068886,-1919013138,3589898410,2375954158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109436,0,'Wintry Cold (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,255,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,65536,0,169281319,2074717697,169281319,2074717697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109437,0,'Wintry Cold (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,255,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,65536,0,624549772,2057202563,624549772,2057202563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109438,0,'Glacial Cold (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,325,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,65536,0,178722718,2076752993,178722718,2076752993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109439,0,'Glacial Cold (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,325,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,65536,0,-1498688685,-1550333932,2796278611,2744633364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109440,0,'Glacial Cold (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,325,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,65536,0,372361681,-1550333932,372361681,2744633364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109441,0,'Glacial Cold (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,325,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,65536,0,897314281,1014499097,897314281,1014499097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109442,0,'Glacial Cold (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,325,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,65536,0,-1635399062,-473552384,2659568234,3821414912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109443,0,'Glacial Cold (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,325,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,65536,0,1468148623,-881311116,1468148623,3413656180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109444,0,'Velium Frost (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,385,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,65536,0,1506439621,-1509718938,1506439621,2785248358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109445,0,'Velium Frost (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,385,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,65536,0,-1044640705,-1924921671,3250326591,2370045625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109446,0,'Velium Frost (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,385,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,65536,0,-924451210,-1564386942,3370516086,2730580354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109447,0,'Velium Frost (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,385,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,65536,0,1225265028,-854203219,1225265028,3440764077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109448,0,'Velium Frost (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,385,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,65536,0,-1419194731,1438719215,2875772565,1438719215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109449,0,'Frostbite VI (Adept)','Scroll',195,NULL,0,5,1040683335,613995491,435,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,65536,0,-1874492199,-569054300,2420475097,3725912996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109450,0,'Frostbite VI (Expert)','Scroll',713,NULL,0,7,1040683335,613995491,435,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,65536,0,1392897872,-673976975,1392897872,3620990321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109451,0,'Frostbite VI (Journeyman)','Scroll',75,NULL,0,4,1040683335,613995491,435,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,65536,0,-706435835,-1022689720,3588531461,3272277576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109452,0,'Frostbite VI (Master)','Scroll',711,NULL,0,9,1040683335,613995491,435,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,65536,0,-1896972798,550742044,2397994498,550742044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109453,0,'Frostpaw Kitten','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,384715086,-547282078,384715086,3747685218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(109454,0,'Frosty Cap Frostfell Cube','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-347439889,-1767576153,3947527407,2527391143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(109455,0,'Frozen Manacles (Adept I)','Scroll',195,NULL,0,5,2533124061,882983852,95,10,'Roots the sorcerer''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,29360128,0,-478137215,-573878657,3816830081,3721088639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109456,0,'Frozen Manacles (Apprentice III)','Scroll',75,NULL,0,3,2533124061,882983852,95,10,'Roots the sorcerer''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,29360128,0,1906341513,-1439458579,1906341513,2855508717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109457,0,'Frozen Manacles (Apprentice II)','Scroll',75,NULL,0,2,2533124061,882983852,95,10,'Roots the sorcerer''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,29360128,0,342825173,-1439458579,342825173,2855508717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109458,0,'Frozen Manacles (Adept III)','Scroll',713,NULL,0,7,2533124061,882983852,95,10,'Roots the sorcerer''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,29360128,0,-450427713,-959366776,3844539583,3335600520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109459,0,'Frozen Manacles (Apprentice IV)','Scroll',75,NULL,0,4,2533124061,882983852,95,10,'Roots the sorcerer''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,29360128,0,-471023461,-362645255,3823943835,3932322041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109460,0,'Frozen Manacles (Master I)','Scroll',711,NULL,0,9,2533124061,882983852,95,10,'Roots the sorcerer''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,29360128,0,-1820696135,835812581,2474271161,835812581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109461,0,'Cold Fist (Adept I)','Scroll',195,NULL,0,5,2011726342,0,10,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,64,0,-196187821,352382549,4098779475,352382549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109462,0,'Cold Fist (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,10,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,64,0,-678721349,-219115350,3616245947,4075851946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109463,0,'Cold Fist (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,10,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,64,0,600950150,-219115350,600950150,4075851946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(109464,0,'Cold Fist (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,10,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,64,0,-1049810102,497171454,3245157194,497171454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109465,0,'Cold Fist (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,10,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,64,0,-989682475,-1298042178,3305284821,2996925118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109466,0,'Cold Fist (Master I)','Scroll',711,NULL,0,9,2011726342,0,10,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,64,0,1635427234,-358449517,1635427234,3936517779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109467,0,'Freezing Fist (Adept I)','Scroll',195,NULL,0,5,2011726342,0,85,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,64,0,-1029998100,-2073506027,3264969196,2221461269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109468,0,'Freezing Fist (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,85,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,64,0,-1510484424,-1676467845,2784482872,2618499451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109469,0,'Freezing Fist (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,85,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,64,0,547976636,-1676467845,547976636,2618499451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(109470,0,'Freezing Fist (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,85,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,64,0,-886728532,1810829903,3408238764,1810829903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109471,0,'Freezing Fist (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,85,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,64,0,-1180824748,-599604369,3114142548,3695362927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109472,0,'Freezing Fist (Master I)','Scroll',711,NULL,0,9,2011726342,0,85,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,64,0,1387218853,-1662036190,1387218853,2632931106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109473,0,'Stumbling Boar (Adept I)','Scroll',195,NULL,0,5,2011726342,0,155,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,64,0,1072366762,389718121,1072366762,389718121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109474,0,'Stumbling Boar (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,155,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,64,0,-908376825,-165615385,3386590471,4129351911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109475,0,'Stumbling Boar (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,155,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,64,0,-2083560097,-165615385,2211407199,4129351911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109476,0,'Stumbling Boar (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,155,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,64,0,372263743,852458807,372263743,852458807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(109477,0,'Stumbling Boar (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,155,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,64,0,676615827,-1234105613,676615827,3060861683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(109478,0,'Stumbling Boar (Master I)','Scroll',711,NULL,0,9,2011726342,0,155,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,64,0,-1092844842,-976275366,3202122454,3318691930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109479,0,'Freezing Palm (Adept I)','Scroll',195,NULL,0,5,2011726342,0,225,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,64,0,-1443168433,-149863755,2851798863,4145103541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109480,0,'Freezing Palm (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,225,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,64,0,924595432,-1405769247,924595432,2889198049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(109481,0,'Freezing Palm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,225,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,64,0,696987953,-1405769247,696987953,2889198049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(109482,0,'Freezing Palm (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,225,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,64,0,-1483939929,-1119172566,2811027367,3175794730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109483,0,'Freezing Palm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,225,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,64,0,-1476346502,-328971275,2818620794,3965996021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109484,0,'Freezing Palm (Master I)','Scroll',711,NULL,0,9,2011726342,0,225,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,64,0,-1117583659,1246399815,3177383637,1246399815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109485,0,'Frozen Palm (Adept I)','Scroll',195,NULL,0,5,2011726342,0,295,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,64,0,180328534,-1400790216,180328534,2894177080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109486,0,'Frozen Palm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,295,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,64,0,2076445269,802998256,2076445269,802998256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109487,0,'Frozen Palm (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,295,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,64,0,-4879223,802998256,4290088073,802998256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109488,0,'Frozen Palm (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,295,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,64,0,-899922704,773367638,3395044592,773367638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109489,0,'Frozen Palm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,295,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,64,0,1424630909,1871521252,1424630909,1871521252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109490,0,'Frozen Palm (Master I)','Scroll',711,NULL,0,9,2011726342,0,295,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,64,0,1398895904,-652680645,1398895904,3642286651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109491,0,'Velium Palm (Adept I)','Scroll',195,NULL,0,5,2011726342,0,365,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,64,0,-1681697151,1389172080,2613270145,1389172080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109492,0,'Velium Palm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,365,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,64,0,527109920,-1929806423,527109920,2365160873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(109493,0,'Velium Palm (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,365,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,64,0,-849928973,1457594946,3445038323,1457594946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109494,0,'Velium Palm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,365,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,64,0,775577362,-861364291,775577362,3433603005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(109495,0,'Velium Palm (Master I)','Scroll',711,NULL,0,9,2011726342,0,365,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,64,0,1058805134,-1579063505,1058805134,2715903791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109496,0,'Frozen Palm VII (Adept)','Scroll',195,NULL,0,5,2011726342,0,415,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,64,0,450659666,708087908,450659666,708087908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(109497,0,'Frozen Palm VII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,415,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,64,0,-1017584832,1279463354,3277382464,1279463354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109498,0,'Frozen Palm VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,415,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,64,0,1248335303,-558083241,1248335303,3736884055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109499,0,'Frozen Palm VII (Master)','Scroll',711,NULL,0,9,2011726342,0,415,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,64,0,-857890129,-1153217833,3437077167,3141749463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109500,0,'Fulginous Sphere (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,115,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1048576,0,1252443741,1846445917,1252443741,1846445917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109501,0,'Fulginous Sphere (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,115,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1048576,0,2061029906,1123806933,2061029906,1123806933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109502,0,'Fulginous Sphere (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,115,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1048576,0,2138705027,1123806933,2138705027,1123806933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109503,0,'Fulginous Sphere (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,115,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1048576,0,-2000413182,318946725,2294554114,318946725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109504,0,'Fulginous Sphere (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,115,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1048576,0,-286661684,44698817,4008305612,44698817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109505,0,'Fulginous Sphere (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,115,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1048576,0,-776857364,-469567288,3518109932,3825400008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109506,0,'Fulginous Coil (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,185,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1048576,0,980869022,-637770945,980869022,3657196351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109507,0,'Fulginous Coil (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,185,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1048576,0,1867242236,-439319722,1867242236,3855647574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109508,0,'Fulginous Coil (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,185,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1048576,0,-1327423459,-439319722,2967543837,3855647574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109509,0,'Fulginous Coil (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,185,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1048576,0,-1427810678,-1341567179,2867156618,2953400117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109510,0,'Fulginous Coil (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,185,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1048576,0,-1899706008,-1518247614,2395261288,2776719682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109511,0,'Fulginous Coil (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,185,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1048576,0,-2037770767,1191774808,2257196529,1191774808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109512,0,'Fulginous Tendril (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,255,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1048576,0,-40630636,-857932525,4254336660,3437034771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109513,0,'Fulginous Tendril (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,255,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1048576,0,-1060279383,-1283033296,3234687913,3011934000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109514,0,'Fulginous Tendril (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,255,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1048576,0,413693802,-1283033296,413693802,3011934000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109515,0,'Fulginous Tendril (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,255,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1048576,0,1860509128,-2101083320,1860509128,2193883976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109516,0,'Fulginous Tendril (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,255,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1048576,0,641705031,-203975388,641705031,4090991908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109517,0,'Fulginous Tendril (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,255,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1048576,0,2119770404,1975797285,2119770404,1975797285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109518,0,'Fulginous Dominion (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,325,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1048576,0,1470805138,-1434063201,1470805138,2860904095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109519,0,'Fulginous Dominion (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,325,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1048576,0,1656906563,-705295412,1656906563,3589671884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109520,0,'Fulginous Dominion (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,325,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1048576,0,1006423299,-705295412,1006423299,3589671884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109521,0,'Fulginous Dominion (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,325,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1048576,0,2011891621,1722586448,2011891621,1722586448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109522,0,'Fulginous Dominion (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,325,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1048576,0,1845044802,-1784157736,1845044802,2510809560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109523,0,'Fulginous Dominion (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,325,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1048576,0,-1489096767,-1850945475,2805870529,2444021821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109524,0,'Fuliginous Whip (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,385,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1048576,0,-777996717,1345752002,3516970579,1345752002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109525,0,'Fuliginous Whip (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,385,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1048576,0,-961152623,818302713,3333814673,818302713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109526,0,'Fuliginous Whip (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,385,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1048576,0,-287443426,1938557820,4007523870,1938557820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109527,0,'Fuliginous Whip (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,385,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1048576,0,1844283010,1888988397,1844283010,1888988397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109528,0,'Fuliginous Whip (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,385,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1048576,0,-841692172,-2071179759,3453275124,2223787537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109529,0,'Fuliginous Whip VI (Adept)','Scroll',195,NULL,0,5,3191839982,613995491,435,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1048576,0,-1729952491,257538394,2565014805,257538394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109530,0,'Fuliginous Whip VI (Expert)','Scroll',713,NULL,0,7,3191839982,613995491,435,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1048576,0,-931174990,-1928888520,3363792306,2366078776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109531,0,'Fuliginous Whip VI (Journeyman)','Scroll',75,NULL,0,4,3191839982,613995491,435,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1048576,0,608564208,-1251263088,608564208,3043704208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109532,0,'Fuliginous Whip VI (Master)','Scroll',711,NULL,0,9,3191839982,613995491,435,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1048576,0,-512712012,2047294037,3782255284,2047294037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109533,0,'Forge of Ro (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,275,10,'Summons flames near the caster. Anyone  near these flames will continually take Heat damage until they leave the area.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,-841194119,1490396592,3453773177,1490396592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109534,0,'Forge of Ro (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,275,10,'Summons flames near the caster. Anyone  near these flames will continually take Heat damage until they leave the area.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,-1061173525,-846202814,3233793771,3448764482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109535,0,'Forge of Ro (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,275,10,'Summons flames near the caster. Anyone  near these flames will continually take Heat damage until they leave the area.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,-1529816043,982498607,2765151253,982498607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109536,0,'Furnace of Ro (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,370,10,'Summons flames near the caster. Anyone  near these flames will continually take Heat damage until they leave the area.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,-848757533,-831165050,3446209763,3463802246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109537,0,'Furnace of Ro (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,370,10,'Summons flames near the caster. Anyone  near these flames will continually take Heat damage until they leave the area.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,-1305959045,-205571431,2989008251,4089395865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109538,0,'Furnace of Ro (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,370,10,'Summons flames near the caster. Anyone  near these flames will continually take Heat damage until they leave the area.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,-781190081,44289299,3513777215,44289299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109539,0,'Furnace of Ro (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,370,10,'Summons flames near the caster. Anyone  near these flames will continually take Heat damage until they leave the area.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,-1371441129,-1276192627,2923526167,3018774669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109540,0,'Furnace of Ro (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,370,10,'Summons flames near the caster. Anyone  near these flames will continually take Heat damage until they leave the area.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,-1038112335,-173832066,3256854961,4121135230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109541,0,'Furnace of Ro III (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,420,10,'Summons flames near the caster. Anyone  near these flames will continually take Heat damage until they leave the area.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8388608,0,190317449,2121695029,190317449,2121695029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109542,0,'Furnace of Ro III (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,420,10,'Summons flames near the caster. Anyone  near these flames will continually take Heat damage until they leave the area.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8388608,0,1952090843,1350249527,1952090843,1350249527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109543,0,'Furnace of Ro III (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,420,10,'Summons flames near the caster. Anyone  near these flames will continually take Heat damage until they leave the area.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8388608,0,24120886,-132504132,24120886,4162463164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109544,0,'Furnace of Ro III (Master)','Scroll',711,NULL,0,9,2662430630,613995491,420,10,'Summons flames near the caster. Anyone  near these flames will continually take Heat damage until they leave the area.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8388608,0,-1402528901,-1485084326,2892438395,2809882970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109545,0,'Fury of the Storm','Scroll',75,NULL,0,1,1624274802,0,225,10,'Calls down lightning on a group member to show the Fury''s displeasure.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,131072,0,-961038224,456537425,3333929072,456537425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109546,0,'Fusion (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,325,10,'The wizard gathers a powerful ball of energy, releasing it into a single powerful burst that deals extreme cold damage up to 3 enemies in a short 60 degree cone in front of the wizard. This spell has a very short range, and long reuse time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8388608,0,366140452,10378636,366140452,10378636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109547,0,'Fusion (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,325,10,'The wizard gathers a powerful ball of energy, releasing it into a single powerful burst that deals extreme cold damage up to 3 enemies in a short 60 degree cone in front of the wizard. This spell has a very short range, and long reuse time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8388608,0,-83359718,-491204803,4211607578,3803762493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109548,0,'Fusion (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,325,10,'The wizard gathers a powerful ball of energy, releasing it into a single powerful burst that deals extreme cold damage up to 3 enemies in a short 60 degree cone in front of the wizard. This spell has a very short range, and long reuse time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8388608,0,-371945934,364415568,3923021362,364415568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109549,0,'Fission (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,390,10,'The wizard gathers a powerful ball of energy, releasing it into a single powerful burst that deals extreme cold damage up to 3 enemies in a short 60 degree cone in front of the wizard. This spell has a very short range, and long reuse time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,652459374,-563117433,652459374,3731849863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109550,0,'Fission (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,390,10,'The wizard gathers a powerful ball of energy, releasing it into a single powerful burst that deals extreme cold damage up to 3 enemies in a short 60 degree cone in front of the wizard. This spell has a very short range, and long reuse time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,1856326892,464549552,1856326892,464549552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109551,0,'Fission (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,390,10,'The wizard gathers a powerful ball of energy, releasing it into a single powerful burst that deals extreme cold damage up to 3 enemies in a short 60 degree cone in front of the wizard. This spell has a very short range, and long reuse time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,-1169448936,1974789994,3125518360,1974789994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109552,0,'Fission (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,390,10,'The wizard gathers a powerful ball of energy, releasing it into a single powerful burst that deals extreme cold damage up to 3 enemies in a short 60 degree cone in front of the wizard. This spell has a very short range, and long reuse time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,241644387,1541510308,241644387,1541510308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109553,0,'Fission (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,390,10,'The wizard gathers a powerful ball of energy, releasing it into a single powerful burst that deals extreme cold damage up to 3 enemies in a short 60 degree cone in front of the wizard. This spell has a very short range, and long reuse time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,-166787450,-2102091257,4128179846,2192876039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109554,0,'Fusion III (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,440,10,'The wizard gathers a powerful ball of energy, releasing it into a single powerful burst that deals extreme cold damage up to 3 enemies in a short 60 degree cone in front of the wizard. This spell has a very short range, and long reuse time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,-875767150,157373772,3419200146,157373772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109555,0,'Fusion III (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,440,10,'The wizard gathers a powerful ball of energy, releasing it into a single powerful burst that deals extreme cold damage up to 3 enemies in a short 60 degree cone in front of the wizard. This spell has a very short range, and long reuse time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,151434020,2044064389,151434020,2044064389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109556,0,'Fusion III (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,440,10,'The wizard gathers a powerful ball of energy, releasing it into a single powerful burst that deals extreme cold damage up to 3 enemies in a short 60 degree cone in front of the wizard. This spell has a very short range, and long reuse time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,1023977533,-1170165092,1023977533,3124802204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109557,0,'Fusion III (Master)','Scroll',711,NULL,0,9,2662430630,613995491,440,10,'The wizard gathers a powerful ball of energy, releasing it into a single powerful burst that deals extreme cold damage up to 3 enemies in a short 60 degree cone in front of the wizard. This spell has a very short range, and long reuse time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,864000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,1887897017,-1898596376,1887897017,2396370920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109558,0,'Garnet Baby Dragon','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-359517854,-2062718467,3935449442,2232248829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(109559,0,'Garsin''s Funeral March (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,130,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,137438953472,0,-302280689,-1706912237,3992686607,2588055059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109560,0,'Garsin''s Funeral March (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,130,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,137438953472,0,-2095947199,1154312218,2199020097,1154312218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109561,0,'Garsin''s Funeral March (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,130,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,137438953472,0,-1411260481,1154312218,2883706815,1154312218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109562,0,'Garsin''s Funeral March (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,130,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,137438953472,0,1971138025,-2104320733,1971138025,2190646563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109563,0,'Garsin''s Funeral March (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,130,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,137438953472,0,1750203579,77367822,1750203579,77367822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109564,0,'Garsin''s Funeral March (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,130,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,137438953472,0,1807854711,1972557902,1807854711,1972557902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109565,0,'Garsin''s Burial March (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,200,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,-1396665441,-1890849366,2898301855,2404117930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109566,0,'Garsin''s Burial March (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,200,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,-1691516919,-582944647,2603450377,3712022649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109567,0,'Garsin''s Burial March (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,200,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,193836675,-582944647,193836675,3712022649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109568,0,'Garsin''s Burial March (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,200,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,-1872183092,809148272,2422784204,809148272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109569,0,'Garsin''s Burial March (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,200,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,662709748,-1659823507,662709748,2635143789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109570,0,'Garsin''s Burial March (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,200,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,1070999318,-952444387,1070999318,3342522909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109571,0,'Garsin''s Burial Chant (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,270,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,780095397,1290743126,780095397,1290743126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109572,0,'Garsin''s Burial Chant (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,270,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,1324133181,409983506,1324133181,409983506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109573,0,'Garsin''s Burial Chant (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,270,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,-1463028629,409983506,2831938667,409983506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109574,0,'Garsin''s Burial Chant (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,270,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,-260732613,-2064480889,4034234683,2230486407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109575,0,'Garsin''s Burial Chant (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,270,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,342249878,1480472582,342249878,1480472582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109576,0,'Garsin''s Burial Chant (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,270,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,532069062,1945288938,532069062,1945288938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109577,0,'Garsin''s Haunting March (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,340,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,-259988017,-63807478,4034979279,4231159818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109578,0,'Garsin''s Haunting March (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,340,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,206529467,-312053533,206529467,3982913763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109579,0,'Garsin''s Haunting March (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,340,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,1961918016,-312053533,1961918016,3982913763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109580,0,'Garsin''s Haunting March (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,340,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,1431799432,-425769707,1431799432,3869197589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109581,0,'Garsin''s Haunting March (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,340,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,1646818171,-1388866825,1646818171,2906100471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109582,0,'Garsin''s Haunting March (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,340,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,-52539969,295633016,4242427327,295633016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109583,0,'Fearful March (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,390,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,2017364950,1417428471,2017364950,1417428471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109584,0,'Fearful March (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,390,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,-2137103553,2021631323,2157863743,2021631323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109585,0,'Fearful March (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,390,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,-1119916224,624657897,3175051072,624657897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109586,0,'Fearful March (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,390,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,-1661485485,942557007,2633481811,942557007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109587,0,'Fearful March (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,390,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,-1810285595,-767836028,2484681701,3527131268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109588,0,'Garsin''s Funeral March VI (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,440,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,137438953472,0,1274751757,1508784079,1274751757,1508784079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109589,0,'Garsin''s Funeral March VI (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,440,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,137438953472,0,-476628514,221556605,3818338782,221556605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109590,0,'Garsin''s Funeral March VI (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,440,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,137438953472,0,462911067,-1912912193,462911067,2382055103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109591,0,'Garsin''s Funeral March VI (Master)','Scroll',711,NULL,0,9,340921594,3587918036,440,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,137438953472,0,17072945,-97195504,17072945,4197771792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109592,0,'Gaze of Erollisi','Scroll',2181,NULL,0,1,0,0,0,10,'Written upon this scroll are the instructions to use the ability ''Gaze of Erollisi''.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-18324460,754387642,4276642836,754387642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(109593,0,'Earthly Brand (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,60,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,1641169218,-1831121770,1641169218,2463845526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109594,0,'Earthly Brand (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,60,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,-718678884,1312360306,3576288412,1312360306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109595,0,'Earthly Brand (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,60,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,714252655,1312360306,714252655,1312360306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109596,0,'Earthly Brand (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,60,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,-744287716,524841814,3550679580,524841814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109597,0,'Earthly Brand (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,60,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,922450947,241755494,922450947,241755494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109598,0,'Earthly Brand (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,60,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,1667399794,-397920709,1667399794,3897046587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109599,0,'Alluvial Brand (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,130,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,536870912,0,-1314857282,-1699663172,2980110014,2595304124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109600,0,'Alluvial Brand (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,130,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,536870912,0,-406382096,-1020189818,3888585200,3274777478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109601,0,'Alluvial Brand (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,130,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,536870912,0,-1048696235,-1020189818,3246271061,3274777478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109602,0,'Alluvial Brand (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,130,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,536870912,0,-429325846,-990129922,3865641450,3304837374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109603,0,'Alluvial Brand (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,130,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,536870912,0,105384548,-2090810990,105384548,2204156306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109604,0,'Alluvial Brand (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,130,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,536870912,0,-976344680,872125843,3318622616,872125843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109605,0,'Geotic Brand (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,200,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,2121082993,-1204919592,2121082993,3090047704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109606,0,'Geotic Brand (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,200,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,1728616273,896746564,1728616273,896746564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109607,0,'Geotic Brand (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,200,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,1090099324,896746564,1090099324,896746564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109608,0,'Geotic Brand (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,200,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,-631029923,-1912149265,3663937373,2382818031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109609,0,'Geotic Brand (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,200,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,1969430184,1965205072,1969430184,1965205072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109610,0,'Geotic Brand (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,200,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,-2096275399,2030481282,2198691897,2030481282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109611,0,'Geotic Rune (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,270,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,536870912,0,1438991973,-372719844,1438991973,3922247452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109612,0,'Geotic Rune (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,270,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,536870912,0,-1662256606,-216552676,2632710690,4078414620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109613,0,'Geotic Rune (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,270,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,536870912,0,1518649164,-216552676,1518649164,4078414620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109614,0,'Geotic Rune (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,270,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,536870912,0,42173645,308152987,42173645,308152987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109615,0,'Geotic Rune (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,270,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,536870912,0,-1278880758,-1287239416,3016086538,3007727880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109616,0,'Geotic Rune (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,270,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,536870912,0,-2024171966,-446803978,2270795330,3848163318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109617,0,'Geotic Seal (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,340,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,536870912,0,-1592423415,1955488426,2702543881,1955488426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109618,0,'Geotic Seal (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,340,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,536870912,0,-1613404474,139866825,2681562822,139866825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109619,0,'Geotic Seal (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,340,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,536870912,0,68057198,139866825,68057198,139866825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109620,0,'Geotic Seal (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,340,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,536870912,0,1477119916,817978111,1477119916,817978111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109621,0,'Geotic Seal (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,340,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,536870912,0,895428700,1208471773,895428700,1208471773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109622,0,'Geotic Seal (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,340,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,536870912,0,-599406522,-943644782,3695560774,3351322514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109623,0,'Geoticism (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,395,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,536870912,0,1347023343,1276438745,1347023343,1276438745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109624,0,'Geoticism (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,395,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,536870912,0,-334907556,-740589740,3960059740,3554377556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109625,0,'Geoticism (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,395,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,536870912,0,2009691535,-101326605,2009691535,4193640691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109626,0,'Geoticism (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,395,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,536870912,0,182113807,-1819632320,182113807,2475334976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109627,0,'Geoticism (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,395,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,536870912,0,-1559667811,250979742,2735299485,250979742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109628,0,'Geotic Rune VII (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,445,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,536870912,0,-523634656,-2061479211,3771332640,2233488085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109629,0,'Geotic Rune VII (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,445,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,536870912,0,371072647,-259352478,371072647,4035614818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109630,0,'Geotic Rune VII (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,445,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,536870912,0,-1414907846,502267892,2880059450,502267892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109631,0,'Geotic Rune VII (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,445,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,536870912,0,429612904,126541071,429612904,126541071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109632,0,'Ghostly Ward (Adept)','Scroll',195,NULL,0,5,3343700951,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1572864,0,-785050853,1292509576,3509916443,1292509576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109633,0,'Ghostly Ward (Apprentice)','Scroll',75,NULL,0,2,3343700951,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1572864,0,-1570971328,-766605416,2723995968,3528361880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109634,0,'Ghostly Ward (Apprentice)','Scroll',75,NULL,0,3,3343700951,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1572864,0,-1629327955,-766605416,2665639341,3528361880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109635,0,'Ghostly Ward (Expert)','Scroll',713,NULL,0,7,3343700951,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1572864,0,-859447551,-442982568,3435519745,3851984728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109636,0,'Ghostly Ward (Journeyman)','Scroll',75,NULL,0,4,3343700951,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1572864,0,-1748605036,-1843436148,2546362260,2451531148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109637,0,'Ghostly Ward (Master)','Scroll',711,NULL,0,9,3343700951,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1572864,0,-123563194,312007221,4171404102,312007221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109638,0,'Abhorrent Gift (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,160,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16777216,0,-1489693822,-365449904,2805273474,3929517392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109639,0,'Abhorrent Gift (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,160,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16777216,0,-614903354,28436078,3680063942,28436078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109640,0,'Abhorrent Gift (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,160,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16777216,0,-679751722,28436078,3615215574,28436078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109641,0,'Abhorrent Gift (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,160,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16777216,0,2099753929,1832384562,2099753929,1832384562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109642,0,'Abhorrent Gift (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,160,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16777216,0,922016834,1105200250,922016834,1105200250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109643,0,'Abhorrent Gift (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,160,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16777216,0,581796458,-1707623073,581796458,2587344223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109644,0,'Wicked Gift (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,230,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16777216,0,167542800,-515197752,167542800,3779769544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109645,0,'Wicked Gift (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,230,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16777216,0,1104320697,1913368674,1104320697,1913368674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109646,0,'Wicked Gift (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,230,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16777216,0,104574516,1913368674,104574516,1913368674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109647,0,'Wicked Gift (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,230,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16777216,0,1887869548,-1813471651,1887869548,2481495645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109648,0,'Wicked Gift (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,230,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16777216,0,689274908,844780150,689274908,844780150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109649,0,'Wicked Gift (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,230,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16777216,0,1215457479,1692982064,1215457479,1692982064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109650,0,'Corrupt Gift (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,300,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16777216,0,-1685802067,-281203589,2609165229,4013763707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109651,0,'Corrupt Gift (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,300,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16777216,0,1862113257,-1834657610,1862113257,2460309686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109652,0,'Corrupt Gift (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,300,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16777216,0,-947074968,-1834657610,3347892328,2460309686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109653,0,'Corrupt Gift (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,300,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16777216,0,65893524,-1047655437,65893524,3247311859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109654,0,'Corrupt Gift (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,300,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16777216,0,-233419076,-755713374,4061548220,3539253922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109655,0,'Corrupt Gift (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,300,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16777216,0,522565320,915295902,522565320,915295902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109656,0,'Gift of Bertoxxulous (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,365,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,-1261682540,-1842136728,3033284756,2452830568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109657,0,'Gift of Bertoxxulous (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,365,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,1187482190,1110259960,1187482190,1110259960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109658,0,'Gift of Bertoxxulous (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,365,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,-614089147,1162691640,3680878149,1162691640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109659,0,'Gift of Bertoxxulous (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,365,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,34566215,41736940,34566215,41736940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109660,0,'Gift of Bertoxxulous (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,365,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,-72569153,-1303576235,4222398143,2991391061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109661,0,'Gift of Bertoxxulous V (Adept)','Scroll',195,NULL,0,5,193411854,3587918036,415,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16777216,0,362275514,1042528352,362275514,1042528352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109662,0,'Gift of Bertoxxulous V (Expert)','Scroll',713,NULL,0,7,193411854,3587918036,415,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16777216,0,398668930,1262148747,398668930,1262148747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109663,0,'Gift of Bertoxxulous V (Journeyman)','Scroll',75,NULL,0,4,193411854,3587918036,415,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16777216,0,1709095553,2038239462,1709095553,2038239462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109664,0,'Gift of Bertoxxulous V (Master)','Scroll',711,NULL,0,9,193411854,3587918036,415,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16777216,0,1006882635,-1137010202,1006882635,3157957094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109665,0,'Gift of the Magi (Adept I)','Scroll',195,NULL,0,5,3820670534,3587918036,35,10,'An augmentation that increases the power pool and magic resistance for the mage''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,2145386496,0,1942986612,352818726,1942986612,352818726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109666,0,'Gift of the Magi (Apprentice II)','Scroll',75,NULL,0,2,3820670534,3587918036,35,10,'An augmentation that increases the power pool and magic resistance for the mage''s group.	',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,2145386496,0,-1205831811,-414804925,3089135485,3880162371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109667,0,'Gift of the Magi (Apprentice III)','Scroll',75,NULL,0,3,3820670534,3587918036,35,10,'An augmentation that increases the power pool and magic resistance for the mage''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,2145386496,0,917977324,-414804925,917977324,3880162371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109668,0,'Gift of the Magi (Adept III)','Scroll',713,NULL,0,7,3820670534,3587918036,35,10,'An augmentation that increases the power pool and magic resistance for the mage''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,2145386496,0,-549900958,-726787072,3745066338,3568180224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109669,0,'Gift of the Magi (Apprentice IV)','Scroll',75,NULL,0,4,3820670534,3587918036,35,10,'An augmentation that increases the power pool and magic resistance for the mage''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,2145386496,0,699635762,-1491634601,699635762,2803332695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109670,0,'Gift of the Magi (Master)','Scroll',711,NULL,0,9,3820670534,3587918036,35,10,'					An augmentation that increases the power pool and magic resistance for the mage''s group.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,2145386496,0,-2053863865,598628717,2241103431,598628717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109671,0,'Glacial Animated Defender','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1145903400,675791409,1145903400,675791409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(109672,0,'Cold Flame (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,115,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,524288,0,2063481797,-722956517,2063481797,3572010779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109673,0,'Cold Flame (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,115,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,524288,0,1976822230,-474381837,1976822230,3820585459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109674,0,'Cold Flame (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,115,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,524288,0,-748995591,-474381837,3545971705,3820585459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109675,0,'Cold Flame (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,115,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,524288,0,474730398,-1945649400,474730398,2349317896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109676,0,'Cold Flame (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,115,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,524288,0,587642237,-1545051161,587642237,2749916135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109677,0,'Cold Flame (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,115,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,524288,0,1084690019,2064120421,1084690019,2064120421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109678,0,'Icy Flames (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,185,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,524288,0,2006597708,744185778,2006597708,744185778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109679,0,'Icy Flames (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,185,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,524288,0,-1220939863,-1549275535,3074027433,2745691761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109680,0,'Icy Flames (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,185,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,524288,0,512648361,-1549275535,512648361,2745691761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109681,0,'Icy Flames (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,185,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,524288,0,976127373,603264916,976127373,603264916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109682,0,'Icy Flames (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,185,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,524288,0,-160743275,-470414235,4134224021,3824553061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109683,0,'Icy Flames (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,185,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,524288,0,-682251559,-722119943,3612715737,3572847353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109684,0,'Arctic Flames (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,255,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,524288,0,-1580694067,1595975090,2714273229,1595975090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109685,0,'Arctic Flames (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,255,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,524288,0,-1008410709,382383414,3286556587,382383414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109686,0,'Arctic Flames (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,255,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,524288,0,-110779059,382383414,4184188237,382383414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109687,0,'Arctic Flames (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,255,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,524288,0,683398198,596012142,683398198,596012142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109688,0,'Arctic Flames (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,255,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,524288,0,2028873990,1453020962,2028873990,1453020962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109689,0,'Arctic Flames (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,255,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,524288,0,323415651,-729405181,323415651,3565562115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109690,0,'Glacial Flames (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,325,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,524288,0,-1980889311,1596117522,2314077985,1596117522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109691,0,'Glacial Flames (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,325,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,524288,0,1853779731,-1820236053,1853779731,2474731243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109692,0,'Glacial Flames (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,325,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,524288,0,688461814,-1820236053,688461814,2474731243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109693,0,'Glacial Flames (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,325,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,524288,0,-2015343661,-179253775,2279623635,4115713521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109694,0,'Glacial Flames (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,325,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,524288,0,759386163,-741309185,759386163,3553658111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109695,0,'Glacial Flames (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,325,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,524288,0,-611518597,38832284,3683448699,38832284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109696,0,'Ice Age (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,385,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,524288,0,-1339835293,-120696427,2955132003,4174270869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109697,0,'Ice Age (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,385,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,524288,0,1619549382,773132374,1619549382,773132374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109698,0,'Ice Age (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,385,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,524288,0,2028107779,-2043987983,2028107779,2250979313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109699,0,'Ice Age (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,385,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,524288,0,4858697,1850012226,4858697,1850012226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109700,0,'Ice Age (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,385,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,524288,0,-2010596806,1898672796,2284370490,1898672796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109701,0,'Glacial Flames VI (Adept)','Scroll',195,NULL,0,5,3467160477,613995491,435,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,524288,0,-1187070679,-83982889,3107896617,4210984407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109702,0,'Glacial Flames VI (Expert)','Scroll',713,NULL,0,7,3467160477,613995491,435,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,524288,0,-1711213522,519776153,2583753774,519776153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109703,0,'Glacial Flames VI (Journeyman)','Scroll',75,NULL,0,4,3467160477,613995491,435,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,524288,0,221266539,-216248137,221266539,4078719159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109704,0,'Glacial Flames VI (Master)','Scroll',711,NULL,0,9,3467160477,613995491,435,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,524288,0,1276013143,-369401100,1276013143,3925566196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109705,0,'Glacial Lance (Adept)','Scroll',195,NULL,0,5,1223501307,0,15,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,4398046511104,0,-537957072,1728442592,3757010224,1728442592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109706,0,'Glacial Lance (Expert)','Scroll',1211,NULL,0,7,1223501307,0,15,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,4398046511104,0,-813651240,-1495565853,3481316056,2799401443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109707,0,'Glacial Lance (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,15,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,4398046511104,0,-1902493711,-1048441623,2392473585,3246525673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109708,0,'Glacial Lance (Master)','Scroll',711,NULL,0,9,1223501307,0,15,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,4398046511104,0,398277496,1373322382,398277496,1373322382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109709,0,'Glacial Lance II (Adept)','Scroll',195,NULL,0,5,1223501307,0,45,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,4398046511104,0,-723935871,-472500020,3571031425,3822467276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109710,0,'Glacial Lance II (Expert)','Scroll',1211,NULL,0,7,1223501307,0,45,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,4398046511104,0,1944919858,-1803041080,1944919858,2491926216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109711,0,'Glacial Lance II (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,45,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,4398046511104,0,-431405029,-1502945757,3863562267,2792021539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109712,0,'Glacial Lance II (Master)','Scroll',711,NULL,0,9,1223501307,0,45,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,4398046511104,0,-1412395374,1669825445,2882571922,1669825445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109713,0,'Glacial Lance III (Adept)','Scroll',195,NULL,0,5,1223501307,0,70,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,4398046511104,0,1266469449,-397249298,1266469449,3897717998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109714,0,'Glacial Lance III (Expert)','Scroll',1211,NULL,0,7,1223501307,0,70,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,4398046511104,0,-422711065,1105986400,3872256231,1105986400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109715,0,'Glacial Lance III (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,70,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,4398046511104,0,1084020036,-916377771,1084020036,3378589525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109716,0,'Glacial Lance III (Master)','Scroll',711,NULL,0,9,1223501307,0,70,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,4398046511104,0,1055940935,-1226029555,1055940935,3068937741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109717,0,'Glacial Lance IV (Adept)','Scroll',195,NULL,0,5,1223501307,0,120,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,4398046511104,0,2123463706,-1867532948,2123463706,2427434348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109718,0,'Glacial Lance IV (Expert)','Scroll',1211,NULL,0,7,1223501307,0,120,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,4398046511104,0,345644319,1109531821,345644319,1109531821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109719,0,'Glacial Lance IV (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,120,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,4398046511104,0,71168092,-1773381959,71168092,2521585337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109720,0,'Glacial Lance IV (Master)','Scroll',711,NULL,0,9,1223501307,0,120,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,4398046511104,0,-861434689,-1256040000,3433532607,3038927296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109721,0,'Glacial Lance IX (Adept)','Scroll',195,NULL,0,5,1223501307,0,370,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,4398046511104,0,547858159,1483566846,547858159,1483566846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109722,0,'Glacial Lance IX (Expert)','Scroll',1211,NULL,0,7,1223501307,0,370,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,4398046511104,0,-653054634,1558916126,3641912662,1558916126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109723,0,'Glacial Lance IX (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,370,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,4398046511104,0,-908157068,1574372153,3386810228,1574372153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109724,0,'Glacial Lance IX (Master)','Scroll',711,NULL,0,9,1223501307,0,370,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,4398046511104,0,19840246,-1410635405,19840246,2884331891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109725,0,'Glacial Lance V (Adept)','Scroll',195,NULL,0,5,1223501307,0,170,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,4398046511104,0,-618992620,-818104669,3675974676,3476862627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109726,0,'Glacial Lance V (Expert)','Scroll',1211,NULL,0,7,1223501307,0,170,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,4398046511104,0,-209208440,1235636367,4085758856,1235636367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109727,0,'Glacial Lance V (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,170,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,4398046511104,0,945623892,768262511,945623892,768262511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109728,0,'Glacial Lance V (Master)','Scroll',711,NULL,0,9,1223501307,0,170,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,4398046511104,0,733620776,-1096411678,733620776,3198555618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109729,0,'Glacial Lance VI (Adept)','Scroll',195,NULL,0,5,1223501307,0,220,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,4398046511104,0,357175484,896787113,357175484,896787113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109730,0,'Glacial Lance VI (Expert)','Scroll',1211,NULL,0,7,1223501307,0,220,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,4398046511104,0,725926062,-1450576187,725926062,2844391109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109731,0,'Glacial Lance VI (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,220,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,4398046511104,0,-1921009044,-1233091855,2373958252,3061875441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109732,0,'Glacial Lance VI (Master)','Scroll',711,NULL,0,9,1223501307,0,220,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,4398046511104,0,-210153202,1586082728,4084814094,1586082728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109733,0,'Glacial Lance VII (Adept)','Scroll',195,NULL,0,5,1223501307,0,270,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,4398046511104,0,-1329495886,-715373341,2965471410,3579593955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109734,0,'Glacial Lance VII (Expert)','Scroll',1211,NULL,0,7,1223501307,0,270,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,4398046511104,0,-866556359,1063285229,3428410937,1063285229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109735,0,'Glacial Lance VII (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,270,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,4398046511104,0,-1323345564,-1582532879,2971621732,2712434417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109736,0,'Glacial Lance VII (Master)','Scroll',711,NULL,0,9,1223501307,0,270,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,4398046511104,0,342161305,-933219200,342161305,3361748096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109737,0,'Glacial Lance VIII (Adept)','Scroll',195,NULL,0,5,1223501307,0,320,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,4398046511104,0,-2060699935,1135985611,2234267361,1135985611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109738,0,'Glacial Lance VIII (Expert)','Scroll',1211,NULL,0,7,1223501307,0,320,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,4398046511104,0,1041140673,172175504,1041140673,172175504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109739,0,'Glacial Lance VIII (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,320,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,4398046511104,0,-172065668,-1581557243,4122901628,2713410053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109740,0,'Glacial Lance VIII (Master)','Scroll',711,NULL,0,9,1223501307,0,320,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,4398046511104,0,-432858527,-45910531,3862108769,4249056765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109741,0,'Glacial Lance X (Adept)','Scroll',195,NULL,0,5,1223501307,0,420,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,4398046511104,0,-1023620624,134114609,3271346672,134114609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109742,0,'Glacial Lance X (Expert)','Scroll',1211,NULL,0,7,1223501307,0,420,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,4398046511104,0,1425636300,1466916924,1425636300,1466916924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109743,0,'Glacial Lance X (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,420,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,4398046511104,0,1149904973,-430861073,1149904973,3864106223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109744,0,'Glacial Lance X (Master)','Scroll',711,NULL,0,9,1223501307,0,420,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,4398046511104,0,-1933251988,-1603328687,2361715308,2691638609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109745,0,'Chilling Wind (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,100,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,-1071557177,-599950473,3223410119,3695016823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109746,0,'Chilling Wind (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,100,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,14937981,-169547876,14937981,4125419420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109747,0,'Chilling Wind (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,100,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,-4609269,-169547876,4290358027,4125419420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109748,0,'Chilling Wind (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,100,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,651244661,-938784881,651244661,3356182415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109749,0,'Chilling Wind (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,100,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,2117216064,-1246427768,2117216064,3048539528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109750,0,'Chilling Wind (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,100,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,-1353914672,1057686242,2941052624,1057686242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109751,0,'Freezing Wind (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,170,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8388608,0,1458367520,-335581412,1458367520,3959385884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109752,0,'Freezing Wind (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,170,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8388608,0,1779701162,-967736558,1779701162,3327230738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109753,0,'Freezing Wind (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,170,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8388608,0,763283967,-967736558,763283967,3327230738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109754,0,'Freezing Wind (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,170,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8388608,0,-1848365731,308034891,2446601565,308034891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109755,0,'Freezing Wind (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,170,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8388608,0,-341861919,-2046795514,3953105377,2248171782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109756,0,'Freezing Wind (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,170,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8388608,0,493700336,-446924762,493700336,3848042534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109757,0,'Icy Wind (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,240,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8388608,0,-15567364,1854508909,4279399932,1854508909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109758,0,'Icy Wind (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,240,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8388608,0,1410556405,-1038847047,1410556405,3256120249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109759,0,'Icy Wind (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,240,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8388608,0,-963868558,-1038847047,3331098738,3256120249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109760,0,'Icy Wind (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,240,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8388608,0,-922113424,903547393,3372853872,903547393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109761,0,'Icy Wind (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,240,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8388608,0,-1609301945,-2109369939,2685665351,2185597357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109762,0,'Icy Wind (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,240,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8388608,0,-1530035023,-1025814676,2764932273,3269152620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109763,0,'Glacial Wind (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,310,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8388608,0,809319171,-1735990596,809319171,2558976700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109764,0,'Glacial Wind (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,310,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8388608,0,1559897750,-159970424,1559897750,4134996872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109765,0,'Glacial Wind (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,310,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8388608,0,1224306639,-159970424,1224306639,4134996872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109766,0,'Glacial Wind (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,310,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8388608,0,-1018409017,-990255314,3276558279,3304711982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109767,0,'Glacial Wind (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,310,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8388608,0,-1068667788,-1238963812,3226299508,3056003484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109768,0,'Glacial Wind (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,310,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8388608,0,-653894054,871998019,3641073242,871998019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109769,0,'Solar Wind (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,375,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,-1675449013,-1957278738,2619518283,2337688558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109770,0,'Solar Wind (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,375,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,-244949306,1755428110,4050017990,1755428110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109771,0,'Solar Wind (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,375,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,367727915,1099892575,367727915,1099892575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109772,0,'Solar Wind (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,375,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,1135644290,686839578,1135644290,686839578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109773,0,'Solar Wind (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,375,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,-1773967594,-1232125390,2520999702,3062841906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109774,0,'Glacial Wind VI (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,425,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8388608,0,-1536493549,1029354873,2758473747,1029354873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109775,0,'Glacial Wind VI (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,425,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8388608,0,-692543828,793906502,3602423468,793906502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109776,0,'Glacial Wind VI (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,425,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8388608,0,370112340,-1763033644,370112340,2531933652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109777,0,'Glacial Wind VI (Master)','Scroll',711,NULL,0,9,2662430630,613995491,425,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8388608,0,-436018172,-665696213,3858949124,3629271083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109778,0,'Glare of Rejection','Scroll',2181,NULL,0,1,0,0,0,10,'Written upon this scroll are the instructions to use the ability ''Glare of Rejection''.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1870600332,-1941586174,2424366964,2353381122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(109779,0,'Gloom (Adept I)','Scroll',195,NULL,0,5,287643040,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,234881024,0,-797945203,-1346698527,3497022093,2948268769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109780,0,'Gloom (Apprentice)','Scroll',75,NULL,0,3,287643040,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,201326592,0,1718179819,1547671357,1718179819,1547671357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109781,0,'Gloom (Apprentice)','Scroll',75,NULL,0,2,287643040,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,201326592,0,-2003964502,1547671357,2291002794,1547671357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109782,0,'Gloom (Expert)','Scroll',713,NULL,0,7,287643040,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,201326592,0,-1105160191,-787155065,3189807105,3507812231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109783,0,'Gloom (Journeyman)','Scroll',75,NULL,0,4,287643040,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,201326592,0,-282721205,477001001,4012246091,477001001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109784,0,'Gloom (Master I)','Scroll',711,NULL,0,9,287643040,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,234881024,0,-278436785,638890730,4016530511,638890730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109785,0,'Glory of Combat (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,235,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8192,0,-1526320461,-1933108284,2768646835,2361859012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109786,0,'Glory of Combat (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,235,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8192,0,1102683456,-1689401079,1102683456,2605566217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109787,0,'Glory of Combat (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,235,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8192,0,1323888524,-1689401079,1323888524,2605566217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109788,0,'Glory of Combat (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,235,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8192,0,1776848585,-1707909159,1776848585,2587058137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109789,0,'Glory of Combat (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,235,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8192,0,-1184155710,-618910947,3110811586,3676056349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109790,0,'Glory of Combat (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,235,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8192,0,2032087889,1832065716,2032087889,1832065716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109791,0,'Glory of Battle (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,305,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8192,0,685260290,343039904,685260290,343039904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109792,0,'Glory of Battle (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,305,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8192,0,133647592,-1719342329,133647592,2575624967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109793,0,'Glory of Battle (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,305,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8192,0,-1804658244,-1719342329,2490309052,2575624967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109794,0,'Glory of Battle (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,305,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8192,0,-1373738911,-797683748,2921228385,3497283548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109795,0,'Glory of Battle (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,305,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8192,0,1060595375,-640349933,1060595375,3654617363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109796,0,'Glory of Battle (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,305,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8192,0,-784215522,661916337,3510751774,661916337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109797,0,'Glory (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,375,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8192,0,-1712214934,-1398669830,2582752362,2896297466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109798,0,'Glory (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,375,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8192,0,-2080864249,-1349107142,2214103047,2945860154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109799,0,'Glory (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,375,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8192,0,337603786,1534207124,337603786,1534207124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109800,0,'Glory (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,375,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8192,0,-120750028,-272130002,4174217268,4022837294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109801,0,'Glory (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,375,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8192,0,1241938508,-1401789959,1241938508,2893177337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109802,0,'Glory IV (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,425,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8192,0,530976869,1728827904,530976869,1728827904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109803,0,'Glory IV (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,425,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8192,0,81365029,114398649,81365029,114398649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109804,0,'Glory IV (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,425,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8192,0,934887106,-369917559,934887106,3925049737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109805,0,'Glory IV (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,425,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8192,0,1507307820,-237907756,1507307820,4057059540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109806,0,'Goading Gesture','Scroll',2219,NULL,0,4,1408356869,723762198,100,10,'Increases your hate level with the target, with a chance at double the amount of hate increase.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1752,0,218166602,-1891849829,218166602,2403117467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109807,0,'Golden Animated Defender','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1193899452,-1064288060,1193899452,3230679236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(109808,0,'Gouge (Adept I)','Scroll',195,NULL,0,5,1514256692,0,75,10,'An attack from the side or the front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,30064771072,0,2105035963,1014214322,2105035963,1014214322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109809,0,'Gouge (Adept I)','Scroll',195,NULL,0,5,1519965519,0,75,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,17179869184,0,220226005,1014214322,220226005,1014214322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109810,0,'Gouge (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,75,10,'An attack from the side or the front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,30064771072,0,1723820905,-505308486,1723820905,3789658810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109811,0,'Gouge (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,75,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,17179869184,0,1079886382,-505308486,1079886382,3789658810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109812,0,'Gouge (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,75,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,17179869184,0,487836445,-505308486,487836445,3789658810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109813,0,'Gouge (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,75,10,'An attack from the side or the front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,30064771072,0,522349454,-505308486,522349454,3789658810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109814,0,'Gouge (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,75,10,'An attack from the side or the front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,30064771072,0,1867945655,602226533,1867945655,602226533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109815,0,'Gouge (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,75,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,17179869184,0,-1835535263,602226533,2459432033,602226533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109816,0,'Gouge (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,75,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,17179869184,0,1713816366,-1582270290,1713816366,2712697006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109817,0,'Gouge (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,75,10,'An attack from the side or the front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,30064771072,0,18121352,-1582270290,18121352,2712697006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109818,0,'Gouge (Master I)','Scroll',711,NULL,0,9,1514256692,0,75,10,'An attack from the side or the front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,30064771072,0,1538810913,-723158520,1538810913,3571808776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109819,0,'Gouge (Master I)','Scroll',711,NULL,0,9,1519965519,0,75,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,17179869184,0,290194844,-723158520,290194844,3571808776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109820,0,'Vicious Stab (Adept I)','Scroll',195,NULL,0,5,1519965519,0,145,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,17179869184,0,210619787,296773274,210619787,296773274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109821,0,'Vicious Stab (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,145,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,17179869184,0,1364649206,275401312,1364649206,275401312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109822,0,'Vicious Stab (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,145,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,17179869184,0,-2098621891,275401312,2196345405,275401312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109823,0,'Vicious Stab (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,145,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,17179869184,0,-1843102300,377312343,2451864996,377312343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109824,0,'Vicious Stab (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,145,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,17179869184,0,-1217194775,1346087028,3077772521,1346087028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109825,0,'Vicious Stab (Master I)','Scroll',711,NULL,0,9,1519965519,0,145,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,17179869184,0,-380597899,-511897286,3914369397,3783070010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109826,0,'Waylay (Adept I)','Scroll',195,NULL,0,5,1519965519,0,215,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,17179869184,0,1124649082,1789453937,1124649082,1789453937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109827,0,'Waylay (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,215,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,17179869184,0,1993224650,2093570144,1993224650,2093570144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109828,0,'Waylay (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,215,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,17179869184,0,512129712,2093570144,512129712,2093570144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109829,0,'Waylay (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,215,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,17179869184,0,-1860657297,568227623,2434309999,568227623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109830,0,'Waylay (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,215,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,17179869184,0,-1583068979,1016642164,2711898317,1016642164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109831,0,'Waylay (Master I)','Scroll',711,NULL,0,9,1519965519,0,215,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,17179869184,0,-2047139198,-690081206,2247828098,3604886090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109832,0,'Ambuscade (Adept I)','Scroll',195,NULL,0,5,1519965519,0,285,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,17179869184,0,182525388,1657400122,182525388,1657400122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109833,0,'Ambuscade (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,285,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,17179869184,0,-624653796,541901562,3670313500,541901562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109834,0,'Ambuscade (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,285,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,17179869184,0,-420047849,541901562,3874919447,541901562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109835,0,'Ambuscade (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,285,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,17179869184,0,-216084233,-1059549646,4078883063,3235417650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109836,0,'Ambuscade (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,285,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,17179869184,0,-1944987977,1612521710,2349979319,1612521710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109837,0,'Ambuscade (Master I)','Scroll',711,NULL,0,9,1519965519,0,285,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,17179869184,0,2008562370,936954719,2008562370,936954719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109838,0,'Remiss (Adept I)','Scroll',195,NULL,0,5,1519965519,0,355,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,-225623722,-882725136,4069343574,3412242160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109839,0,'Remiss (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,355,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,1230098242,-2050281554,1230098242,2244685742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109840,0,'Remiss (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,355,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,1757354952,-1145041191,1757354952,3149926105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109841,0,'Remiss (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,355,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,-1230464969,-979710534,3064502327,3315256762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109842,0,'Remiss (Master I)','Scroll',711,NULL,0,9,1519965519,0,355,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,1463337407,1287670708,1463337407,1287670708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109843,0,'Gouge VI (Adept)','Scroll',195,NULL,0,5,1519965519,0,405,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,17179869184,0,740022877,-954876673,740022877,3340090623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109844,0,'Gouge VI (Expert)','Scroll',1211,NULL,0,7,1519965519,0,405,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,17179869184,0,-2000269425,728982618,2294697871,728982618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109845,0,'Gouge VI (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,405,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,17179869184,0,859936808,1087501478,859936808,1087501478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109846,0,'Gouge VI (Master)','Scroll',711,NULL,0,9,1519965519,0,405,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,17179869184,0,-708282746,-596434633,3586684550,3698532663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109847,0,'Gouge VII (Adept)','Scroll',195,NULL,0,5,1519965519,0,455,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,17179869184,0,-1413672674,1470551676,2881294622,1470551676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109848,0,'Gouge VII (Expert)','Scroll',1211,NULL,0,7,1519965519,0,455,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,17179869184,0,1737816430,1599210922,1737816430,1599210922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109849,0,'Gouge VII (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,455,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,17179869184,0,610925800,1414915024,610925800,1414915024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109850,0,'Gouge VII (Master)','Scroll',711,NULL,0,9,1519965519,0,455,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,17179869184,0,983220327,-1471004473,983220327,2823962823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109851,0,'Insatiable Ardor (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,90,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,68719476736,0,1325936545,-990784378,1325936545,3304182918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109852,0,'Insatiable Ardor (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,90,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,68719476736,0,1767543251,-1894358945,1767543251,2400608351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109853,0,'Insatiable Ardor (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,90,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,68719476736,0,-1383520176,-1894358945,2911447120,2400608351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109854,0,'Insatiable Ardor (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,90,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,68719476736,0,-1611199279,44648874,2683768017,44648874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109855,0,'Insatiable Ardor (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,90,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,68719476736,0,1775121050,-817397173,1775121050,3477570123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109856,0,'Insatiable Ardor (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,90,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,68719476736,0,1116206832,-173470521,1116206832,4121496775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109857,0,'Daelor''s Luminary Ballad (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,160,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,68719476736,0,1207770777,-457942946,1207770777,3837024350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109858,0,'Daelor''s Luminary Ballad (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,160,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,68719476736,0,-1846555366,1925789389,2448411930,1925789389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109859,0,'Daelor''s Luminary Ballad (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,160,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,68719476736,0,429104806,1925789389,429104806,1925789389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109860,0,'Daelor''s Luminary Ballad (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,160,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,68719476736,0,-676943727,-1971235136,3618023569,2323732160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109861,0,'Daelor''s Luminary Ballad (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,160,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,68719476736,0,1474607836,848876761,1474607836,848876761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109862,0,'Daelor''s Luminary Ballad (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,160,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,68719476736,0,-672556008,2105611181,3622411288,2105611181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109863,0,'Graceful Avoidance (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,230,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,68719476736,0,-1238962034,-162208538,3056005262,4132758758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109864,0,'Graceful Avoidance (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,230,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,68719476736,0,-319138697,-724818871,3975828599,3570148425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109865,0,'Graceful Avoidance (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,230,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,68719476736,0,-1314904062,-724818871,2980063234,3570148425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109866,0,'Graceful Avoidance (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,230,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,68719476736,0,-237435694,1328123330,4057531602,1328123330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109867,0,'Graceful Avoidance (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,230,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,68719476736,0,-151775822,-1801599395,4143191474,2493367901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109868,0,'Graceful Avoidance (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,230,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,68719476736,0,-1071978393,-1205221201,3222988903,3089746095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109869,0,'Balletic Avoidance (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,300,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,68719476736,0,468839053,-1748118018,468839053,2546849278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109870,0,'Balletic Avoidance (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,300,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,68719476736,0,1983958711,1123008087,1983958711,1123008087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109871,0,'Balletic Avoidance (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,300,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,68719476736,0,1501177371,1123008087,1501177371,1123008087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109872,0,'Balletic Avoidance (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,300,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,68719476736,0,-1112497820,1545899173,3182469476,1545899173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109873,0,'Balletic Avoidance (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,300,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,68719476736,0,823456519,46029891,823456519,46029891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109874,0,'Balletic Avoidance (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,300,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,68719476736,0,1475525454,-1423652408,1475525454,2871314888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109875,0,'Performer Avoidance (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,365,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,68719476736,0,-1212112780,-1063764569,3082854516,3231202727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109876,0,'Performer Avoidance (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,365,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,68719476736,0,1866340640,-72720910,1866340640,4222246386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109877,0,'Performer Avoidance (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,365,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,68719476736,0,1798250,1321480221,1798250,1321480221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109878,0,'Performer Avoidance (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,365,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,68719476736,0,786525862,-1141129242,786525862,3153838054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109879,0,'Performer Avoidance (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,365,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,68719476736,0,-554682422,-1178307216,3740284874,3116660080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109880,0,'Graceful Avoidance VI (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,415,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,68719476736,0,1770640141,840008251,1770640141,840008251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109881,0,'Graceful Avoidance VI (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,415,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,68719476736,0,-1991307596,-1215338803,2303659700,3079628493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109882,0,'Graceful Avoidance VI (Journeyman)','Scroll',1212,NULL,0,4,296246391,3587918036,415,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,68719476736,0,-91959651,577931275,4203007645,577931275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109883,0,'Graceful Avoidance VI (Master)','Scroll',711,NULL,0,9,296246391,3587918036,415,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,68719476736,0,-1715065289,1083122592,2579902007,1083122592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109884,0,'Venomous Grasp (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,55,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16777216,0,-213287804,-1851611988,4081679492,2443355308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109885,0,'Venomous Grasp (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,55,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16777216,0,1728088655,-965816674,1728088655,3329150622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109886,0,'Venomous Grasp (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,55,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16777216,0,-594711130,-965816674,3700256166,3329150622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109887,0,'Venomous Grasp (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,55,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16777216,0,-1824009876,-649604340,2470957420,3645362956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109888,0,'Venomous Grasp (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,55,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16777216,0,1665846666,-2042680182,1665846666,2252287114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109889,0,'Venomous Grasp (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,55,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16777216,0,2102003559,776443489,2102003559,776443489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109890,0,'Venomous Runes (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,125,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16777216,0,-1232526819,204726917,3062440477,204726917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109891,0,'Venomous Runes (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,125,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16777216,0,-1148266032,-1929469286,3146701264,2365498010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109892,0,'Venomous Runes (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,125,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16777216,0,1556438566,-1687627226,1556438566,2607340070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109893,0,'Venomous Runes (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,125,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16777216,0,1510066756,-860929906,1510066756,3434037390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109894,0,'Venomous Runes (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,125,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16777216,0,1050309008,1818795851,1050309008,1818795851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109895,0,'Toxic Grasp (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,195,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16777216,0,-2067924260,-407017472,2227043036,3887949824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109896,0,'Toxic Grasp (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,195,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16777216,0,1526645443,557701002,1526645443,557701002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109897,0,'Toxic Grasp (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,195,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16777216,0,-1308242792,557701002,2986724504,557701002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109898,0,'Toxic Grasp (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,195,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16777216,0,1914990401,105980675,1914990401,105980675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109899,0,'Toxic Grasp (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,195,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16777216,0,-1658068304,1634481566,2636898992,1634481566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109900,0,'Toxic Grasp (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,195,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16777216,0,517287165,-246323602,517287165,4048643694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109901,0,'Virulent Grasp (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,265,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16777216,0,-1708891319,2135584549,2586075977,2135584549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109902,0,'Virulent Grasp (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,265,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16777216,0,1215819331,-1126684160,1215819331,3168283136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109903,0,'Virulent Grasp (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,265,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16777216,0,1051551754,-1126684160,1051551754,3168283136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109904,0,'Virulent Grasp (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,265,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16777216,0,-504362462,1305280579,3790604834,1305280579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109905,0,'Virulent Grasp (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,265,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16777216,0,-551388258,-58079212,3743579038,4236888084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109906,0,'Virulent Grasp (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,265,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16777216,0,847544319,-1160952530,847544319,3134014766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109907,0,'Malignant Grasp (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,335,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16777216,0,-1271323243,-600608,3023644053,4294366688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109908,0,'Malignant Grasp (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,335,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16777216,0,-1498724751,405109866,2796242545,405109866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109909,0,'Malignant Grasp (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,335,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16777216,0,435617309,405109866,435617309,405109866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109910,0,'Malignant Grasp (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,335,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16777216,0,444277169,-1505523002,444277169,2789444294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109911,0,'Malignant Grasp (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,335,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16777216,0,-1297186546,1484037758,2997780750,1484037758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109912,0,'Malignant Grasp (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,335,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16777216,0,-1078577694,1363398571,3216389602,1363398571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109913,0,'Grasp of Bertoxxulous (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,390,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,-1226215481,-627689248,3068751815,3667278048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109914,0,'Grasp of Bertoxxulous (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,390,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,1940293910,-1676345784,1940293910,2618621512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109915,0,'Grasp of Bertoxxulous (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,390,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,-1274895523,-1503204821,3020071773,2791762475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109916,0,'Grasp of Bertoxxulous (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,390,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,1248655907,-599450532,1248655907,3695516764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109917,0,'Grasp of Bertoxxulous (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,390,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,-671989652,1365684038,3622977644,1365684038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109918,0,'Grasp of Bertoxxulous VII (Adept)','Scroll',195,NULL,0,5,193411854,3587918036,440,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,-1190370924,-625780723,3104596372,3669186573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109919,0,'Grasp of Bertoxxulous VII (Expert)','Scroll',713,NULL,0,7,193411854,3587918036,440,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,-1930067461,2027770254,2364899835,2027770254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109920,0,'Grasp of Bertoxxulous VII (Journeyman)','Scroll',75,NULL,0,4,193411854,3587918036,440,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,-1531220195,161573946,2763747101,161573946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109921,0,'Grasp of Bertoxxulous VII (Master)','Scroll',711,NULL,0,9,193411854,3587918036,440,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,1852193556,-1881336605,1852193556,2413630691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109922,0,'Grasp (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,80,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1073741824,0,-2008971693,-197146905,2285995603,4097820391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109923,0,'Grasp (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,80,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1073741824,0,-569430488,-1792857073,3725536808,2502110223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109924,0,'Grasp (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,80,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1073741824,0,728395290,-1792857073,728395290,2502110223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109925,0,'Grasp (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,80,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1073741824,0,-1054852842,942462582,3240114454,942462582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109926,0,'Grasp (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,80,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1073741824,0,1348429353,-713896421,1348429353,3581070875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109927,0,'Grasp (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,80,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1073741824,0,353518190,-819162341,353518190,3475804955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109928,0,'Grasping Bones (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,150,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,-285648282,-1450613219,4009319014,2844354077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109929,0,'Grasping Bones (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,150,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,1334114572,336256077,1334114572,336256077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109930,0,'Grasping Bones (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,150,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,345301458,336256077,345301458,336256077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109931,0,'Grasping Bones (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,150,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,416893702,1696168916,416893702,1696168916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109932,0,'Grasping Bones (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,150,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,-182717882,1415265881,4112249414,1415265881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109933,0,'Grasping Bones (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,150,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,384887743,-1843839303,384887743,2451127993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109934,0,'Convulse (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,220,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1073741824,0,-608034634,432851442,3686932662,432851442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109935,0,'Convulse (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,220,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1073741824,0,-485456613,957506691,3809510683,957506691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109936,0,'Convulse (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,220,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1073741824,0,-1070354341,957506691,3224612955,957506691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109937,0,'Convulse (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,220,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1073741824,0,-2088681478,1427947922,2206285818,1427947922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109938,0,'Convulse (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,220,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1073741824,0,-2054681298,2034468503,2240285998,2034468503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109939,0,'Convulse (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,220,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1073741824,0,-1836357579,-1575189249,2458609717,2719778047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109940,0,'Constrict (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,290,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,-1851775001,-621745219,2443192295,3673222077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109941,0,'Constrict (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,290,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,-196914403,606885079,4098052893,606885079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109942,0,'Constrict (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,290,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,789688443,606885079,789688443,606885079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109943,0,'Constrict (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,290,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,-1904016264,-1279483471,2390951032,3015483825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109944,0,'Constrict (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,290,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,2042948816,1685960387,2042948816,1685960387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109945,0,'Constrict (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,290,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,436823155,1153230044,436823155,1153230044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109946,0,'Plot (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,360,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,-1499207352,1338451655,2795759944,1338451655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109947,0,'Plot (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,360,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,-1625309620,1048254248,2669657676,1048254248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109948,0,'Plot (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,360,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,-427354877,66653790,3867612419,66653790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109949,0,'Plot (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,360,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,-1774965140,2116744508,2520002156,2116744508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109950,0,'Plot (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,360,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,2106463169,-184988877,2106463169,4109978419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109951,0,'Grasping Bones VI (Adept)','Scroll',195,NULL,0,5,2894715199,882983852,410,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1073741824,0,-789747120,2133638264,3505220176,2133638264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109952,0,'Grasping Bones VI (Expert)','Scroll',713,NULL,0,7,2894715199,882983852,410,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1073741824,0,558271302,1477921753,558271302,1477921753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109953,0,'Grasping Bones VI (Journeyman)','Scroll',75,NULL,0,4,2894715199,882983852,410,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1073741824,0,-138790084,1152475787,4156177212,1152475787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109954,0,'Grasping Bones VI (Master)','Scroll',711,NULL,0,9,2894715199,882983852,410,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1073741824,0,-146270913,-1357443404,4148696383,2937523892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109955,0,'Tainted Sacrament (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,130,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,512,0,-59159299,-1997624018,4235807997,2297343278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109956,0,'Tainted Sacrament (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,130,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,512,0,277482857,-1832861862,277482857,2462105434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109957,0,'Tainted Sacrament (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,130,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,512,0,1689092037,-1832861862,1689092037,2462105434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109958,0,'Tainted Sacrament (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,130,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,512,0,-2107862743,-622297847,2187104553,3672669449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109959,0,'Tainted Sacrament (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,130,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,512,0,-159858041,-762225330,4135109255,3532741966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109960,0,'Tainted Sacrament (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,130,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,512,0,-1383622421,770193508,2911344875,770193508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109961,0,'Cursed Sacrament (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,200,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,1778075117,1076534144,1778075117,1076534144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109962,0,'Cursed Sacrament (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,200,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,180998714,487741962,180998714,487741962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109963,0,'Cursed Sacrament (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,200,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,-461578230,487741962,3833389066,487741962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109964,0,'Cursed Sacrament (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,200,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,-1972972656,-347195440,2321994640,3947771856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109965,0,'Cursed Sacrament (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,200,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,1978601285,1564719134,1978601285,1564719134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109966,0,'Cursed Sacrament (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,200,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,-31536221,474903229,4263431075,474903229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109967,0,'Infernal Sacrament (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,270,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,567539530,-1751415306,567539530,2543551990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109968,0,'Infernal Sacrament (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,270,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,1589481803,-777803722,1589481803,3517163574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109969,0,'Infernal Sacrament (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,270,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,-1077000910,-777803722,3217966386,3517163574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109970,0,'Infernal Sacrament (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,270,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,-1759276791,1392464583,2535690505,1392464583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109971,0,'Infernal Sacrament (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,270,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,-124094334,-1846392286,4170872962,2448575010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109972,0,'Infernal Sacrament (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,270,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,-938180556,-1510008918,3356786740,2784958378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109973,0,'Nefarious Sacrament (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,340,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,-1478937488,861083168,2816029808,861083168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109974,0,'Nefarious Sacrament (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,340,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,-716258926,758436496,3578708370,758436496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109975,0,'Nefarious Sacrament (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,340,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,-518102653,758436496,3776864643,758436496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109976,0,'Nefarious Sacrament (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,340,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,-1827278294,1038871989,2467689002,1038871989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109977,0,'Nefarious Sacrament (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,340,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,-1597958651,1835348100,2697008645,1835348100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109978,0,'Nefarious Sacrament (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,340,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,-645010873,-890525480,3649956423,3404441816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109979,0,'Grave Sacrament (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,390,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,2052921573,-1885368639,2052921573,2409598657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109980,0,'Grave Sacrament (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,390,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,1678791925,-1867416796,1678791925,2427550500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109981,0,'Grave Sacrament (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,390,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,1831655986,-363138109,1831655986,3931829187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109982,0,'Grave Sacrament (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,390,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,-817353754,-790587088,3477613542,3504380208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109983,0,'Grave Sacrament (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,390,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,-277012253,492484270,4017955043,492484270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109984,0,'Grave Sacrament VI (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,440,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,512,0,-1297419435,-1768996379,2997547861,2525970917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109985,0,'Grave Sacrament VI (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,440,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,512,0,1020295914,-700446755,1020295914,3594520541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109986,0,'Grave Sacrament VI (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,440,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,512,0,379866220,1302979788,379866220,1302979788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109987,0,'Grave Sacrament VI (Master)','Scroll',711,NULL,0,9,2741805322,613995491,440,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,512,0,366984684,557859504,366984684,557859504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109988,0,'Gravitas (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,400,10,'Your ally''s healing, ward, and resurrect spells are cast with more intensity than before. Gravitas cannot be used on an ally that has recently had this spell cast on them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,-2077671704,-1783910978,2217295592,2511056318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109989,0,'Gravitas (Apprentice)','Scroll',1212,NULL,0,2,340921594,3587918036,400,10,'Your ally''s healing, ward, and resurrect spells are cast with more intensity than before. Gravitas cannot be used on an ally that has recently had this spell cast on them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,-727229986,-889472131,3567737310,3405495165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109990,0,'Gravitas (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,400,10,'Your ally''s healing, ward, and resurrect spells are cast with more intensity than before. Gravitas cannot be used on an ally that has recently had this spell cast on them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,492412920,721070925,492412920,721070925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109991,0,'Gravitas (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,400,10,'Your ally''s healing, ward, and resurrect spells are cast with more intensity than before. Gravitas cannot be used on an ally that has recently had this spell cast on them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,-376306053,-1968547479,3918661243,2326419817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109992,0,'Gravitas (Master)','Scroll',711,NULL,0,9,340921594,3587918036,400,10,'Your ally''s healing, ward, and resurrect spells are cast with more intensity than before. Gravitas cannot be used on an ally that has recently had this spell cast on them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,239502205,-570757600,239502205,3724209696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109993,0,'Greater Regrowth (Adept)','Scroll',195,NULL,0,5,3282420779,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,196608,0,-1337000294,132669885,2957967002,132669885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(109994,0,'Greater Regrowth (Apprentice)','Scroll',75,NULL,0,2,3282420779,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,196608,0,-843168542,-2140452078,3451798754,2154515218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109995,0,'Greater Regrowth (Apprentice)','Scroll',75,NULL,0,3,3282420779,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,196608,0,-389285623,-2140452078,3905681673,2154515218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109996,0,'Greater Regrowth (Expert)','Scroll',713,NULL,0,7,3282420779,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,196608,0,41900071,-1285441221,41900071,3009526075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109997,0,'Greater Regrowth (Journeyman)','Scroll',75,NULL,0,4,3282420779,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,196608,0,1546496941,-1069897466,1546496941,3225069830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109998,0,'Greater Regrowth (Master)','Scroll',711,NULL,0,9,3282420779,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,196608,0,2086410586,1147272278,2086410586,1147272278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(109999,0,'Greater Smite (Apprentice)','Scroll',75,NULL,0,3,3341842907,613995491,85,10,'Deals instant divine damage to target enemy and dazes them, preventing them from auto attacking in combat for a short duration as long as they don''t receive additional damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,24576,0,-750660542,-987694003,3544306754,3307273293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110000,0,'Greater Smite (Apprentice)','Scroll',75,NULL,0,2,3341842907,613995491,85,10,'Deals instant divine damage to target enemy and dazes them, preventing them from auto attacking in combat for a short duration as long as they don''t receive additional damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,24576,0,904667409,-987694003,904667409,3307273293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110001,0,'Greater Smite (Expert)','Scroll',713,NULL,0,7,3341842907,613995491,85,10,'Deals instant divine damage to target enemy and dazes them, preventing them from auto attacking in combat for a short duration as long as they don''t receive additional damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,24576,0,-1774297578,902168504,2520669718,902168504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110002,0,'Greater Smite (Journeyman)','Scroll',75,NULL,0,4,3341842907,613995491,85,10,'Deals instant divine damage to target enemy and dazes them, preventing them from auto attacking in combat for a short duration as long as they don''t receive additional damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,24576,0,-752947457,-2056184231,3542019839,2238783065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110003,0,'Greater Smite (Master)','Scroll',711,NULL,0,9,3341842907,613995491,85,10,'Deals instant divine damage to target enemy and dazes them, preventing them from auto attacking in combat for a short duration as long as they don''t receive additional damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,24576,0,-1165657871,-1027228971,3129309425,3267738325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110004,0,'Greth''s Willing Scout','Scroll',185,NULL,0,1,2711101135,0,100,10,'Summons a rodent pet  for the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1099511627776,0,806714450,683800531,806714450,683800531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110005,0,'Grey Wind (Adept I)','Scroll',195,NULL,0,5,3343700951,613995491,75,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,17,1835008,0,-582636852,-1000483748,3712330444,3294483548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110006,0,'Grey Wind (Apprentice)','Scroll',75,NULL,0,2,3343700951,613995491,85,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1572864,0,1253065273,-1674468445,1253065273,2620498851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110007,0,'Grey Wind (Apprentice)','Scroll',75,NULL,0,3,3343700951,613995491,85,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1572864,0,369356276,-1674468445,369356276,2620498851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110008,0,'Grey Wind (Expert)','Scroll',713,NULL,0,7,3343700951,613995491,85,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1572864,0,1506129082,1689247328,1506129082,1689247328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110009,0,'Grey Wind (Journeyman)','Scroll',75,NULL,0,4,3343700951,613995491,85,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1572864,0,476389010,-597671497,476389010,3697295799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110010,0,'Grey Wind (Master I)','Scroll',711,NULL,0,9,3343700951,613995491,75,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,17,1835008,0,-871479527,-1817208051,3423487769,2477759245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110011,0,'Unholy Weapon (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,50,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,512,0,-135327367,688656213,4159639929,688656213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110012,0,'Unholy Weapon (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,50,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,512,0,-2015134220,-421906836,2279833076,3873060460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110013,0,'Unholy Weapon (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,50,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,512,0,-1302728820,-421906836,2992238476,3873060460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110014,0,'Unholy Weapon (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,50,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,512,0,-2072364307,496908063,2222602989,496908063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110015,0,'Unholy Weapon (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,50,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,512,0,-1685413736,-1500785544,2609553560,2794181752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110016,0,'Unholy Weapon (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,50,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,512,0,-755018746,-358714766,3539948550,3936252530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110017,0,'Grim Harbinger (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,120,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,512,0,1383828808,-893697617,1383828808,3401269679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110018,0,'Grim Harbinger (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,120,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,512,0,-70406681,718739748,4224560615,718739748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110019,0,'Grim Harbinger (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,120,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,512,0,-40945791,718739748,4254021505,718739748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110020,0,'Grim Harbinger (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,120,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,512,0,-1579270598,1075157843,2715696698,1075157843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110021,0,'Grim Harbinger (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,120,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,512,0,440581747,1787231024,440581747,1787231024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110022,0,'Grim Harbinger (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,120,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,512,0,785200965,-1223303618,785200965,3071663678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110023,0,'Unhallowed Aura (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,190,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,-1227609703,1019226485,3067357593,1019226485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110024,0,'Unhallowed Aura (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,190,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,-351058755,222453946,3943908541,222453946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110025,0,'Unhallowed Aura (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,190,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,983513241,222453946,983513241,222453946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110026,0,'Unhallowed Aura (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,190,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,-1488903310,652598257,2806063986,652598257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110027,0,'Unhallowed Aura (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,190,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,-853745449,1293124270,3441221847,1293124270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110028,0,'Unhallowed Aura (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,190,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,1706320477,-773480804,1706320477,3521486492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110029,0,'Depraved Aura (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,260,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,714894056,-1178416113,714894056,3116551183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110030,0,'Depraved Aura (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,260,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,1888920030,452039102,1888920030,452039102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110031,0,'Depraved Aura (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,260,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,76277973,452039102,76277973,452039102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110032,0,'Depraved Aura (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,260,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,747621438,-1766833866,747621438,2528133430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110033,0,'Depraved Aura (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,260,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,-2063571810,1520464810,2231395486,1520464810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110034,0,'Depraved Aura (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,260,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,361948549,1638925403,361948549,1638925403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110035,0,'Twisted Aura (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,330,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,512,0,-1231074195,2072792538,3063893101,2072792538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110036,0,'Twisted Aura (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,330,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,512,0,1400965446,-1916164657,1400965446,2378802639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110037,0,'Twisted Aura (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,330,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,512,0,858753926,-1916164657,858753926,2378802639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110038,0,'Twisted Aura (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,330,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,512,0,-162305069,1623927276,4132662227,1623927276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110039,0,'Twisted Aura (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,330,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,512,0,-1147434947,-845658149,3147532349,3449309147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110040,0,'Twisted Aura (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,330,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,512,0,1938468978,-1748276095,1938468978,2546691201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110041,0,'Unholy Arms (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,385,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,143538575,471768010,143538575,471768010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110042,0,'Unholy Arms (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,385,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,-1473771387,977094134,2821195909,977094134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110043,0,'Unholy Arms (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,385,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,-1898324231,2098965342,2396643065,2098965342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110044,0,'Unholy Arms (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,385,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,-1720100681,2053941218,2574866615,2053941218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110045,0,'Unholy Arms (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,385,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,-667453978,-1977881037,3627513318,2317086259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110046,0,'Grim Harbinger VII (Adept)','Scroll',195,NULL,0,5,2741805322,3587918036,435,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,512,0,-1094150987,30284152,3200816309,30284152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110047,0,'Grim Harbinger VII (Expert)','Scroll',2220,NULL,0,7,2741805322,3587918036,435,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,512,0,354413485,1483319676,354413485,1483319676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110048,0,'Grim Harbinger VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,3587918036,435,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,512,0,247208181,635362058,247208181,635362058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110049,0,'Grim Harbinger VII (Master)','Scroll',711,NULL,0,9,2741805322,3587918036,435,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,512,0,-1022265900,-1352012783,3272701396,2942954513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110050,0,'Grim Spellbinder (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,100,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,-175713930,-440641790,4119253366,3854325506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110051,0,'Grim Spellbinder (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,100,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,-1713638045,-1069456216,2581329251,3225511080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110052,0,'Grim Spellbinder (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,100,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,-2138301122,-1069456216,2156666174,3225511080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110053,0,'Grim Spellbinder (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,100,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,930187937,-396541168,930187937,3898426128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110054,0,'Grim Spellbinder (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,100,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,287306353,-2146400580,287306353,2148566716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110055,0,'Grim Spellbinder (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,100,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,731766762,526190205,731766762,526190205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110056,0,'Grim Thulian (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,170,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1073741824,0,1327202358,441130374,1327202358,441130374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110057,0,'Grim Thulian (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,170,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1073741824,0,1237397964,1394692740,1237397964,1394692740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110058,0,'Grim Thulian (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,170,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1073741824,0,-722229035,1394692740,3572738261,1394692740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110059,0,'Grim Thulian (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,170,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1073741824,0,-343028085,41415523,3951939211,41415523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110060,0,'Grim Thulian (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,170,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1073741824,0,-513200639,326152336,3781766657,326152336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110061,0,'Grim Thulian (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,170,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1073741824,0,-355240637,-176703986,3939726659,4118263310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110062,0,'Grim Terror (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,240,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1073741824,0,271756974,2124562757,271756974,2124562757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110063,0,'Grim Terror (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,240,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1073741824,0,146910001,-605211367,146910001,3689755929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110064,0,'Grim Terror (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,240,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1073741824,0,-44506373,-605211367,4250460923,3689755929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110065,0,'Grim Terror (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,240,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1073741824,0,-1886659227,8292661,2408308069,8292661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110066,0,'Grim Terror (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,240,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1073741824,0,670008601,-1682122995,670008601,2612844301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110067,0,'Grim Terror (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,240,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1073741824,0,-1470346070,-142685096,2824621226,4152282200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110068,0,'Grim Heretic (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,310,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1073741824,0,18828249,1764921382,18828249,1764921382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110069,0,'Grim Heretic (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,310,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1073741824,0,-1409444612,1661458974,2885522684,1661458974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110070,0,'Grim Heretic (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,310,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1073741824,0,756832347,1661458974,756832347,1661458974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110071,0,'Grim Heretic (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,310,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1073741824,0,-392289716,-724424442,3902677580,3570542854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110072,0,'Grim Heretic (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,310,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1073741824,0,-1515693088,592853002,2779274208,592853002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110073,0,'Grim Heretic (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,310,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1073741824,0,-1087289376,600992875,3207677920,600992875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110074,0,'Grim Sorcerer V  (Adept)','Scroll',195,NULL,0,5,2894715199,882983852,375,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,1353789557,1009709084,1353789557,1009709084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110075,0,'Grim Sorcerer (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,375,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,-950829734,-1489329722,3344137562,2805637574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110076,0,'Grim Sorcerer (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,375,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,268756417,-1338280507,268756417,2956686789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110077,0,'Grim Sorcerer (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,375,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,562043913,-412400686,562043913,3882566610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110078,0,'Grim Sorcerer (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,375,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,-1277961978,1195061416,3017005318,1195061416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110079,0,'Grim Sorcerer VI (Adept)','Scroll',195,NULL,0,5,2894715199,882983852,425,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1073741824,0,229626217,-856766493,229626217,3438200803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110080,0,'Grim Sorcerer VI (Expert)','Scroll',713,NULL,0,7,2894715199,882983852,425,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1073741824,0,-1914417561,1064944494,2380549735,1064944494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110081,0,'Grim Sorcerer VI (Journeyman)','Scroll',75,NULL,0,4,2894715199,882983852,425,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1073741824,0,-1681839662,60484674,2613127634,60484674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110082,0,'Grim Sorcerer VI (Master)','Scroll',711,NULL,0,9,2894715199,882983852,425,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1073741824,0,1440341959,-931559933,1440341959,3363407363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110083,0,'Grisly Defense (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,70,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,-88500047,-151232706,4206467249,4143734590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110084,0,'Grisly Defense (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,70,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,-1639997168,1884411282,2654970128,1884411282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110085,0,'Grisly Defense (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,70,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,1733578854,1884411282,1733578854,1884411282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110086,0,'Grisly Defense (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,70,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,-1777255349,-954105953,2517711947,3340861343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110087,0,'Grisly Defense (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,70,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,1662916515,805320582,1662916515,805320582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110088,0,'Grisly Defense (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,70,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,737162144,807484146,737162144,807484146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110089,0,'Grisly Brace (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,140,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,-1582701111,-1992307975,2712266185,2302659321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110090,0,'Grisly Brace (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,140,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,-1215278441,-1699430929,3079688855,2595536367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110091,0,'Grisly Brace (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,140,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,867472741,-1699430929,867472741,2595536367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110092,0,'Grisly Brace (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,140,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,-1746758531,-1033966823,2548208765,3261000473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110093,0,'Grisly Brace (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,140,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,-2113219517,-622501893,2181747779,3672465403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110094,0,'Grisly Brace (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,140,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,637259588,895397492,637259588,895397492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110095,0,'Grisly Stele (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,210,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,-631187345,-1098163905,3663779951,3196803391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110096,0,'Grisly Stele (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,210,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,-1506763789,21239846,2788203507,21239846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110097,0,'Grisly Stele (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,210,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,1817544575,21239846,1817544575,21239846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110098,0,'Grisly Stele (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,210,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,1975398342,-1334953969,1975398342,2960013327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110099,0,'Grisly Stele (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,210,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,1506738603,1091959346,1506738603,1091959346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110100,0,'Grisly Stele (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,210,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,565944749,1198423394,565944749,1198423394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110101,0,'Grisly Ward (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,280,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,1379552055,-96057511,1379552055,4198909785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110102,0,'Grisly Ward (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,280,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,-664876986,-1433258635,3630090310,2861708661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110103,0,'Grisly Ward (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,280,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,849415336,-1433258635,849415336,2861708661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110104,0,'Grisly Ward (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,280,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,239283536,352006524,239283536,352006524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110105,0,'Grisly Ward (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,280,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,495919744,-356264095,495919744,3938703201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110106,0,'Grisly Ward (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,280,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,-1927147947,-470060015,2367819349,3824907281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110107,0,'Grisly Bulwark (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,350,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,-1266138101,-1762758222,3028829195,2532209074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110108,0,'Grisly Bulwark (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,350,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,-1567371997,1056263349,2727595299,1056263349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110109,0,'Grisly Bulwark (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,350,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,-1739795566,1056263349,2555171730,1056263349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110110,0,'Grisly Bulwark (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,350,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,123644599,592421562,123644599,592421562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110111,0,'Grisly Bulwark (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,350,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,-1495692570,2124721825,2799274726,2124721825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110112,0,'Grisly Bulwark (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,350,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,678126,-732960809,678126,3562006487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110113,0,'Grisly Protection (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,400,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,406168724,1603932316,406168724,1603932316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110114,0,'Grisly Protection (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,400,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,1827850184,-1973493443,1827850184,2321473853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110115,0,'Grisly Protection (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,400,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-2100786304,-11478252,2194180992,4283489044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110116,0,'Grisly Protection (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,400,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,1473619991,-904985815,1473619991,3389981481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110117,0,'Grisly Protection (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,400,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-1126650357,139501177,3168316939,139501177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110118,0,'Grisly Protection VII (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,450,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1989701330,-2088408782,1989701330,2206558514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110119,0,'Grisly Protection VII (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,450,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-229541006,-824030590,4065426290,3470936706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110120,0,'Grisly Protection VII (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,450,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1223796541,702063510,1223796541,702063510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110121,0,'Grisly Protection VII (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,450,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1593072920,971116527,2701894376,971116527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110122,0,'Group Illusion: Air Elemental','Scroll',75,NULL,0,1,2042842194,0,225,10,'Covers the form of the caster and his or her group with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,536870912,0,1362474477,-1736065940,1362474477,2558901356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110123,0,'Group Illusion: Earth Elemental','Scroll',75,NULL,0,1,2042842194,0,250,10,'Covers the form of the caster and his or her group with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,982700122,-1548572677,982700122,2746394619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110124,0,'Group Illusion: Gnoll','Scroll',75,NULL,0,1,2898101972,0,250,10,'Covers the form of the caster and his or her group with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,1666877904,-1709052321,1666877904,2585914975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110125,0,'Group Illusion: Half Elf','Scroll',75,NULL,0,1,2898101972,0,200,10,'Covers the form of the caster and his or her group with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,609953231,-1036851447,609953231,3258115849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110126,0,'Group Illusion: Human','Scroll',75,NULL,0,1,2898101972,0,150,10,'Covers the form of the caster and his or her group with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,1908872384,-951229921,1908872384,3343737375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110127,0,'Guardian Sphere (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,250,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member or guardian would otherwise take.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,1694448360,-1453032663,1694448360,2841934633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110128,0,'Guardian Sphere (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,250,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member or guardian would otherwise take.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,-834493850,1138888378,3460473446,1138888378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110129,0,'Guardian Sphere (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,250,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member or guardian would otherwise take.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,-145190250,1138888378,4149777046,1138888378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110130,0,'Guardian Sphere (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,250,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member or guardian would otherwise take.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,4654484,1152213628,4654484,1152213628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110131,0,'Guardian Sphere (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,250,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member or guardian would otherwise take.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,14371544,62123182,14371544,62123182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110132,0,'Guardian Sphere (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,250,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member or guardian would otherwise take.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,-146328572,-1280497903,4148638724,3014469393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110133,0,'Stone Sphere (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,350,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member would otherwise take. Sometimes, all of the damage the guardian receives is prevented entirely, for up to 6 sources of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,652226609,-1620408957,652226609,2674558339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110134,0,'Stone Sphere (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,350,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member would otherwise take. Sometimes, all of the damage the guardian receives is prevented entirely, for up to 6 sources of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,232182149,-1672588186,232182149,2622379110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110135,0,'Stone Sphere (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,350,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member would otherwise take. Sometimes, all of the damage the guardian receives is prevented entirely, for up to 6 sources of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,-1173469442,-1672588186,3121497854,2622379110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110136,0,'Stone Sphere (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,350,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member would otherwise take. Sometimes, all of the damage the guardian receives is prevented entirely, for up to 6 sources of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,-1175530269,1922573940,3119437027,1922573940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110137,0,'Stone Sphere (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,350,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member would otherwise take. Sometimes, all of the damage the guardian receives is prevented entirely, for up to 6 sources of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,851068229,-601901454,851068229,3693065842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110138,0,'Stone Sphere (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,350,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member would otherwise take. Sometimes, all of the damage the guardian receives is prevented entirely, for up to 6 sources of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,298308305,-2053610727,298308305,2241356569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110139,0,'Sentinel Sphere (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,400,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member or guardian would otherwise take.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,1909643925,239965266,1909643925,239965266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110140,0,'Sentinel Sphere (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,400,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member or guardian would otherwise take.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,1166584579,-1792616117,1166584579,2502351179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110141,0,'Sentinel Sphere (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,400,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member or guardian would otherwise take.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,930679767,-2082610393,930679767,2212356903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110142,0,'Sentinel Sphere (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,400,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member or guardian would otherwise take.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,-288304112,-713606305,4006663184,3581360991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110143,0,'Sentinel Sphere (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,400,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member or guardian would otherwise take.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,-1082925539,1960683082,3212041757,1960683082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110144,0,'Guardian''s Call (Adept)','Scroll',195,NULL,0,5,1209716810,0,115,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,23,0,23,8,0,1005254351,-1170919186,1005254351,3124048110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110145,0,'Guardian''s Call (Apprentice)','Scroll',2219,NULL,0,2,1209716810,0,115,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,23,0,23,8,0,2128461066,1481891928,2128461066,1481891928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110146,0,'Guardian''s Call (Apprentice)','Scroll',2219,NULL,0,3,1209716810,0,115,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,23,0,23,8,0,-658356223,1481891928,3636611073,1481891928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110147,0,'Guardian''s Call (Expert)','Scroll',2220,NULL,0,7,1209716810,0,115,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,23,0,23,8,0,-230500788,1102996516,4064466508,1102996516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110148,0,'Guardian''s Call (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,115,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,23,0,23,8,0,-1621971298,402784844,2672995998,402784844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(110149,0,'Guardian''s Call (Master)','Scroll',711,NULL,0,9,1209716810,0,115,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,23,0,23,8,0,-1509211672,-1229053623,2785755624,3065913673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(110150,0,'Gash (Adept I)','Scroll',195,NULL,0,5,2711101135,0,10,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1099511627776,0,-883754979,1626156923,3411212317,1626156923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110151,0,'Gash (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,10,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1099511627776,0,-784463494,-1316862228,3510503802,2978105068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110152,0,'Gash (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,10,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1099511627776,0,-536235893,-1316862228,3758731403,2978105068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110153,0,'Gash (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,10,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1099511627776,0,1274802449,-1056842768,1274802449,3238124528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110154,0,'Gash (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,10,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1099511627776,0,-383639381,-237787912,3911327915,4057179384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110155,0,'Gash (Master I)','Scroll',711,NULL,0,9,2711101135,0,10,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1099511627776,0,1726105515,906075805,1726105515,906075805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110156,0,'Bleed (Adept I)','Scroll',195,NULL,0,5,2711101135,0,60,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1099511627776,0,-1889729325,-1159603136,2405237971,3135364160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110157,0,'Bleed (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,60,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1099511627776,0,1034302259,-2123521341,1034302259,2171445955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110158,0,'Bleed (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,60,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1099511627776,0,-511940718,-2123521341,3783026578,2171445955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110159,0,'Bleed (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,60,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1099511627776,0,-116046771,1892695591,4178920525,1892695591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110160,0,'Bleed (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,60,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1099511627776,0,-1706463327,-1053015849,2588503969,3241951447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110161,0,'Bleed (Master I)','Scroll',711,NULL,0,9,2711101135,0,60,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1099511627776,0,-122823220,-2016380086,4172144076,2278587210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110162,0,'Agonizing Wound (Adept I)','Scroll',195,NULL,0,5,2711101135,0,130,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1099511627776,0,1501405813,201690113,1501405813,201690113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110163,0,'Agonizing Wound (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,130,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1099511627776,0,1703046287,864529882,1703046287,864529882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110164,0,'Agonizing Wound (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,130,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1099511627776,0,-525783082,1908255601,3769184214,1908255601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110165,0,'Agonizing Wound (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,130,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1099511627776,0,1245560821,1943424974,1245560821,1943424974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110166,0,'Agonizing Wound (Master I)','Scroll',711,NULL,0,9,2711101135,0,130,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1099511627776,0,-1752093428,-2034373092,2542873868,2260594204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110167,0,'Seeping Wound (Adept I)','Scroll',195,NULL,0,5,2711101135,0,200,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,430266820,-912764448,430266820,3382202848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110168,0,'Seeping Wound (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,200,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,1688405367,-1320474023,1688405367,2974493273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110169,0,'Seeping Wound (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,200,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,-1199459502,-1320474023,3095507794,2974493273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110170,0,'Seeping Wound (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,200,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,-362915364,-1502223294,3932051932,2792744002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110171,0,'Seeping Wound (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,200,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,956972825,-249903027,956972825,4045064269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110172,0,'Seeping Wound (Master I)','Scroll',711,NULL,0,9,2711101135,0,200,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,1076627492,1366663471,1076627492,1366663471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110173,0,'Oozing Wound (Adept I)','Scroll',195,NULL,0,5,2711101135,0,270,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,-1550952011,1273310687,2744015285,1273310687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110174,0,'Oozing Wound (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,270,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,-2146239594,-431023136,2148727702,3863944160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110175,0,'Oozing Wound (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,270,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,-107725425,-431023136,4187241871,3863944160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110176,0,'Oozing Wound (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,270,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,-1649708141,277984259,2645259155,277984259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110177,0,'Oozing Wound (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,270,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,-1249346238,-1507919372,3045621058,2787047924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110178,0,'Oozing Wound (Master I)','Scroll',711,NULL,0,9,2711101135,0,270,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,-1051013318,-409865874,3243953978,3885101422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110179,0,'Flowing Wound (Adept I)','Scroll',195,NULL,0,5,2711101135,0,340,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1099511627776,0,-313399556,1816397349,3981567740,1816397349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110180,0,'Flowing Wound (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,340,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1099511627776,0,-543790115,-1853358575,3751177181,2441608721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110181,0,'Flowing Wound (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,340,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1099511627776,0,-256703754,-1853358575,4038263542,2441608721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110182,0,'Flowing Wound (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,340,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1099511627776,0,-514380830,1306398250,3780586466,1306398250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110183,0,'Flowing Wound (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,340,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1099511627776,0,-1006651727,-774497275,3288315569,3520470021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110184,0,'Flowing Wound (Master I)','Scroll',711,NULL,0,9,2711101135,0,340,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1099511627776,0,1329044830,-1159836857,1329044830,3135130439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110185,0,'Gushing Wound (Adept I)','Scroll',195,NULL,0,5,2711101135,0,390,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1099511627776,0,791342063,822852620,791342063,822852620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110186,0,'Gushing Wound (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,390,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1099511627776,0,-1940800790,1531638910,2354166506,1531638910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110187,0,'Gushing Wound (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,390,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1099511627776,0,-32910154,254925308,4262057142,254925308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110188,0,'Gushing Wound (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,390,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1099511627776,0,-1875351674,454760042,2419615622,454760042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110189,0,'Gushing Wound (Master I)','Scroll',711,NULL,0,9,2711101135,0,390,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1099511627776,0,-884234355,-130966383,3410732941,4164000913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110190,0,'Gushing Wound VIII (Adept)','Scroll',195,NULL,0,5,2711101135,0,440,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1099511627776,0,1808330960,1944349658,1808330960,1944349658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110191,0,'Gushing Wound VIII (Expert)','Scroll',1211,NULL,0,7,2711101135,0,440,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1099511627776,0,1012801078,1623409098,1012801078,1623409098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110192,0,'Gushing Wound VIII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,440,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1099511627776,0,917950895,-958617687,917950895,3336349609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110193,0,'Gushing Wound VIII (Master)','Scroll',711,NULL,0,9,2711101135,0,440,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1099511627776,0,-463237226,-1748826969,3831730070,2546140327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110194,0,'Kick (Adept I)','Scroll',195,NULL,0,5,1209716810,0,25,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8,0,-268374095,-950934282,4026593201,3344033014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110195,0,'Kick (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,25,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8,0,1307028815,1387239590,1307028815,1387239590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110196,0,'Kick (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,25,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8,0,-1125234575,887854214,3169732721,887854214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110197,0,'Kick (Master I)','Scroll',711,NULL,0,9,1209716810,0,25,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8,0,-1425394144,-1515201077,2869573152,2779766219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110198,0,'Knee Bash (Adept I)','Scroll',195,NULL,0,5,1209716810,0,95,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8,0,1837150555,-1177180906,1837150555,3117786390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110199,0,'Knee Bash (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,95,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8,0,-1939562486,675703089,2355404810,675703089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(110200,0,'Knee Bash (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,95,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8,0,307718457,675703089,307718457,675703089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110201,0,'Knee Bash (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,95,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8,0,-2118360470,-220463457,2176606826,4074503839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110202,0,'Knee Bash (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,95,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8,0,-192673686,1746373413,4102293610,1746373413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(110203,0,'Knee Bash (Master I)','Scroll',711,NULL,0,9,1209716810,0,95,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8,0,1865999688,98286578,1865999688,98286578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110204,0,'Invade (Adept I)','Scroll',195,NULL,0,5,1209716810,0,165,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8,0,-1474533674,-1911665479,2820433622,2383301817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110205,0,'Invade (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,165,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8,0,-1875595204,1620907297,2419372092,1620907297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(110206,0,'Invade (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,165,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8,0,-1316917452,1620907297,2978049844,1620907297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110207,0,'Invade (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,165,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8,0,-1797760522,-1266312433,2497206774,3028654863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(110208,0,'Invade (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,165,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8,0,1726682675,550303541,1726682675,550303541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110209,0,'Invade (Master I)','Scroll',711,NULL,0,9,1209716810,0,165,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8,0,-1912569050,1132846690,2382398246,1132846690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(110210,0,'Swamp (Adept I)','Scroll',195,NULL,0,5,1209716810,0,235,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8,0,-1838651849,-894687050,2456315447,3400280246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(110211,0,'Swamp (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,235,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8,0,-2053649637,409002411,2241317659,409002411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110212,0,'Swamp (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,235,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8,0,9708805,409002411,9708805,409002411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110213,0,'Swamp (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,235,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8,0,858760799,612246778,858760799,612246778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110214,0,'Swamp (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,235,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8,0,-499375366,1479607231,3795591930,1479607231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110215,0,'Swamp (Master I)','Scroll',711,NULL,0,9,1209716810,0,235,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8,0,503827771,-746692201,503827771,3548275095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110216,0,'Compression (Adept I)','Scroll',195,NULL,0,5,1209716810,0,305,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8,0,-625129440,-914458787,3669837856,3380508509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110217,0,'Compression (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,305,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8,0,-398207792,1898625548,3896759504,1898625548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110218,0,'Compression (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,305,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8,0,-1277119007,1898625548,3017848289,1898625548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110219,0,'Compression (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,305,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8,0,-2142966458,329633109,2152000838,329633109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110220,0,'Compression (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,305,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8,0,-653097758,830167064,3641869538,830167064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110221,0,'Compression (Master I)','Scroll',711,NULL,0,9,1209716810,0,305,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8,0,-1634928402,-458913736,2660038894,3836053560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(110222,0,'Gut Kick (Adept I)','Scroll',195,NULL,0,5,1209716810,0,370,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8,0,-1740359353,1869643635,2554607943,1869643635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(110223,0,'Gut Kick (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,370,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8,0,1388139327,950810083,1388139327,950810083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110224,0,'Gut Kick (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,370,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8,0,-1432177136,-808071534,2862790160,3486895762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110225,0,'Gut Kick (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,370,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8,0,1871187098,2029901815,1871187098,2029901815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110226,0,'Gut Kick VII (Adept)','Scroll',195,NULL,0,5,1209716810,0,420,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8,0,-1987582132,-1291813708,2307385164,3003153588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(110227,0,'Gut Kick VII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,420,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8,0,-1902992154,-905320062,2391975142,3389647234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(110228,0,'Gut Kick VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,420,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8,0,-747029560,1208069777,3547937736,1208069777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110229,0,'Gut Kick VII (Master)','Scroll',711,NULL,0,9,1209716810,0,420,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8,0,1753169801,1024044271,1753169801,1024044271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110230,0,'Haero''s Aura Awareness','Scroll',75,NULL,0,1,3467160477,0,200,10,'Allows the defiler to see beyond the realm of the living and use the eyes of the spirit realm.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,1324033192,-782782682,1324033192,3512184614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110231,0,'Halasian Mauler Companion','Scroll',2708,NULL,0,5,0,0,0,10,'This spell will summon a small Halasian Mauler pup to your side to accompany you during your travels.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1900635372,1653174844,1900635372,1653174844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(110232,0,'Undercut (Adept I)','Scroll',195,NULL,0,5,2663054519,0,110,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8589934592,0,-2040913170,-1599949261,2254054126,2695018035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110233,0,'Undercut (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,110,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8589934592,0,-725811934,-1451890951,3569155362,2843076345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110234,0,'Undercut (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,110,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8589934592,0,-236813516,-1451890951,4058153780,2843076345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110235,0,'Undercut (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,110,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8589934592,0,1913888587,-1178182197,1913888587,3116785099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110236,0,'Undercut (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,110,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8589934592,0,-1753609471,-383515411,2541357825,3911451885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110237,0,'Undercut (Master I)','Scroll',711,NULL,0,9,2663054519,0,110,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8589934592,0,1210756055,1321605286,1210756055,1321605286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110238,0,'Hamstring (Adept I)','Scroll',195,NULL,0,5,2663054519,0,180,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8589934592,0,1434218040,-2104988246,1434218040,2189979050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110239,0,'Hamstring (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,180,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8589934592,0,1797324401,375265302,1797324401,375265302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110240,0,'Hamstring (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,180,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8589934592,0,-1861240361,375265302,2433726935,375265302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110241,0,'Hamstring (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,180,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8589934592,0,-127203481,808934640,4167763815,808934640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110242,0,'Hamstring (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,180,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8589934592,0,-941955716,1443887618,3353011580,1443887618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110243,0,'Hamstring (Master I)','Scroll',711,NULL,0,9,2663054519,0,180,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8589934592,0,1276914649,-952690275,1276914649,3342277021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110244,0,'Disable (Adept I)','Scroll',195,NULL,0,5,2663054519,0,250,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,769531564,1289940694,769531564,1289940694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110245,0,'Disable (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,250,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,-151408752,-978732997,4143558544,3316234299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110246,0,'Disable (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,250,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,-639905510,-978732997,3655061786,3316234299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110247,0,'Disable (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,250,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,1259752256,1766460260,1259752256,1766460260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110248,0,'Disable (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,250,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,1749700682,-2047321553,1749700682,2247645743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110249,0,'Disable (Master I)','Scroll',711,NULL,0,9,2663054519,0,250,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,512194354,-1639297527,512194354,2655669769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110250,0,'Impair (Adept I)','Scroll',195,NULL,0,5,2663054519,0,320,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8589934592,0,403013783,-235806710,403013783,4059160586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110251,0,'Impair (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,320,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8589934592,0,-888665958,645435532,3406301338,645435532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110252,0,'Impair (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,320,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8589934592,0,-1089715846,645435532,3205251450,645435532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110253,0,'Impair (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,320,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8589934592,0,1446897001,-426604907,1446897001,3868362389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110254,0,'Impair (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,320,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8589934592,0,888233967,1713992344,888233967,1713992344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110255,0,'Impair (Master I)','Scroll',711,NULL,0,9,2663054519,0,320,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8589934592,0,-1145980072,294831096,3148987224,294831096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110256,0,'Heel Cut (Adept I)','Scroll',195,NULL,0,5,2663054519,0,375,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,-1189113428,-90832003,3105853868,4204135293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110257,0,'Heel Cut (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,375,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,1273677917,120342251,1273677917,120342251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110258,0,'Heel Cut (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,375,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,-819620170,687343081,3475347126,687343081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110259,0,'Heel Cut (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,375,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,1994364920,1199416575,1994364920,1199416575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110260,0,'Heel Cut (Master I)','Scroll',711,NULL,0,9,2663054519,0,375,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,2143957083,-537378684,2143957083,3757588612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110261,0,'Hamstring VI (Adept)','Scroll',195,NULL,0,5,2663054519,0,425,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8589934592,0,1049475564,1412282319,1049475564,1412282319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110262,0,'Hamstring VI (Expert)','Scroll',1211,NULL,0,7,2663054519,0,425,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8589934592,0,747456905,221867261,747456905,221867261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110263,0,'Hamstring VI (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,425,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8589934592,0,-1094388230,1189455568,3200579066,1189455568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110264,0,'Hamstring VI (Master)','Scroll',711,NULL,0,9,2663054519,0,425,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8589934592,0,-244918053,-96917104,4050049243,4198050192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110265,0,'Hand of Bayle','Scroll',75,NULL,0,1,90523872,0,250,10,'Covers the paladin''s hand with a holy light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,-1491025152,347469657,2803942144,347469657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110266,0,'Hand of Lucan','Scroll',75,NULL,0,1,2741805322,0,250,10,'Covers the shadowknight''s hand with an unholy light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,-1848002563,1194526867,2446964733,1194526867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110267,0,'Hand of the Just','Scroll',185,NULL,0,1,1209716810,0,100,10,'\"If hand start to glow, we start to retreat.\"  - Un-named orc war chief before a battle.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8,0,35884956,1168623376,35884956,1168623376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110268,0,'Hand of the Truespirit','Scroll',185,NULL,0,1,3145299162,0,200,10,'Covers the beastlord''s hands with power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,4398046511104,0,1255259791,581362804,1255259791,581362804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110269,0,'Handy Companion','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1230548310,1454011366,1230548310,1454011366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(110270,0,'Hold (Adept I)','Scroll',195,NULL,0,5,2663054519,0,35,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8589934592,0,-1360170916,-595700053,2934796380,3699267243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110271,0,'Hold (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,35,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8589934592,0,1607367158,-1721421378,1607367158,2573545918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110272,0,'Hold (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,35,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8589934592,0,-1365850858,-1721421378,2929116438,2573545918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110273,0,'Hold (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,35,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8589934592,0,1106960888,1198430813,1106960888,1198430813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110274,0,'Hold (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,35,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8589934592,0,-1480764106,-650849366,2814203190,3644117930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110275,0,'Hold (Master I)','Scroll',711,NULL,0,9,2663054519,0,35,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8589934592,0,1734117669,-1334911184,1734117669,2960056112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110276,0,'Neutralize (Adept I)','Scroll',195,NULL,0,5,2663054519,0,115,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8589934592,0,157994744,-1600919155,157994744,2694048141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110277,0,'Neutralize (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,115,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8589934592,0,-547700027,-1337605921,3747267269,2957361375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110278,0,'Neutralize (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,115,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8589934592,0,723006555,-1337605921,723006555,2957361375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110279,0,'Neutralize (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,115,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8589934592,0,1362282486,-1793068513,1362282486,2501898783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110280,0,'Neutralize (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,115,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8589934592,0,1783274343,-267115829,1783274343,4027851467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110281,0,'Neutralize (Master I)','Scroll',711,NULL,0,9,2663054519,0,115,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8589934592,0,-1982056123,1646245746,2312911173,1646245746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110282,0,'Checkmate (Adept I)','Scroll',195,NULL,0,5,2663054519,0,185,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8589934592,0,1435323943,-372621255,1435323943,3922346041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110283,0,'Checkmate (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,185,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8589934592,0,-2023555051,666360311,2271412245,666360311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110284,0,'Checkmate (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,185,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8589934592,0,536765322,666360311,536765322,666360311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110285,0,'Checkmate (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,185,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8589934592,0,1855399583,1499126819,1855399583,1499126819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110286,0,'Checkmate (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,185,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8589934592,0,-776577858,1743141859,3518389438,1743141859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110287,0,'Checkmate (Master I)','Scroll',711,NULL,0,9,2663054519,0,185,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8589934592,0,-1061780014,-1369794226,3233187282,2925173070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110288,0,'Hangman''s Noose (Adept I)','Scroll',195,NULL,0,5,2663054519,0,255,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8589934592,0,-79503644,-739613651,4215463652,3555353645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110289,0,'Hangman''s Noose (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,255,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8589934592,0,-1612867796,-2140977083,2682099500,2153990213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110290,0,'Hangman''s Noose (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,255,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8589934592,0,-743224088,-2140977083,3551743208,2153990213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110291,0,'Hangman''s Noose (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,255,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8589934592,0,-1448983965,1136273530,2845983331,1136273530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110292,0,'Hangman''s Noose (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,255,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8589934592,0,2119337144,-1070421423,2119337144,3224545873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110293,0,'Hangman''s Noose (Master I)','Scroll',711,NULL,0,9,2663054519,0,255,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8589934592,0,-739601986,-1262850793,3555365310,3032116503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110294,0,'Constrain (Adept I)','Scroll',195,NULL,0,5,2663054519,0,325,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8589934592,0,2052421105,-486236725,2052421105,3808730571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110295,0,'Constrain (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,325,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8589934592,0,1763569543,-1599870898,1763569543,2695096398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110296,0,'Constrain (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,325,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8589934592,0,-1096357388,-1599870898,3198609908,2695096398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110297,0,'Constrain (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,325,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8589934592,0,1230841717,182682062,1230841717,182682062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110298,0,'Constrain (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,325,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8589934592,0,1484097703,-521008550,1484097703,3773958746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110299,0,'Constrain (Master I)','Scroll',711,NULL,0,9,2663054519,0,325,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8589934592,0,1496087162,-35404637,1496087162,4259562659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110300,0,'Bound (Adept I)','Scroll',195,NULL,0,5,2663054519,0,380,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8589934592,0,882265291,1983263720,882265291,1983263720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110301,0,'Bound (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,380,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8589934592,0,238914586,-1599103987,238914586,2695863309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110302,0,'Bound (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,380,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8589934592,0,50966141,-1475231214,50966141,2819736082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110303,0,'Bound (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,380,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8589934592,0,1963492393,-520192487,1963492393,3774774809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110304,0,'Bound (Master I)','Scroll',711,NULL,0,9,2663054519,0,380,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8589934592,0,-344289582,1594984319,3950677714,1594984319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110305,0,'Hangman''s Noose VII (Adept)','Scroll',195,NULL,0,5,2663054519,0,430,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8589934592,0,-331361459,-725323724,3963605837,3569643572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110306,0,'Hangman''s Noose VII (Expert)','Scroll',1211,NULL,0,7,2663054519,0,430,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8589934592,0,-2067458385,668380846,2227508911,668380846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110307,0,'Hangman''s Noose VII (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,430,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8589934592,0,-405148763,254501447,3889818533,254501447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110308,0,'Hangman''s Noose VII (Master)','Scroll',711,NULL,0,9,2663054519,0,430,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8589934592,0,1389070550,-791221309,1389070550,3503745987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110309,0,'Minor Fortune (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,20,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1048576,0,1559421160,-49445139,1559421160,4245522157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110310,0,'Minor Fortune (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,20,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1048576,0,1406401596,-1297422812,1406401596,2997544484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110311,0,'Minor Fortune (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,20,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1048576,0,657626511,-1297422812,657626511,2997544484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110312,0,'Minor Fortune (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,20,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1048576,0,647686177,-655356632,647686177,3639610664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110313,0,'Minor Fortune (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,20,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1048576,0,1337598288,-218430416,1337598288,4076536880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110314,0,'Minor Fortune (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,20,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1048576,0,1432152613,804276293,1432152613,804276293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110315,0,'Fortune (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,80,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1048576,0,1782216618,-1666122425,1782216618,2628844871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110316,0,'Fortune (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,80,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1048576,0,1705337475,-2057080533,1705337475,2237886763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110317,0,'Fortune (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,80,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1048576,0,-1046492381,-2057080533,3248474915,2237886763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110318,0,'Fortune (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,80,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1048576,0,1852626213,-292357467,1852626213,4002609829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110319,0,'Fortune (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,80,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1048576,0,90643724,-986541249,90643724,3308426047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110320,0,'Fortune (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,80,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1048576,0,1783290341,429047752,1783290341,429047752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110321,0,'Foreboding (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,150,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,201046238,-1840822141,201046238,2454145155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110322,0,'Foreboding (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,150,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,1157070053,-1655518909,1157070053,2639448387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110323,0,'Foreboding (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,150,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,984037314,-1655518909,984037314,2639448387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110324,0,'Foreboding (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,150,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,2114018211,1922370489,2114018211,1922370489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110325,0,'Foreboding (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,150,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,94753753,-586994857,94753753,3707972439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110326,0,'Foreboding (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,150,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,-1835489014,-2053812524,2459478282,2241154772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110327,0,'Harbinger (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,220,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1048576,0,-1079183760,-272011033,3215783536,4022956263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110328,0,'Harbinger (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,220,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1048576,0,1173996953,-1253705295,1173996953,3041262001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110329,0,'Harbinger (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,220,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1048576,0,-1305253452,-1253705295,2989713844,3041262001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110330,0,'Harbinger (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,220,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1048576,0,-1566408981,943136960,2728558315,943136960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110331,0,'Harbinger (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,220,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1048576,0,-454675169,-183231579,3840292127,4111735717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110332,0,'Harbinger (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,220,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1048576,0,-827325127,-818453075,3467642169,3476514221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110333,0,'Portent (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,290,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,-1853338626,-1007384849,2441628670,3287582447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110334,0,'Portent (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,290,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,1950855335,867886694,1950855335,867886694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110335,0,'Portent (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,290,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,1538232827,867886694,1538232827,867886694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110336,0,'Portent (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,290,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,1574875945,918590724,1574875945,918590724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110337,0,'Portent (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,290,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,-987992543,1944781938,3306974753,1944781938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110338,0,'Portent (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,290,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,-334520596,-1044328343,3960446700,3250638953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110339,0,'Precognition (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,360,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,654029348,1242900258,654029348,1242900258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110340,0,'Precognition (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,360,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,-1523849542,-1786171911,2771117754,2508795385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110341,0,'Precognition (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,360,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,-1913794336,-744699224,2381172960,3550268072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110342,0,'Precognition (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,360,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,765453569,-707211283,765453569,3587756013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110343,0,'Precognition (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,360,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,2082090424,614240197,2082090424,614240197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110344,0,'Harbinger VII (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,410,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,-470381680,-1354139506,3824585616,2940827790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110345,0,'Harbinger VII (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,410,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,-1885194122,202996020,2409773174,202996020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110346,0,'Harbinger VII (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,410,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,639919489,-1244761357,639919489,3050205939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110347,0,'Harbinger VII (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,410,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,1380559140,-82232231,1380559140,4212735065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110348,0,'Harbinger VIII (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,460,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,2083260430,1892469522,2083260430,1892469522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110349,0,'Harbinger VIII (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,460,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,-1735762762,-176217112,2559204534,4118750184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110350,0,'Harbinger VIII (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,460,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,-1053179114,1335974189,3241788182,1335974189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110351,0,'Harbinger VIII (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,460,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,1164037604,41903749,1164037604,41903749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110352,0,'Harl''s Athletic Tune (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,10,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,137438953472,0,-156227557,300002367,4138739739,300002367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110353,0,'Harl''s Athletic Tune (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,10,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,137438953472,0,225253527,-601681821,225253527,3693285475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110354,0,'Harl''s Athletic Tune (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,10,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,137438953472,0,-814193002,-601681821,3480774294,3693285475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110355,0,'Harl''s Athletic Tune (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,10,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,137438953472,0,18697568,-1329507590,18697568,2965459706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110356,0,'Harl''s Athletic Tune (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,10,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,137438953472,0,1286762257,-1670188425,1286762257,2624778871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110357,0,'Harl''s Athletic Tune (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,10,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,137438953472,0,62667659,1203836823,62667659,1203836823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110358,0,'Harl''s Rousing Tune (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,50,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,137438953472,0,1623445807,-731218290,1623445807,3563749006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110359,0,'Harl''s Rousing Tune (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,50,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,137438953472,0,-2105080082,640980927,2189887214,640980927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110360,0,'Harl''s Rousing Tune (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,50,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,137438953472,0,-1418691063,640980927,2876276233,640980927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110361,0,'Harl''s Rousing Tune (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,50,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,137438953472,0,458782190,207772210,458782190,207772210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110362,0,'Harl''s Rousing Tune (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,50,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,137438953472,0,-42625720,1717925291,4252341576,1717925291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110363,0,'Harl''s Rousing Tune (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,50,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,137438953472,0,316246421,-77455521,316246421,4217511775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110364,0,'Harl''s Quickening Euphony (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,120,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,137438953472,0,-193394905,1891100692,4101572391,1891100692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110365,0,'Harl''s Quickening Euphony (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,120,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,137438953472,0,-2087205,1788070392,4292880091,1788070392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110366,0,'Harl''s Quickening Euphony (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,120,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,137438953472,0,-283994552,1788070392,4010972744,1788070392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110367,0,'Harl''s Quickening Euphony (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,120,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,137438953472,0,1260741216,471662078,1260741216,471662078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110368,0,'Harl''s Quickening Euphony (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,120,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,137438953472,0,-1647052102,717368300,2647915194,717368300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110369,0,'Harl''s Quickening Euphony (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,120,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,137438953472,0,26561534,-350439277,26561534,3944528019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110370,0,'Harl''s Kindling Strain (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,190,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,137438953472,0,-133110907,-1491864786,4161856389,2803102510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110371,0,'Harl''s Kindling Strain (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,190,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,137438953472,0,-324395359,370286373,3970571937,370286373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110372,0,'Harl''s Kindling Strain (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,190,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,137438953472,0,-1830313226,370286373,2464654070,370286373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110373,0,'Harl''s Kindling Strain (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,190,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,137438953472,0,-1292472029,-624459689,3002495267,3670507607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110374,0,'Harl''s Kindling Strain (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,190,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,137438953472,0,1364689394,1447296305,1364689394,1447296305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110375,0,'Harl''s Kindling Strain (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,190,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,137438953472,0,104378003,768066874,104378003,768066874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110376,0,'Harl''s Rousing Strain (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,260,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,-1821033245,-1421802424,2473934051,2873164872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110377,0,'Harl''s Rousing Strain (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,260,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,280025921,-665057788,280025921,3629909508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110378,0,'Harl''s Rousing Strain (Apprentice II)','Scroll',185,NULL,0,2,340921594,3587918036,260,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,-542516560,-665057788,3752450736,3629909508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110379,0,'Harl''s Rousing Strain (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,260,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,931652132,2115638989,931652132,2115638989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110380,0,'Harl''s Rousing Strain (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,260,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,1661239117,-1743920112,1661239117,2551047184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110381,0,'Harl''s Rousing Strain (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,260,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,-811709154,-1994763360,3483258142,2300203936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110382,0,'Harl''s Awakening Strain (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,330,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,137438953472,0,1712838366,47162603,1712838366,47162603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110383,0,'Harl''s Awakening Strain (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,330,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,137438953472,0,-2081263497,920570733,2213703799,920570733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110384,0,'Harl''s Awakening Strain (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,330,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,137438953472,0,-1274690374,920570733,3020276922,920570733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110385,0,'Harl''s Awakening Strain (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,330,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,137438953472,0,-1185000935,829188671,3109966361,829188671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110386,0,'Harl''s Awakening Strain (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,330,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,137438953472,0,-1792377524,1989093753,2502589772,1989093753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110387,0,'Harl''s Awakening Strain (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,330,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,137438953472,0,-1762067842,-965988526,2532899454,3328978770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110388,0,'Athletic Strain (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,385,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,137438953472,0,-666903919,1304025113,3628063377,1304025113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110389,0,'Athletic Strain (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,385,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,137438953472,0,749016607,39751772,749016607,39751772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110390,0,'Athletic Strain (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,385,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,137438953472,0,1393911614,1653641075,1393911614,1653641075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110391,0,'Athletic Strain (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,385,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,137438953472,0,-2013435636,1108308552,2281531660,1108308552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110392,0,'Athletic Strain (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,385,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,137438953472,0,-1195903228,-1785673186,3099064068,2509294110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110393,0,'Harl''s Rousing Tune VIII (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,435,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,137438953472,0,1046003640,507854165,1046003640,507854165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110394,0,'Harl''s Rousing Tune VIII (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,435,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,137438953472,0,-621457855,497647149,3673509441,497647149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110395,0,'Harl''s Rousing Tune VIII (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,435,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,137438953472,0,-1515500497,333836841,2779466799,333836841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110396,0,'Harl''s Rousing Tune VIII (Master)','Scroll',711,NULL,0,9,340921594,3587918036,435,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,137438953472,0,-897814846,-358008000,3397152450,3936959296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110397,0,'Harm Touch (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,100,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,512,0,458713643,-679988952,458713643,3614978344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110398,0,'Harm Touch (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,100,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,512,0,199234216,782995775,199234216,782995775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110399,0,'Harm Touch (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,100,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,512,0,1111086222,782995775,1111086222,782995775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110400,0,'Harm Touch (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,100,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,512,0,-1620802216,869551776,2674165080,869551776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110401,0,'Harm Touch (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,100,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,512,0,1253227924,1861907243,1253227924,1861907243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110402,0,'Harm Touch (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,100,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,512,0,803457604,-992736307,803457604,3302230989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110403,0,'Malefic Touch (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,170,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,512,0,-62232292,-2143349750,4232735004,2151617546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110404,0,'Malefic Touch (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,170,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,512,0,1223009986,-2106989951,1223009986,2187977345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110405,0,'Malefic Touch (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,170,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,512,0,-1363534270,-2106989951,2931433026,2187977345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110406,0,'Malefic Touch (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,170,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,512,0,-318533269,-421312415,3976434027,3873654881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110407,0,'Malefic Touch (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,170,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,512,0,791777801,-1036517227,791777801,3258450069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110408,0,'Malefic Touch (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,170,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,512,0,-114936434,300092684,4180030862,300092684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110409,0,'Ruinous Touch (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,240,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,512,0,-1533712176,-1707673017,2761255120,2587294279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110410,0,'Ruinous Touch (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,240,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,512,0,-168677507,-1420392154,4126289789,2874575142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110411,0,'Ruinous Touch (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,240,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,512,0,1229864653,-1420392154,1229864653,2874575142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110412,0,'Ruinous Touch (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,240,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,512,0,-508921758,-292258654,3786045538,4002708642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110413,0,'Ruinous Touch (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,240,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,512,0,-926567802,-351835342,3368399494,3943131954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110414,0,'Ruinous Touch (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,240,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,512,0,-1420064966,429144527,2874902330,429144527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110415,0,'Pestilent Touch (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,310,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,512,0,2141344017,-213476950,2141344017,4081490346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110416,0,'Pestilent Touch (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,310,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,512,0,1732178392,-1303418341,1732178392,2991548955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110417,0,'Pestilent Touch (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,310,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,512,0,1306245185,-1303418341,1306245185,2991548955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110418,0,'Pestilent Touch (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,310,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,512,0,318505536,809931268,318505536,809931268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110419,0,'Pestilent Touch (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,310,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,512,0,-865694005,-232880113,3429273291,4062087183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110420,0,'Pestilent Touch (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,310,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,512,0,1437133231,-951658647,1437133231,3343308649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110421,0,'Death Touch (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,370,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,-1349107268,545040830,2945860028,545040830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110422,0,'Death Touch (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,370,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,-1426136547,1424840034,2868830749,1424840034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110423,0,'Death Touch (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,370,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,611116511,709852233,611116511,709852233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110424,0,'Death Touch (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,370,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,-1682984401,347912054,2611982895,347912054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110425,0,'Death Touch (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,370,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,1732250760,-582010588,1732250760,3712956708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110426,0,'Harm Touch VI (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,420,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,839684316,1452985967,839684316,1452985967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110427,0,'Harm Touch VI (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,420,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,-1694819830,-605194132,2600147466,3689773164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110428,0,'Harm Touch VI (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,420,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,-67361386,-757965753,4227605910,3537001543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110429,0,'Harm Touch VI (Master)','Scroll',711,NULL,0,9,2741805322,613995491,420,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,524534083,753745153,524534083,753745153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110430,0,'Complacent (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,65,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8192,0,-35114466,-56495055,4259852830,4238472241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110431,0,'Complacent (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,65,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8192,0,-1778990596,-153056978,2515976700,4141910318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110432,0,'Complacent (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,65,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8192,0,-1365845962,-153056978,2929121334,4141910318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110433,0,'Complacent (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,65,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8192,0,-1298705627,1469333413,2996261669,1469333413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110434,0,'Complacent (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,65,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8192,0,473958514,-1229886662,473958514,3065080634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110435,0,'Complacent (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,65,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8192,0,-1927083790,-1600881976,2367883506,2694085320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110436,0,'Placate (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,135,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8192,0,1126481920,-632633947,1126481920,3662333349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110437,0,'Placate (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,135,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8192,0,2111852344,-57136289,2111852344,4237831007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110438,0,'Placate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,135,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8192,0,2130291939,-57136289,2130291939,4237831007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110439,0,'Placate (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,135,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8192,0,229580510,-1596947511,229580510,2698019785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110440,0,'Placate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,135,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8192,0,-531999943,-1127626421,3762967353,3167340875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110441,0,'Placate (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,135,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8192,0,-1405690744,1473300132,2889276552,1473300132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110442,0,'Harmony (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,205,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8192,0,-1330083685,-603639313,2964883611,3691327983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110443,0,'Harmony (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,205,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8192,0,2096954397,-901544132,2096954397,3393423164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110444,0,'Harmony (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,205,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8192,0,1166527545,-901544132,1166527545,3393423164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110445,0,'Harmony (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,205,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8192,0,320267948,920609971,320267948,920609971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110446,0,'Harmony (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,205,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8192,0,-498138169,-1978505944,3796829127,2316461352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110447,0,'Harmony (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,205,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8192,0,-1451732154,-1042341410,2843235142,3252625886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110448,0,'Greater Harmony (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,275,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,324995368,-1456257019,324995368,2838710277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110449,0,'Greater Harmony (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,275,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,1186035841,-859921467,1186035841,3435045829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110450,0,'Greater Harmony (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,275,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,507986605,-859921467,507986605,3435045829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110451,0,'Greater Harmony (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,275,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,-906250099,1987402156,3388717197,1987402156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110452,0,'Greater Harmony (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,275,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,-372991261,-1930477103,3921976035,2364490193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110453,0,'Greater Harmony (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,275,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,1430616724,-2123031359,1430616724,2171935937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110454,0,'Complacency (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,345,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8192,0,-1406768240,1349655872,2888199056,1349655872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110455,0,'Complacency (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,345,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8192,0,1322639414,341325423,1322639414,341325423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110456,0,'Complacency (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,345,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8192,0,-97557352,341325423,4197409944,341325423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110457,0,'Complacency (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,345,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8192,0,-957987817,1882893798,3336979479,1882893798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110458,0,'Complacency (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,345,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8192,0,2139402244,1409930363,2139402244,1409930363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110459,0,'Complacency (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,345,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8192,0,1436274753,-2026182517,1436274753,2268784779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110460,0,'Greater Complacency (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,395,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,191747561,216997824,191747561,216997824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110461,0,'Greater Complacency (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,395,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,-1934510674,-328042611,2360456622,3966924685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110462,0,'Greater Complacency (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,395,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,-459555549,-1646349372,3835411747,2648617924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110463,0,'Greater Complacency (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,395,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,-848379352,-1406954087,3446587944,2888013209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110464,0,'Greater Complacency (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,395,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,1358067014,1792997033,1358067014,1792997033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110465,0,'Harmony VII (Adept)','Scroll',195,NULL,0,5,2581053277,882983852,445,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8192,0,152358548,-519372318,152358548,3775594978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110466,0,'Harmony VII (Expert)','Scroll',713,NULL,0,7,2581053277,882983852,445,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8192,0,-74848011,1213404734,4220119285,1213404734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110467,0,'Harmony VII (Journeyman)','Scroll',75,NULL,0,4,2581053277,882983852,445,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8192,0,681073365,-488686452,681073365,3806280844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110468,0,'Harmony VII (Master)','Scroll',711,NULL,0,9,2581053277,882983852,445,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8192,0,1968080570,-1085058221,1968080570,3209909075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110469,0,'Essence Harvest (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,140,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8388608,0,2043235494,-1207627463,2043235494,3087339833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110470,0,'Essence Harvest (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,140,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8388608,0,-1950492375,1834290264,2344474921,1834290264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110471,0,'Essence Harvest (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,140,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8388608,0,-1236315266,1834290264,3058652030,1834290264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110472,0,'Essence Harvest (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,140,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8388608,0,-1604927157,1493898098,2690040139,1493898098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110473,0,'Essence Harvest (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,140,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8388608,0,1103924016,755297868,1103924016,755297868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110474,0,'Essence Harvest (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,140,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8388608,0,-1924044767,-1374988769,2370922529,2919978527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110475,0,'Vitalic Harvest (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,210,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8388608,0,1171779721,652997633,1171779721,652997633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110476,0,'Vitalic Harvest (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,210,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8388608,0,1866758900,1360729131,1866758900,1360729131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110477,0,'Vitalic Harvest (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,210,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8388608,0,1875826789,1360729131,1875826789,1360729131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110478,0,'Vitalic Harvest (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,210,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8388608,0,1695159768,1905739017,1695159768,1905739017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110479,0,'Vitalic Harvest (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,210,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8388608,0,-1731747142,290125375,2563220154,290125375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110480,0,'Vitalic Harvest (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,210,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8388608,0,-814011489,-2036924316,3480955807,2258042980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110481,0,'Vitalic Reaping (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,280,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8388608,0,148585063,222492463,148585063,222492463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110482,0,'Vitalic Reaping (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,280,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8388608,0,1526249708,-1652117210,1526249708,2642850086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110483,0,'Vitalic Reaping (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,280,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8388608,0,437243482,-1652117210,437243482,2642850086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110484,0,'Vitalic Reaping (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,280,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8388608,0,-1296918889,-1385504315,2998048407,2909462981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110485,0,'Vitalic Reaping (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,280,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8388608,0,-309586412,-573091022,3985380884,3721876274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110486,0,'Vitalic Reaping (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,280,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8388608,0,-1935061512,1516938408,2359905784,1516938408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110487,0,'Vitalic Cropping (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,350,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,481186308,1435662753,481186308,1435662753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110488,0,'Vitalic Cropping (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,350,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,-471836093,1631427761,3823131203,1631427761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110489,0,'Vitalic Cropping (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,350,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,-307578497,1631427761,3987388799,1631427761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110490,0,'Vitalic Cropping (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,350,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,1647516250,-1489854612,1647516250,2805112684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110491,0,'Vitalic Cropping (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,350,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,665272457,560758437,665272457,560758437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110492,0,'Vitalic Cropping (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,350,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,-462944278,1345509889,3832023018,1345509889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110493,0,'Harvest Mana (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,400,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,-1365997795,1221313819,2928969501,1221313819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110494,0,'Harvest Mana (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,400,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,1677470276,-252771323,1677470276,4042195973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110495,0,'Harvest Mana (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,400,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,-707129066,-1935958974,3587838230,2359008322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110496,0,'Harvest Mana (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,400,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,-347592193,-1329666543,3947375103,2965300753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110497,0,'Harvest Mana (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,400,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,597150341,2073811247,597150341,2073811247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110498,0,'Harvest Mana VI (Adept)','Scroll',195,NULL,0,5,2662430630,366253016,450,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,605565762,-263311772,605565762,4031655524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110499,0,'Harvest Mana VI (Expert)','Scroll',713,NULL,0,7,2662430630,366253016,450,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,23597291,1285125380,23597291,1285125380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110500,0,'Harvest Mana VI (Journeyman)','Scroll',75,NULL,0,4,2662430630,366253016,450,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-401456600,27306733,3893510696,27306733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110501,0,'Harvest Mana VI (Master)','Scroll',711,NULL,0,9,2662430630,366253016,450,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,835873347,-1147588503,835873347,3147378793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110502,0,'Hatch Gorg Egg','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,786636287,1026423120,786636287,1026423120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(110503,0,'Shield Slam (Adept I)','Scroll',195,NULL,0,5,2741805322,0,65,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,512,0,1496556667,-1779829149,1496556667,2515138147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110504,0,'Shield Slam (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,65,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,512,0,-1915002133,-728968808,2379965163,3565998488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110505,0,'Shield Slam (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,65,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,512,0,42910835,-728968808,42910835,3565998488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110506,0,'Shield Slam (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,65,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,512,0,1891058692,-761772161,1891058692,3533195135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110507,0,'Shield Slam (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,65,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,512,0,-1131793703,-1797442676,3163173593,2497524620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110508,0,'Shield Slam (Master I)','Scroll',711,NULL,0,9,2741805322,0,65,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,512,0,1656159870,630718994,1656159870,630718994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110509,0,'Decrepit Slam (Adept I)','Scroll',195,NULL,0,5,2741805322,0,135,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,512,0,-593525541,-12348366,3701441755,4282618930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110510,0,'Decrepit Slam (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,135,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,512,0,-1954652769,187519984,2340314527,187519984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110511,0,'Decrepit Slam (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,135,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,512,0,-312894096,187519984,3982073200,187519984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110512,0,'Decrepit Slam (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,135,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,512,0,819221526,-828470145,819221526,3466497151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110513,0,'Decrepit Slam (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,135,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,512,0,1825706299,1266463204,1825706299,1266463204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110514,0,'Decrepit Slam (Master I)','Scroll',711,NULL,0,9,2741805322,0,135,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,512,0,-150340050,966707474,4144627246,966707474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110515,0,'Destructive Slam (Adept I)','Scroll',195,NULL,0,5,2741805322,0,205,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,512,0,-395821074,-1303691687,3899146222,2991275609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110516,0,'Destructive Slam (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,205,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,512,0,2100143496,-1931637699,2100143496,2363329597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110517,0,'Destructive Slam (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,205,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,512,0,-914991899,-1931637699,3379975397,2363329597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110518,0,'Destructive Slam (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,205,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,512,0,1712691302,347290629,1712691302,347290629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110519,0,'Destructive Slam (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,205,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,512,0,1491450794,-863211991,1491450794,3431755305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110520,0,'Destructive Slam (Master I)','Scroll',711,NULL,0,9,2741805322,0,205,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,512,0,552242060,-474777240,552242060,3820190056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110521,0,'Catastrophic Slam (Adept I)','Scroll',195,NULL,0,5,2741805322,0,275,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,-2048433025,-1942349422,2246534271,2352617874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110522,0,'Catastrophic Slam (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,275,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,1439729893,990632810,1439729893,990632810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110523,0,'Catastrophic Slam (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,275,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,1025255972,990632810,1025255972,990632810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110524,0,'Catastrophic Slam (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,275,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,-568918814,406541850,3726048482,406541850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110525,0,'Catastrophic Slam (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,275,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,-1289599221,2069510526,3005368075,2069510526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110526,0,'Catastrophic Slam (Master I)','Scroll',711,NULL,0,9,2741805322,0,275,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,330441888,-281341065,330441888,4013626231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110527,0,'Venomous Slam (Adept I)','Scroll',195,NULL,0,5,2741805322,0,345,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,512,0,-647676698,921774834,3647290598,921774834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110528,0,'Venomous Slam (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,345,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,512,0,-491450526,-1015560965,3803516770,3279406331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110529,0,'Venomous Slam (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,345,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,512,0,-1420783729,-1015560965,2874183567,3279406331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110530,0,'Venomous Slam (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,345,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,512,0,930930375,1429470321,930930375,1429470321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110531,0,'Venomous Slam (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,345,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,512,0,-19082738,-2094651665,4275884558,2200315631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110532,0,'Venomous Slam (Master I)','Scroll',711,NULL,0,9,2741805322,0,345,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,512,0,-1302245122,-1573668580,2992722174,2721298716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110533,0,'Hateful Slam (Adept I)','Scroll',195,NULL,0,5,2741805322,0,395,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,1783842018,702959191,1783842018,702959191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110534,0,'Hateful Slam (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,395,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,1420950432,466030370,1420950432,466030370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110535,0,'Hateful Slam (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,395,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,1150532521,-208618382,1150532521,4086348914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110536,0,'Hateful Slam (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,395,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,-603588581,1536617782,3691378715,1536617782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110537,0,'Hateful Slam (Master I)','Scroll',711,NULL,0,9,2741805322,0,395,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,240247499,76609823,240247499,76609823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110538,0,'Hateful Slam VII (Adept)','Scroll',195,NULL,0,5,2741805322,0,445,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,512,0,-650686516,-1891299756,3644280780,2403667540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110539,0,'Hateful Slam VII (Expert)','Scroll',2220,NULL,0,7,2741805322,0,445,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,512,0,-1568661445,1782533768,2726305851,1782533768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110540,0,'Hateful Slam VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,0,445,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,512,0,-101609648,-1539229811,4193357648,2755737485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110541,0,'Hateful Slam VII (Master)','Scroll',711,NULL,0,9,2741805322,0,445,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,512,0,-1841669485,-1656812571,2453297811,2638154725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110542,0,'Hawk Dive (Adept I)','Scroll',195,NULL,0,5,1400160844,0,325,10,'Calls a hawk to assist the ranger''s group. All non-fighters in the ranger''s group have some of their hate siphoned towards the hawk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,549755813888,0,399643609,-825256214,399643609,3469711082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110543,0,'Hawk Dive (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,325,10,'Calls a hawk to assist the ranger''s group. All non-fighters in the ranger''s group have some of their hate siphoned towards the hawk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,549755813888,0,-1328472011,1185372827,2966495285,1185372827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110544,0,'Hawk Dive (Master I)','Scroll',711,NULL,0,9,1400160844,0,325,10,'Calls a hawk to assist the ranger''s group. All non-fighters in the ranger''s group have some of their hate siphoned towards the hawk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,549755813888,0,1827952102,-1314447370,1827952102,2980519926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110545,0,'Hawk Attack (Adept I)','Scroll',195,NULL,0,5,1400160844,0,390,10,'Calls a hawk to assist the ranger''s group. All non-fighters in the ranger''s group have some of their hate siphoned towards the hawk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,-1951969083,-1504224708,2342998213,2790742588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110546,0,'Hawk Attack (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,390,10,'Calls a hawk to assist the ranger''s group. All non-fighters in the ranger''s group have some of their hate siphoned towards the hawk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,-1400868386,1389992213,2894098910,1389992213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110547,0,'Hawk Attack (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,390,10,'Calls a hawk to assist the ranger''s group. All non-fighters in the ranger''s group have some of their hate siphoned towards the hawk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,-1340005469,696235446,2954961827,696235446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110548,0,'Hawk Attack (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,390,10,'Calls a hawk to assist the ranger''s group. All non-fighters in the ranger''s group have some of their hate siphoned towards the hawk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,-1647238676,310934273,2647728620,310934273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110549,0,'Hawk Attack (Master I)','Scroll',711,NULL,0,9,1400160844,0,390,10,'Calls a hawk to assist the ranger''s group. All non-fighters in the ranger''s group have some of their hate siphoned towards the hawk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,1321071617,-562040613,1321071617,3732926683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110550,0,'Hawk Attack III (Adept)','Scroll',195,NULL,0,5,1400160844,0,440,10,'Calls a hawk to assist the ranger''s group. All non-fighters in the ranger''s group have some of their hate siphoned towards the hawk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,549755813888,0,-1647802307,1437206416,2647164989,1437206416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110551,0,'Hawk Attack III (Expert)','Scroll',1211,NULL,0,7,1400160844,0,440,10,'Calls a hawk to assist the ranger''s group. All non-fighters in the ranger''s group have some of their hate siphoned towards the hawk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,549755813888,0,-71935508,-152262872,4223031788,4142704424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110552,0,'Hawk Attack III (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,440,10,'Calls a hawk to assist the ranger''s group. All non-fighters in the ranger''s group have some of their hate siphoned towards the hawk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,549755813888,0,-1310204414,481659924,2984762882,481659924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110553,0,'Hawk Attack III (Master)','Scroll',711,NULL,0,9,1400160844,0,440,10,'Calls a hawk to assist the ranger''s group. All non-fighters in the ranger''s group have some of their hate siphoned towards the hawk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,549755813888,0,-197978109,32301637,4096989187,32301637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110554,0,'Haze (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,10,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,524288,0,1818155230,687486666,1818155230,687486666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110555,0,'Haze (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,10,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,524288,0,1043023335,-1862463579,1043023335,2432503717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110556,0,'Haze (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,10,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,524288,0,542443464,-1862463579,542443464,2432503717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110557,0,'Haze (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,10,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,524288,0,-1874660776,2100252659,2420306520,2100252659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110558,0,'Haze (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,10,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,524288,0,696162280,-793973327,696162280,3500993969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110559,0,'Haze (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,10,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,524288,0,1680398465,-1976628578,1680398465,2318338718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110560,0,'Wailing Haze (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,50,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,524288,0,-437759869,1722705136,3857207427,1722705136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110561,0,'Wailing Haze (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,50,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,524288,0,-431977857,522685516,3862989439,522685516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110562,0,'Wailing Haze (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,50,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,524288,0,576947003,522685516,576947003,522685516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110563,0,'Wailing Haze (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,50,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,524288,0,581941897,-1150434797,581941897,3144532499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110564,0,'Wailing Haze (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,50,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,524288,0,-1428717440,1601597016,2866249856,1601597016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110565,0,'Wailing Haze (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,50,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,524288,0,879429649,1282246526,879429649,1282246526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110566,0,'Keening Haze (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,120,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,524288,0,1546258661,-944213963,1546258661,3350753333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110567,0,'Keening Haze (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,120,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,524288,0,-672709665,1310619973,3622257631,1310619973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110568,0,'Keening Haze (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,120,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,524288,0,-1264849365,1310619973,3030117931,1310619973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110569,0,'Keening Haze (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,120,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,524288,0,-149378456,1354949176,4145588840,1354949176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110570,0,'Keening Haze (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,120,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,524288,0,-2130614017,240098129,2164353279,240098129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110571,0,'Keening Haze (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,120,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,524288,0,827917035,-1480415403,827917035,2814551893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110572,0,'Howling Haze (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,190,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,524288,0,-199392231,366471504,4095575065,366471504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110573,0,'Howling Haze (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,190,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,524288,0,-350810507,788595926,3944156789,788595926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110574,0,'Howling Haze (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,190,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,524288,0,-1854014102,788595926,2440953194,788595926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110575,0,'Howling Haze (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,190,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,524288,0,-839771747,1841830006,3455195549,1841830006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110576,0,'Howling Haze (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,190,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,524288,0,-1528333378,1867572930,2766633918,1867572930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110577,0,'Howling Haze (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,190,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,524288,0,-1191947793,-1698144997,3103019503,2596822299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110578,0,'Weeping Haze (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,260,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,524288,0,-2111691013,-766487823,2183276283,3528479473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110579,0,'Weeping Haze (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,260,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,524288,0,1936039847,-923519001,1936039847,3371448295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110580,0,'Weeping Haze (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,260,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,524288,0,1196341190,-923519001,1196341190,3371448295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110581,0,'Weeping Haze (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,260,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,524288,0,576208226,-857862989,576208226,3437104307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110582,0,'Weeping Haze (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,260,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,524288,0,1926508818,-2002397709,1926508818,2292569587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110583,0,'Weeping Haze (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,260,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,524288,0,-1321033662,1004423646,2973933634,1004423646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110584,0,'Shrieking Haze (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,330,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,524288,0,1997480608,-1341407595,1997480608,2953559701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110585,0,'Shrieking Haze (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,330,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,524288,0,1685296427,265146526,1685296427,265146526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110586,0,'Shrieking Haze (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,330,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,524288,0,610076792,265146526,610076792,265146526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110587,0,'Shrieking Haze (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,330,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,524288,0,-293812097,-2040270306,4001155199,2254696990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110588,0,'Shrieking Haze (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,330,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,524288,0,538398653,1335636618,538398653,1335636618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110589,0,'Shrieking Haze (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,330,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,524288,0,1103996392,1902360435,1103996392,1902360435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110590,0,'Surround (Adept I)','Scroll',195,NULL,0,5,1433335062,0,85,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16,0,-1058329234,1635796636,3236638062,1635796636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110591,0,'Surround (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,85,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16,0,-1864810280,877431960,2430157016,877431960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110592,0,'Surround (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,85,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16,0,427674196,877431960,427674196,877431960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110593,0,'Surround (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,85,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16,0,-197221079,-9518782,4097746217,4285448514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110594,0,'Surround (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,85,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16,0,-1377034371,1948085900,2917932925,1948085900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110595,0,'Surround (Master I)','Scroll',711,NULL,0,9,1433335062,0,85,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16,0,182019963,141460527,182019963,141460527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110596,0,'Furious Rush (Adept I)','Scroll',195,NULL,0,5,1433335062,0,155,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16,0,1123978422,-1854875793,1123978422,2440091503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110597,0,'Furious Rush (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,155,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16,0,-1692038680,-1621314887,2602928616,2673652409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110598,0,'Furious Rush (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,155,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16,0,1422723042,-1621314887,1422723042,2673652409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110599,0,'Furious Rush (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,155,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16,0,1725541855,-617966987,1725541855,3677000309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110600,0,'Furious Rush (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,155,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16,0,-1363210436,-552775507,2931756860,3742191789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110601,0,'Furious Rush (Master I)','Scroll',711,NULL,0,9,1433335062,0,155,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16,0,1112391537,741005080,1112391537,741005080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110602,0,'No Quarter (Adept I)','Scroll',195,NULL,0,5,1433335062,0,225,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16,0,1889233773,-1476452269,1889233773,2818515027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110603,0,'No Quarter (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,225,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16,0,-646824793,-2092366616,3648142503,2202600680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110604,0,'No Quarter (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,225,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16,0,-1854152214,-2092366616,2440815082,2202600680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110605,0,'No Quarter (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,225,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16,0,-376331559,-193765115,3918635737,4101202181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110606,0,'No Quarter (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,225,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16,0,-802599210,-1021778180,3492368086,3273189116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110607,0,'No Quarter (Master I)','Scroll',711,NULL,0,9,1433335062,0,225,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16,0,-1288392314,57877608,3006574982,57877608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110608,0,'Ruthless Strike (Adept I)','Scroll',195,NULL,0,5,1433335062,0,295,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16,0,2089110557,-502703409,2089110557,3792263887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110609,0,'Ruthless Strike (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,295,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16,0,-643072620,-1350944221,3651894676,2944023075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110610,0,'Ruthless Strike (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,295,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16,0,-270760839,-1350944221,4024206457,2944023075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110611,0,'Ruthless Strike (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,295,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16,0,-1862383480,227493904,2432583816,227493904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110612,0,'Ruthless Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,295,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16,0,774415834,-282339273,774415834,4012628023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110613,0,'Ruthless Strike (Master I)','Scroll',711,NULL,0,9,1433335062,0,295,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16,0,-180945859,-91288195,4114021437,4203679101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110614,0,'Head Crush (Adept I)','Scroll',195,NULL,0,5,1433335062,0,365,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,1338183621,1857327205,1338183621,1857327205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110615,0,'Head Crush (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,365,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,1043810988,-693302926,1043810988,3601664370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110616,0,'Head Crush (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,365,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,-2009878069,989904684,2285089227,989904684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110617,0,'Head Crush (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,365,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,-1931371800,-1761809562,2363595496,2533157734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110618,0,'Head Crush (Master I)','Scroll',711,NULL,0,9,1433335062,0,365,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,-1668274029,-872351167,2626693267,3422616129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110619,0,'Head Crush VI (Adept)','Scroll',195,NULL,0,5,1433335062,0,415,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16,0,1189574831,1205144842,1189574831,1205144842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110620,0,'Head Crush VI (Expert)','Scroll',2220,NULL,0,7,1433335062,0,415,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16,0,1256071799,-433806728,1256071799,3861160568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110621,0,'Head Crush VI (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,415,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16,0,-897876580,-806941569,3397090716,3488025727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110622,0,'Head Crush VI (Master)','Scroll',711,NULL,0,9,1433335062,0,415,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16,0,-815335106,287631125,3479632190,287631125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110623,0,'Head Shot (Adept I)','Scroll',195,NULL,0,5,2711101135,0,130,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1099511627776,0,228362042,-1010842170,228362042,3284125126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110624,0,'Head Shot (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,130,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1099511627776,0,-281555526,168115937,4013411770,168115937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110625,0,'Head Shot (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,130,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1099511627776,0,-1104251513,168115937,3190715783,168115937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110626,0,'Head Shot (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,130,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1099511627776,0,-662448945,1953646123,3632518351,1953646123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110627,0,'Head Shot (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,130,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1099511627776,0,-386193108,1247075573,3908774188,1247075573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110628,0,'Head Shot (Master I)','Scroll',711,NULL,0,9,2711101135,0,130,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1099511627776,0,1293543919,-2089680058,1293543919,2205287238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110629,0,'Assassin''s Shot (Adept I)','Scroll',195,NULL,0,5,2711101135,0,200,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,1512361186,1452513822,1512361186,1452513822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110630,0,'Assassin''s Shot (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,200,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,137439368,495965270,137439368,495965270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110631,0,'Assassin''s Shot (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,200,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,1139400313,495965270,1139400313,495965270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110632,0,'Assassin''s Shot (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,200,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,1237036980,-51433326,1237036980,4243533970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110633,0,'Assassin''s Shot (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,200,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,-1570320915,1574843970,2724646381,1574843970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110634,0,'Assassin''s Shot (Master I)','Scroll',711,NULL,0,9,2711101135,0,200,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,-92821557,200242687,4202145739,200242687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110635,0,'Fel Shot (Adept I)','Scroll',195,NULL,0,5,2711101135,0,270,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,816230532,-2143649100,816230532,2151318196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110636,0,'Fel Shot (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,270,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,1401350391,-1283577753,1401350391,3011389543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110637,0,'Fel Shot (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,270,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,-1138566768,-1283577753,3156400528,3011389543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110638,0,'Fel Shot (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,270,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,304577029,-902114436,304577029,3392852860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110639,0,'Fel Shot (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,270,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,-625323611,-214971789,3669643685,4079995507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110640,0,'Fel Shot (Master I)','Scroll',711,NULL,0,9,2711101135,0,270,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,-1288213123,1027249681,3006754173,1027249681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110641,0,'Neck Shot (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,340,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1099511627776,0,2101250377,766074060,2101250377,766074060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110642,0,'Neck Shot (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,340,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1099511627776,0,-1667471128,766074060,2627496168,766074060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110643,0,'Neck Shot (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,340,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1099511627776,0,1946716994,709552887,1946716994,709552887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110644,0,'Neck Shot (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,340,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1099511627776,0,2052000187,1845018328,2052000187,1845018328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110645,0,'Neck Shot (Master I)','Scroll',711,NULL,0,9,2711101135,0,340,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1099511627776,0,-736781793,-582307942,3558185503,3712659354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110646,0,'Ear Shot (Adept I)','Scroll',195,NULL,0,5,2711101135,0,390,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1099511627776,0,-208685985,1515279646,4086281311,1515279646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110647,0,'Ear Shot (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,390,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1099511627776,0,293661228,222242596,293661228,222242596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110648,0,'Ear Shot (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,390,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1099511627776,0,-1146045921,-52170147,3148921375,4242797149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110649,0,'Ear Shot (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,390,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1099511627776,0,750105993,1299105072,750105993,1299105072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110650,0,'Ear Shot (Master I)','Scroll',711,NULL,0,9,2711101135,0,390,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1099511627776,0,1530135512,199472944,1530135512,199472944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110651,0,'Head Shot VI (Adept)','Scroll',195,NULL,0,5,2711101135,0,440,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1099511627776,0,-1139299948,-2143928197,3155667348,2151039099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110652,0,'Head Shot VI (Expert)','Scroll',1211,NULL,0,7,2711101135,0,440,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1099511627776,0,-1652397724,-1042218849,2642569572,3252748447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110653,0,'Head Shot VI (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,440,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1099511627776,0,479894229,1295280784,479894229,1295280784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110654,0,'Head Shot VI (Master)','Scroll',711,NULL,0,9,2711101135,0,440,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1099511627776,0,1080686646,920733170,1080686646,920733170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110655,0,'Heal Servant (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,10,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,536870912,0,-195189259,2102396131,4099778037,2102396131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110656,0,'Heal Servant (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,10,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,536870912,0,1216660773,355271517,1216660773,355271517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110657,0,'Heal Servant (Apprentice III)','Scroll',75,NULL,0,3,2042842194,366253016,10,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,536870912,0,472207450,355271517,472207450,355271517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110658,0,'Heal Servant (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,10,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,536870912,0,-1776454689,1070103981,2518512607,1070103981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110659,0,'Heal Servant (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,10,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,536870912,0,-1070545250,1434247497,3224422046,1434247497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110660,0,'Heal Servant (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,10,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,536870912,0,-1927517715,-926402368,2367449581,3368564928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110661,0,'Soothe Servant (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,70,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,-1400628641,-1975449779,2894338655,2319517517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110662,0,'Soothe Servant (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,70,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,-364070120,-1902759047,3930897176,2392208249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110663,0,'Soothe Servant (Apprentice III)','Scroll',75,NULL,0,3,2042842194,366253016,70,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,688907712,-1902759047,688907712,2392208249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110664,0,'Soothe Servant (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,70,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,1431983640,240247361,1431983640,240247361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110665,0,'Soothe Servant (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,70,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,-301531939,-825765523,3993435357,3469201773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110666,0,'Soothe Servant (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,70,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,1813299549,-112089300,1813299549,4182877996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110667,0,'Repair Servant (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,140,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-77439409,1921273959,4217527887,1921273959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110668,0,'Repair Servant (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,140,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-176483661,406588633,4118483635,406588633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110669,0,'Repair Servant (Apprentice III)','Scroll',75,NULL,0,3,2042842194,366253016,140,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-1045241645,406588633,3249725651,406588633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110670,0,'Repair Servant (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,140,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-1591721090,-720179520,2703246206,3574787776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110671,0,'Repair Servant (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,140,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,351535399,1483599565,351535399,1483599565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110672,0,'Repair Servant (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,140,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-533377227,571648941,3761590069,571648941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110673,0,'Renew Servant (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,210,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,1519488519,-113734931,1519488519,4181232365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110674,0,'Renew Servant (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,210,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,160505968,-1095713821,160505968,3199253475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110675,0,'Renew Servant (Apprentice III)','Scroll',75,NULL,0,3,2042842194,366253016,210,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,424255993,-1095713821,424255993,3199253475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110676,0,'Renew Servant (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,210,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,2127322534,-655083484,2127322534,3639883812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110677,0,'Renew Servant (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,210,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,-2011517893,-18785801,2283449403,4276181495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110678,0,'Renew Servant (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,210,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,-365340160,804552009,3929627136,804552009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110679,0,'Rebuild Servant (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,280,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,855168745,1589758256,855168745,1589758256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110680,0,'Rebuild Servant (Apprentice III)','Scroll',75,NULL,0,3,2042842194,366253016,280,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,1798098492,489133481,1798098492,489133481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110681,0,'Rebuild Servant (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,280,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,1538234999,489133481,1538234999,489133481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110682,0,'Rebuild Servant (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,280,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,9090515,540110606,9090515,540110606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110683,0,'Rebuild Servant (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,280,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,-1406385607,1568044989,2888581689,1568044989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(110684,0,'Rebuild Servant (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,280,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,-220640574,-684643741,4074326722,3610323555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110685,0,'Restore Servant (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,350,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-82547018,1558502696,4212420278,1558502696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110686,0,'Restore Servant (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,350,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-1636606525,-1636012117,2658360771,2658955179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110687,0,'Restore Servant (Apprentice III)','Scroll',75,NULL,0,3,2042842194,366253016,350,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-951632895,-1636012117,3343334401,2658955179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110688,0,'Restore Servant (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,350,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,1172079077,861917772,1172079077,861917772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110689,0,'Restore Servant (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,350,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,892019408,-567439937,892019408,3727527359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110690,0,'Restore Servant (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,350,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,496921051,-1000368351,496921051,3294598945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110691,0,'Reconstruct Servant (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,400,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-1869527710,1334468714,2425439586,1334468714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110692,0,'Reconstruct Servant (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,400,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,339118251,1894864253,339118251,1894864253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110693,0,'Reconstruct Servant (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,400,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-857476069,-1415668659,3437491227,2879298637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110694,0,'Reconstruct Servant (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,400,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,1441398573,815839081,1441398573,815839081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110695,0,'Reconstruct Servant (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,400,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,704893822,1553914144,704893822,1553914144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110696,0,'Heal Servant VIII (Adept)','Scroll',195,NULL,0,5,2042842194,366253016,450,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,1993084044,-682938773,1993084044,3612028523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110697,0,'Heal Servant VIII (Expert)','Scroll',713,NULL,0,7,2042842194,366253016,450,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-758847389,-603886187,3536119907,3691081109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110698,0,'Heal Servant VIII (Journeyman)','Scroll',75,NULL,0,4,2042842194,366253016,450,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-32008654,1610501554,4262958642,1610501554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110699,0,'Heal Servant VIII (Master)','Scroll',711,NULL,0,9,2042842194,366253016,450,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-495021365,721496312,3799945931,721496312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110700,0,'Healing (Adept)','Scroll',195,NULL,0,5,2463145248,366253016,40,10,'					Instantly heals some of target ally''s health.\r\n\r\n \r\n\r\n\"They pray for peace, but we''d rather have healing.\" - an unknown soldier				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,2095104,0,1228622101,-70078735,1228622101,4224888561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110701,0,'Healing (Apprentice III)','Scroll',75,NULL,0,3,2463145248,366253016,40,10,'										Instantly heals some of target ally''s health.\r\n\r\n \r\n\r\n\"They pray for peace, but we''d rather have healing.\" - an unknown soldier								',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,2095104,0,-1371319524,-1565274371,2923647772,2729692925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(110702,0,'Healing (Apprentice II)','Scroll',75,NULL,0,2,2463145248,366253016,40,10,'Instantly heals some of target ally''s health.\r\n\r\n \r\n\r\n\"They pray for peace, but we''d rather have healing.\" - an unknown soldier				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,2095104,0,-1408304074,-1565274371,2886663222,2729692925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(110703,0,'Healing (Adept III)','Scroll',713,NULL,0,7,2463145248,366253016,40,10,'					Instantly heals some of target ally''s health.\r\n\r\n \r\n\r\n\"They pray for peace, but we''d rather have healing.\" - an unknown soldier				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,2095104,0,541258218,-856191409,541258218,3438775887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110704,0,'Healing (Apprentice IV)','Scroll',75,NULL,0,4,2463145248,366253016,40,10,'					Instantly heals some of target ally''s health.\r\n\r\n \r\n\r\n\"They pray for peace, but we''d rather have healing.\" - an unknown soldier				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,2095104,0,851248108,-488493847,851248108,3806473449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110705,0,'Healing (Master)','Scroll',711,NULL,0,9,2463145248,366253016,40,10,'					Instantly heals some of target ally''s health.\r\n\r\n \r\n\r\n\"They pray for peace, but we''d rather have healing.\" - an unknown soldier				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,2095104,0,-467014971,1006095138,3827952325,1006095138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110706,0,'Amending Fate (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,100,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8192,0,-100261547,-1453713254,4194705749,2841254042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110707,0,'Amending Fate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,100,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8192,0,-1362121727,333704201,2932845569,333704201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110708,0,'Amending Fate (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,100,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8192,0,-1369588766,333704201,2925378530,333704201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110709,0,'Amending Fate (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,100,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8192,0,2019656887,382058025,2019656887,382058025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110710,0,'Amending Fate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,100,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8192,0,792993866,1404177949,792993866,1404177949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110711,0,'Amending Fate (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,100,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8192,0,-11667382,-507118780,4283299914,3787848516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110712,0,'Redemptive Fate (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,170,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8192,0,-510156797,-675028987,3784810499,3619938309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110713,0,'Redemptive Fate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,170,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8192,0,-1810961081,1075426695,2484006215,1075426695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110714,0,'Redemptive Fate (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,170,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8192,0,586357786,1075426695,586357786,1075426695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110715,0,'Redemptive Fate (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,170,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8192,0,-1311265332,1980475652,2983701964,1980475652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110716,0,'Redemptive Fate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,170,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8192,0,1670198537,4741011,1670198537,4741011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110717,0,'Redemptive Fate (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,170,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8192,0,-585339601,-2129925015,3709627695,2165042281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110718,0,'Atoning Fate (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,240,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8192,0,-440009630,182328098,3854957666,182328098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110719,0,'Atoning Fate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,240,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8192,0,-541417947,1123507268,3753549349,1123507268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110720,0,'Atoning Fate (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,240,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8192,0,652638956,1123507268,652638956,1123507268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110721,0,'Atoning Fate (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,240,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8192,0,1585400310,-740556396,1585400310,3554410900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110722,0,'Atoning Fate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,240,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8192,0,-366995215,44482128,3927972081,44482128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110723,0,'Atoning Fate (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,240,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8192,0,1424936664,618415353,1424936664,618415353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110724,0,'Supplicating Fate (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,310,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8192,0,-1083648017,-1531286107,3211319279,2763681189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110725,0,'Supplicating Fate (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,310,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8192,0,-153493001,1883192605,4141474295,1883192605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110726,0,'Supplicating Fate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,310,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8192,0,1446329423,1883192605,1446329423,1883192605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110727,0,'Supplicating Fate (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,310,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8192,0,-2029015962,-1599179935,2265951334,2695787361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110728,0,'Supplicating Fate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,310,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8192,0,1829917584,812572425,1829917584,812572425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110729,0,'Supplicating Fate (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,310,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8192,0,2074631116,1471034892,2074631116,1471034892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110730,0,'Healing Fate (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,380,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8192,0,-1715227721,-1271036982,2579739575,3023930314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110731,0,'Healing Fate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,380,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8192,0,-131808636,-213519138,4163158660,4081448158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110732,0,'Healing Fate (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,380,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8192,0,-1601796457,2108917830,2693170839,2108917830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110733,0,'Healing Fate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,380,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8192,0,1888534847,-1290529078,1888534847,3004438218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110734,0,'Healing Fate (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,380,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8192,0,363059015,-1967928021,363059015,2327039275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110735,0,'Healing Fate VI (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,430,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8192,0,31538233,23476832,31538233,23476832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110736,0,'Healing Fate VI (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,430,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8192,0,1723788027,1258658057,1723788027,1258658057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110737,0,'Healing Fate VI (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,430,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8192,0,1296436231,279055169,1296436231,279055169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110738,0,'Healing Fate VI (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,430,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8192,0,1443139667,-1140466588,1443139667,3154500708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110739,0,'Protecting Grove (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,290,10,'Summons a protective grove around the warden. Any allies within the grove gain health replenishment over time. This spell has a small recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,-901612685,-376708523,3393354611,3918258773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110740,0,'Protecting Grove (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,290,10,'Summons a protective grove around the warden. Any allies within the grove gain health replenishment over time. This spell has a small recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,1514975982,492744946,1514975982,492744946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110741,0,'Protecting Grove (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,290,10,'Summons a protective grove around the warden. Any allies within the grove gain health replenishment over time. This spell has a small recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,687296376,-362875489,687296376,3932091807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110742,0,'Healing Grove (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,380,10,'Summons a protective grove around the warden. Any allies within the grove gain health replenishment over time. This spell has a small recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,1831715047,1387780685,1831715047,1387780685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110743,0,'Healing Grove (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,380,10,'Summons a protective grove around the warden. Any allies within the grove gain health replenishment over time. This spell has a small recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,953829253,-1577053624,953829253,2717913672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110744,0,'Healing Grove (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,380,10,'Summons a protective grove around the warden. Any allies within the grove gain health replenishment over time. This spell has a small recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,-1704139271,243864732,2590828025,243864732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110745,0,'Healing Grove (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,380,10,'Summons a protective grove around the warden. Any allies within the grove gain health replenishment over time. This spell has a small recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,615750377,-497946532,615750377,3797020764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110746,0,'Healing Grove (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,380,10,'Summons a protective grove around the warden. Any allies within the grove gain health replenishment over time. This spell has a small recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,-976082796,-108441103,3318884500,4186526193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110747,0,'Healing Grove III (Adept)','Scroll',195,NULL,0,5,1040683335,366253016,430,10,'Summons a protective grove around the warden. Any allies within the grove gain health replenishment over time. This spell has a small recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,65536,0,-867880000,1918674618,3427087296,1918674618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110748,0,'Healing Grove III (Expert)','Scroll',713,NULL,0,7,1040683335,366253016,430,10,'Summons a protective grove around the warden. Any allies within the grove gain health replenishment over time. This spell has a small recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,65536,0,-835926122,762353759,3459041174,762353759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110749,0,'Healing Grove III (Journeyman)','Scroll',75,NULL,0,4,1040683335,366253016,430,10,'Summons a protective grove around the warden. Any allies within the grove gain health replenishment over time. This spell has a small recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,65536,0,-893346430,161446102,3401620866,161446102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110750,0,'Healing Grove III (Master)','Scroll',711,NULL,0,9,1040683335,366253016,430,10,'Summons a protective grove around the warden. Any allies within the grove gain health replenishment over time. This spell has a small recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,65536,0,370234934,-630137550,370234934,3664829746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110751,0,'Healing Ritual (Adept I)','Scroll',195,NULL,0,5,3343700951,366253016,90,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1835008,0,1942244624,-172949047,1942244624,4122018249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110752,0,'Healing Ritual (Apprentice)','Scroll',75,NULL,0,3,3343700951,366253016,90,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1572864,0,1021844917,-218600418,1021844917,4076366878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110753,0,'Healing Ritual (Apprentice)','Scroll',75,NULL,0,2,3343700951,366253016,90,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1572864,0,558277220,-218600418,558277220,4076366878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110754,0,'Healing Ritual (Expert)','Scroll',713,NULL,0,7,3343700951,366253016,90,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1572864,0,1555097285,-453290626,1555097285,3841676670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110755,0,'Healing Ritual (Journeyman)','Scroll',75,NULL,0,4,3343700951,366253016,90,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1572864,0,-1060523536,-1297510902,3234443760,2997456394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110756,0,'Healing Ritual (Master I)','Scroll',711,NULL,0,9,3343700951,366253016,90,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1835008,0,-28302622,335220755,4266664674,335220755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110757,0,'Winds of Renewal (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,70,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,65536,0,43641885,-754492983,43641885,3540474313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110758,0,'Winds of Renewal (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,70,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,65536,0,19759253,-455220442,19759253,3839746854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110759,0,'Winds of Renewal (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,70,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,65536,0,-715114597,-1105352511,3579852699,3189614785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110760,0,'Winds of Renewal (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,70,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,65536,0,-590999097,333293131,3703968199,333293131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110761,0,'Blessing of Earth (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,140,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,65536,0,1357195115,1166091163,1357195115,1166091163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110762,0,'Blessing of Earth (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,140,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,65536,0,-1576200674,2059328552,2718766622,2059328552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110763,0,'Blessing of Earth (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,140,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,65536,0,1874916059,2059328552,1874916059,2059328552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110764,0,'Blessing of Earth (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,140,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,65536,0,1990307509,1630426500,1990307509,1630426500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110765,0,'Blessing of Earth (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,140,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,65536,0,-1993196235,988757564,2301771061,988757564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110766,0,'Blessing of Earth (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,140,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,65536,0,1475855221,-1775365911,1475855221,2519601385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110767,0,'Chlorostorm (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,210,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,1843902517,503048098,1843902517,503048098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110768,0,'Chlorostorm (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,210,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,1694094220,77874516,1694094220,77874516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110769,0,'Chlorostorm (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,210,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,169586059,77874516,169586059,77874516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110770,0,'Chlorostorm (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,210,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,-195917383,1047766856,4099049913,1047766856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110771,0,'Chlorostorm (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,210,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,1272446372,1156949824,1272446372,1156949824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110772,0,'Chlorostorm (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,210,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,-1929155767,-915152347,2365811529,3379814949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110773,0,'Wild Chlorostorm (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,280,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,-194559693,922267195,4100407603,922267195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110774,0,'Wild Chlorostorm (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,280,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,2040260974,1251497138,2040260974,1251497138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110775,0,'Wild Chlorostorm (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,280,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,-1274451831,1251497138,3020515465,1251497138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110776,0,'Wild Chlorostorm (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,280,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,180070907,-1215590431,180070907,3079376865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110777,0,'Wild Chlorostorm (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,280,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,630884294,180991654,630884294,180991654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110778,0,'Wild Chlorostorm (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,280,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,-1738853326,1082903180,2556113970,1082903180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110779,0,'Fierce Clorostorm (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,350,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,1708552170,611354118,1708552170,611354118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110780,0,'Fierce Clorostorm (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,350,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,1543268198,-511863361,1543268198,3783103935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110781,0,'Fierce Clorostorm (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,350,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,-1268338496,-511863361,3026628800,3783103935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110782,0,'Fierce Clorostorm (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,350,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,1069725987,-269399080,1069725987,4025568216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110783,0,'Fierce Clorostorm (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,350,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,1624967353,-1590921301,1624967353,2704045995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110784,0,'Fierce Clorostorm (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,350,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,186126843,418451125,186126843,418451125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110785,0,'Healstorm (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,395,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,1548660986,-1826293250,1548660986,2468674046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110786,0,'Healstorm (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,395,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,1313641552,1783922938,1313641552,1783922938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110787,0,'Healstorm (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,395,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,1101524634,1545627017,1101524634,1545627017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110788,0,'Healstorm (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,395,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,-1465912061,704996078,2829055235,704996078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110789,0,'Healstorm (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,395,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,-824657865,-1423957788,3470309431,2871009508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110790,0,'Healstorm VII (Adept)','Scroll',195,NULL,0,5,1040683335,366253016,445,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,65536,0,249585752,552982447,249585752,552982447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110791,0,'Healstorm VII (Expert)','Scroll',713,NULL,0,7,1040683335,366253016,445,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,65536,0,127355910,1090508229,127355910,1090508229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110792,0,'Healstorm VII (Journeyman)','Scroll',75,NULL,0,4,1040683335,366253016,445,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,65536,0,359265778,741932772,359265778,741932772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110793,0,'Healstorm VII (Master)','Scroll',711,NULL,0,9,1040683335,366253016,445,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,864000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,65536,0,-629351084,-1207988056,3665616212,3086979240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110794,0,'Mind Shock (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,5,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,134217728,0,160864050,601259041,160864050,601259041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110795,0,'Mind Shock (Adept I)','Scroll',195,NULL,0,5,287643040,613995491,55,10,'Deals instant mental damage. This spell has a fast casting time.\r\r\n \r\r\n\"Nothing like a nice jolt to the brain to get their attention!\" - Zibbleflig',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,201326592,0,1060558091,601259041,1060558091,601259041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110796,0,'Mind Shock (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,5,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,134217728,0,-1680028393,-369940611,2614938903,3925026685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110797,0,'Mind Shock (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,5,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,134217728,0,1595015486,-369940611,1595015486,3925026685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110798,0,'Mind Shock (Apprentice III)','Scroll',75,NULL,0,3,287643040,613995491,55,10,'Deals instant mental damage. This spell has a fast casting time.\r\r\n \r\r\n\"Nothing like a nice jolt to the brain to get their attention!\" - Zibbleflig',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,201326592,0,1325473265,-369940611,1325473265,3925026685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110799,0,'Mind Shock (Apprentice II)','Scroll',75,NULL,0,2,287643040,613995491,55,10,'Deals instant mental damage. This spell has a fast casting time.\r\r\n \r\r\n\"Nothing like a nice jolt to the brain to get their attention!\" - Zibbleflig',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,201326592,0,-776555878,-369940611,3518411418,3925026685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110800,0,'Mind Shock (Adept III)','Scroll',713,NULL,0,7,287643040,613995491,55,10,'Deals instant mental damage. This spell has a fast casting time.\r\r\n \r\r\n\"Nothing like a nice jolt to the brain to get their attention!\" - Zibbleflig',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,201326592,0,1126567685,1258051657,1126567685,1258051657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110801,0,'Mind Shock (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,5,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,134217728,0,756718482,1258051657,756718482,1258051657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110802,0,'Mind Shock (Apprentice IV)','Scroll',75,NULL,0,4,287643040,613995491,55,10,'Deals instant mental damage. This spell has a fast casting time.\r\r\n \r\r\n\"Nothing like a nice jolt to the brain to get their attention!\" - Zibbleflig',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,201326592,0,-2023494095,-1448950423,2271473201,2846016873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110803,0,'Mind Shock (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,5,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,134217728,0,-305868422,-1448950423,3989098874,2846016873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110804,0,'Mind Shock (Master I)','Scroll',711,NULL,0,9,287643040,613995491,55,10,'Deals instant mental damage. This spell has a fast casting time.\r\r\n \r\r\n\"Nothing like a nice jolt to the brain to get their attention!\" - Zibbleflig',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,201326592,0,-542480430,-1107550940,3752486866,3187416356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110805,0,'Mind Shock (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,5,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,134217728,0,-1089529164,-1107550940,3205438132,3187416356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110806,0,'Mind Blast (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,30,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,134217728,0,-2006284762,-78147370,2288682534,4216819926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110807,0,'Mind Blast (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,30,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,134217728,0,-1231935703,643328784,3063031593,643328784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110808,0,'Mind Blast (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,30,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,134217728,0,417777910,643328784,417777910,643328784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110809,0,'Mind Blast (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,30,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,134217728,0,1761930697,1778236954,1761930697,1778236954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110810,0,'Mind Blast (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,30,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,134217728,0,71628653,1711900932,71628653,1711900932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110811,0,'Mind Blast (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,30,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,134217728,0,-1521208616,-1627522185,2773758680,2667445111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110812,0,'Mind Jolt (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,60,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,1421759662,354946108,1421759662,354946108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110813,0,'Mind Jolt (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,60,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,1872334473,754588541,1872334473,754588541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110814,0,'Mind Jolt (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,60,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,-1938622287,754588541,2356345009,754588541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110815,0,'Mind Jolt (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,60,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,941054043,701287136,941054043,701287136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110816,0,'Mind Jolt (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,60,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,1788975586,1823209833,1788975586,1823209833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110817,0,'Mind Jolt (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,60,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,-1562976962,-557019251,2731990334,3737948045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110818,0,'Muddled Thinking (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,100,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,532810009,-2010243722,532810009,2284723574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110819,0,'Muddled Thinking (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,100,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,-827317765,377414538,3467649531,377414538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110820,0,'Muddled Thinking (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,100,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,289689087,377414538,289689087,377414538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110821,0,'Muddled Thinking (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,100,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,-1070636356,-1084726145,3224330940,3210241151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110822,0,'Muddled Thinking (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,100,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,-509734957,1445921182,3785232339,1445921182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110823,0,'Muddled Thinking (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,100,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,1782411010,1213735186,1782411010,1213735186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110824,0,'Hemorrhage IX (Adept)','Scroll',195,NULL,0,5,2950599749,613995491,405,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,134217728,0,1109733548,1089259236,1109733548,1089259236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110825,0,'Hemorrhage IX (Expert)','Scroll',713,NULL,0,7,2950599749,613995491,405,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,134217728,0,-1840704641,-1584311092,2454262655,2710656204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110826,0,'Hemorrhage IX (Journeyman)','Scroll',75,NULL,0,4,2950599749,613995491,405,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,134217728,0,1659791274,-1649126370,1659791274,2645840926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110827,0,'Hemorrhage IX (Master)','Scroll',711,NULL,0,9,2950599749,613995491,405,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,134217728,0,401721398,1452347809,401721398,1452347809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110828,0,'Mind Splice (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,145,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,134217728,0,649442993,-103556236,649442993,4191411060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110829,0,'Mind Splice (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,145,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,134217728,0,-2084092075,-1264539388,2210875221,3030427908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110830,0,'Mind Splice (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,145,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,134217728,0,-1228069251,-1264539388,3066898045,3030427908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110831,0,'Mind Splice (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,145,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,134217728,0,1660874249,1361574037,1660874249,1361574037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110832,0,'Mind Splice (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,145,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,134217728,0,307537946,-185513200,307537946,4109454096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110833,0,'Mind Splice (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,145,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,134217728,0,-616850678,-1507344904,3678116618,2787622392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110834,0,'Seizure (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,215,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,134217728,0,-1225082129,770853555,3069885167,770853555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110835,0,'Seizure (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,215,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,134217728,0,1873162530,917649346,1873162530,917649346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110836,0,'Seizure (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,215,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,134217728,0,-1776033796,917649346,2518933500,917649346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110837,0,'Seizure (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,215,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,134217728,0,-1550484242,1425247767,2744483054,1425247767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110838,0,'Seizure (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,215,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,134217728,0,-250229000,1994642902,4044738296,1994642902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110839,0,'Seizure (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,215,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,134217728,0,-1681407900,-1544303750,2613559396,2750663546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110840,0,'Stroke (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,285,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,134217728,0,-2021699119,673594417,2273268177,673594417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110841,0,'Stroke (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,285,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,134217728,0,-1660839184,1144472281,2634128112,1144472281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110842,0,'Stroke (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,285,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,134217728,0,-108508513,1144472281,4186458783,1144472281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110843,0,'Stroke (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,285,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,134217728,0,-1152757933,1463859309,3142209363,1463859309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110844,0,'Stroke (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,285,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,134217728,0,1248584695,73834701,1248584695,73834701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110845,0,'Stroke (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,285,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,134217728,0,-439219891,-1606353664,3855747405,2688613632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110846,0,'Hemorrhage (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,355,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,134217728,0,-1979237865,731187787,2315729431,731187787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110847,0,'Hemorrhage (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,355,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,134217728,0,1716252036,-836760000,1716252036,3458207296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110848,0,'Hemorrhage (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,355,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,134217728,0,1838028721,-409758855,1838028721,3885208441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110849,0,'Hemorrhage (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,355,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,134217728,0,-727892544,-1905136556,3567074752,2389830740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110850,0,'Hemorrhage (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,355,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,134217728,0,-192389282,278124052,4102578014,278124052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110851,0,'Hemorrhage X (Adept)','Scroll',195,NULL,0,5,2950599749,613995491,455,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,134217728,0,1426936940,823197926,1426936940,823197926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110852,0,'Hemorrhage X (Expert)','Scroll',713,NULL,0,7,2950599749,613995491,455,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,134217728,0,154859947,1341048870,154859947,1341048870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110853,0,'Hemorrhage X (Journeyman)','Scroll',75,NULL,0,4,2950599749,613995491,455,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,134217728,0,207781099,1063919248,207781099,1063919248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110854,0,'Hemorrhage X (Master)','Scroll',711,NULL,0,9,2950599749,613995491,455,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,134217728,0,-1937628446,-1192325813,2357338850,3102641483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110855,0,'Herder''s Hog Call','Scroll',185,NULL,0,1,2072844078,0,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,0,6281081087704,0,-780506636,4121938,3514460660,4121938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(110856,0,'Heresy (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,260,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16384,0,925703497,462306976,925703497,462306976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110857,0,'Heresy (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,260,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16384,0,-117606208,-797199427,4177361088,3497767869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110858,0,'Heresy (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,260,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16384,0,-2113529050,662435536,2181438246,662435536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110859,0,'Blasphemy (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,360,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,-1037066906,-1134619368,3257900390,3160347928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110860,0,'Blasphemy (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,360,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,1773055041,466744281,1773055041,466744281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110861,0,'Blasphemy (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,360,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,-645076584,359029032,3649890712,359029032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110862,0,'Blasphemy (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,360,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,-1887580910,1535119821,2407386386,1535119821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110863,0,'Blasphemy (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,360,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,939460213,-496624571,939460213,3798342725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110864,0,'Heresy III (Adept)','Scroll',195,NULL,0,5,1829443087,882983852,410,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,-928668744,1773398798,3366298552,1773398798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110865,0,'Heresy III (Expert)','Scroll',713,NULL,0,7,1829443087,882983852,410,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,1756795566,-513343353,1756795566,3781623943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110866,0,'Heresy III (Journeyman)','Scroll',75,NULL,0,4,1829443087,882983852,410,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,-919859984,-1909585179,3375107312,2385382117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110867,0,'Heresy III (Master)','Scroll',711,NULL,0,9,1829443087,882983852,410,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,288826419,375866858,288826419,375866858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110868,0,'Heresy IV (Adept)','Scroll',195,NULL,0,5,1829443087,882983852,460,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,670504281,-819554120,670504281,3475413176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110869,0,'Heresy IV (Expert)','Scroll',713,NULL,0,7,1829443087,882983852,460,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,-1085009162,-1010597043,3209958134,3284370253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110870,0,'Heresy IV (Journeyman)','Scroll',75,NULL,0,4,1829443087,882983852,460,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,1382016548,1806080343,1382016548,1806080343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110871,0,'Heresy IV (Master)','Scroll',711,NULL,0,9,1829443087,882983852,460,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,-959077269,885245472,3335890027,885245472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110872,0,'Heretic''s Demise (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,130,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16384,0,1451231596,-309962104,1451231596,3985005192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110873,0,'Heretic''s Demise (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,130,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16384,0,-1810075867,676920840,2484891429,676920840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110874,0,'Heretic''s Demise (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,130,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16384,0,766074967,676920840,766074967,676920840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110875,0,'Heretic''s Demise (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,130,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16384,0,124390410,-449309917,124390410,3845657379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110876,0,'Heretic''s Demise (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,130,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16384,0,93290602,1745427484,93290602,1745427484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110877,0,'Heretic''s Demise (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,130,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16384,0,-396366622,305681998,3898600674,305681998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110878,0,'Heretic''s Fate (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,200,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,1208050675,-2058673113,1208050675,2236294183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110879,0,'Heretic''s Fate (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,200,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,1988877055,1704772956,1988877055,1704772956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110880,0,'Heretic''s Fate (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,200,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,33312705,1704772956,33312705,1704772956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110881,0,'Heretic''s Fate (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,200,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,-2109577286,-1556520924,2185390010,2738446372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110882,0,'Heretic''s Fate (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,200,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,-529310635,634201928,3765656661,634201928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110883,0,'Heretic''s Fate (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,200,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,731348686,1413031241,731348686,1413031241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110884,0,'Heretic''s Doom (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,275,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,-1234141992,-538127870,3060825304,3756839426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110885,0,'Heretic''s Doom (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,275,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,-370264998,1406390888,3924702298,1406390888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110886,0,'Heretic''s Doom (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,275,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,561710200,1406390888,561710200,1406390888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110887,0,'Heretic''s Doom (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,275,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,1853759462,-395897963,1853759462,3899069333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110888,0,'Heretic''s Doom (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,275,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,-1594849229,327299196,2700118067,327299196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110889,0,'Heretic''s Doom (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,275,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,49120002,526866168,49120002,526866168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110890,0,'Heretic''s Destiny (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,340,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16384,0,1716433576,-164451961,1716433576,4130515335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110891,0,'Heretic''s Destiny (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,340,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16384,0,1471388864,1438272966,1471388864,1438272966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110892,0,'Heretic''s Destiny (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,340,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16384,0,720625847,1438272966,720625847,1438272966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110893,0,'Heretic''s Destiny (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,340,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16384,0,-1064603353,1973205569,3230363943,1973205569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110894,0,'Heretic''s Destiny (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,340,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16384,0,-290129283,367767506,4004838013,367767506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110895,0,'Heretic''s Destiny (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,340,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16384,0,997329097,-2103640276,997329097,2191327020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110896,0,'Heretic''s Fall (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,395,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,2053383377,1411094393,2053383377,1411094393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110897,0,'Heretic''s Fall (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,395,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,-925343640,434605932,3369623656,434605932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110898,0,'Heretic''s Fall (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,395,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,-1273543260,792415332,3021424036,792415332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110899,0,'Heretic''s Fall (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,395,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,-726549244,1505127800,3568418052,1505127800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110900,0,'Heretic''s Fall (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,395,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,176157929,-667219703,176157929,3627747593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110901,0,'Heretic''s Doom VI (Adept)','Scroll',195,NULL,0,5,1829443087,613995491,445,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16384,0,-1092122059,1408171586,3202845237,1408171586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110902,0,'Heretic''s Doom VI (Expert)','Scroll',713,NULL,0,7,1829443087,613995491,445,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16384,0,-1944996884,-1640542167,2349970412,2654425129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110903,0,'Heretic''s Doom VI (Journeyman)','Scroll',75,NULL,0,4,1829443087,613995491,445,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16384,0,-1530618674,891779994,2764348622,891779994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110904,0,'Heretic''s Doom VI (Master)','Scroll',711,NULL,0,9,1829443087,613995491,445,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16384,0,1412178508,1765217604,1412178508,1765217604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110905,0,'Bash (Adept I)','Scroll',195,NULL,0,5,90523872,0,65,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1024,0,-1609093203,-1237129394,2685874093,3057837902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110906,0,'Bash (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,65,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1024,0,-2109420170,1862061879,2185547126,1862061879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110907,0,'Bash (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,65,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1024,0,694062201,1862061879,694062201,1862061879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110908,0,'Bash (Adept III)','Scroll',2220,NULL,0,7,90523872,0,65,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1024,0,-1215728741,-1755008997,3079238555,2539958299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110909,0,'Bash (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,65,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1024,0,544545881,783101219,544545881,783101219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110910,0,'Bash (Master I)','Scroll',711,NULL,0,9,90523872,0,65,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1024,0,-1377259024,1617229174,2917708272,1617229174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110911,0,'Blinding Bash (Adept I)','Scroll',195,NULL,0,5,90523872,0,135,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1024,0,-429817723,-586475310,3865149573,3708491986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110912,0,'Blinding Bash (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,135,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1024,0,1609255391,1565329396,1609255391,1565329396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110913,0,'Blinding Bash (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,135,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1024,0,1803144279,1565329396,1803144279,1565329396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110914,0,'Blinding Bash (Adept III)','Scroll',2220,NULL,0,7,90523872,0,135,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1024,0,-767960334,1857431179,3527006962,1857431179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110915,0,'Blinding Bash (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,135,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1024,0,-353222628,488433120,3941744668,488433120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110916,0,'Blinding Bash (Master I)','Scroll',711,NULL,0,9,90523872,0,135,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1024,0,184155555,-1716100122,184155555,2578867174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110917,0,'Courageous Dash (Adept I)','Scroll',195,NULL,0,5,90523872,0,205,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1024,0,-608654957,308516013,3686312339,308516013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110918,0,'Courageous Dash (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,205,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1024,0,-392262517,-1947850640,3902704779,2347116656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110919,0,'Courageous Dash (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,205,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1024,0,-1797534531,-1947850640,2497432765,2347116656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110920,0,'Courageous Dash (Adept III)','Scroll',2220,NULL,0,7,90523872,0,205,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1024,0,196553745,-1362943318,196553745,2932023978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110921,0,'Courageous Dash (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,205,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1024,0,1666716915,-877147548,1666716915,3417819748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110922,0,'Courageous Dash (Master I)','Scroll',711,NULL,0,9,90523872,0,205,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1024,0,-1171484720,1505978311,3123482576,1505978311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110923,0,'Righteous Dash (Adept I)','Scroll',195,NULL,0,5,90523872,0,275,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,682731263,-1368222350,682731263,2926744946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110924,0,'Righteous Dash (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,275,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,194666238,1835765614,194666238,1835765614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110925,0,'Righteous Dash (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,275,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,820682458,1835765614,820682458,1835765614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110926,0,'Righteous Dash (Adept III)','Scroll',2220,NULL,0,7,90523872,0,275,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,1289274523,-1206649618,1289274523,3088317678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110927,0,'Righteous Dash (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,275,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,-367702678,758803834,3927264618,758803834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110928,0,'Righteous Dash (Master I)','Scroll',711,NULL,0,9,90523872,0,275,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,-766735063,1326692739,3528232233,1326692739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110929,0,'Valorous Dash (Adept I)','Scroll',195,NULL,0,5,90523872,0,345,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1024,0,-332289547,2087416644,3962677749,2087416644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110930,0,'Valorous Dash (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,345,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1024,0,-1163137100,283632590,3131830196,283632590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110931,0,'Valorous Dash (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,345,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1024,0,417228985,283632590,417228985,283632590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110932,0,'Valorous Dash (Adept III)','Scroll',2220,NULL,0,7,90523872,0,345,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1024,0,-688468534,2004578449,3606498762,2004578449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110933,0,'Valorous Dash (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,345,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1024,0,79148501,1354105306,79148501,1354105306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110934,0,'Valorous Dash (Master I)','Scroll',711,NULL,0,9,90523872,0,345,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1024,0,921322933,-2139408900,921322933,2155558396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110935,0,'Heroic Dash (Adept I)','Scroll',195,NULL,0,5,90523872,0,395,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,229533216,196002487,229533216,196002487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110936,0,'Heroic Dash (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,395,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,1557700209,1302813478,1557700209,1302813478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110937,0,'Heroic Dash (Adept III)','Scroll',2220,NULL,0,7,90523872,0,395,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,1553086362,1404573318,1553086362,1404573318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110938,0,'Heroic Dash (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,395,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,1837747779,234273074,1837747779,234273074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110939,0,'Heroic Dash (Master I)','Scroll',711,NULL,0,9,90523872,0,395,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,-1638143040,-1531423765,2656824256,2763543531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110940,0,'Heroic Dash VII (Adept)','Scroll',195,NULL,0,5,90523872,0,445,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1024,0,389163820,795714720,389163820,795714720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110941,0,'Heroic Dash VII (Expert)','Scroll',2220,NULL,0,7,90523872,0,445,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1024,0,10707885,-800108505,10707885,3494858791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110942,0,'Heroic Dash VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,0,445,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1024,0,690069338,-1552247872,690069338,2742719424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110943,0,'Heroic Dash VII (Master)','Scroll',711,NULL,0,9,90523872,0,445,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1024,0,254157378,659494218,254157378,659494218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110944,0,'Hibernation (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,290,10,'Replenishes the group''s health after a short period of time has passed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,-297168131,-464751748,3997799165,3830215548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110945,0,'Hibernation (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,290,10,'Replenishes the group''s health after a short period of time has passed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,538567221,1608642319,538567221,1608642319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110946,0,'Hibernation (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,290,10,'Replenishes the group''s health after a short period of time has passed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,-144660631,-1461605790,4150306665,2833361506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(110947,0,'Hibernate (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,380,10,'Replenishes the group''s health after a short period of time has passed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,302192890,141642599,302192890,141642599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110948,0,'Hibernate (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,380,10,'Replenishes the group''s health after a short period of time has passed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,492920877,-100926464,492920877,4194040832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110949,0,'Hibernate (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,380,10,'Replenishes the group''s health after a short period of time has passed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,-1716876531,-714597413,2578090765,3580369883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110950,0,'Hibernate (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,380,10,'Replenishes the group''s health after a short period of time has passed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,-72220290,-1180033516,4222747006,3114933780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110951,0,'Hibernate (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,380,10,'Replenishes the group''s health after a short period of time has passed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,-828967521,577265334,3465999775,577265334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110952,0,'Hibernation III (Adept)','Scroll',195,NULL,0,5,1624274802,366253016,430,10,'Replenishes the group''s health after a short period of time has passed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,1533340715,-1447187971,1533340715,2847779325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110953,0,'Hibernation III (Expert)','Scroll',713,NULL,0,7,1624274802,366253016,430,10,'Replenishes the group''s health after a short period of time has passed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,253873298,-988566173,253873298,3306401123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110954,0,'Hibernation III (Journeyman)','Scroll',75,NULL,0,4,1624274802,366253016,430,10,'Replenishes the group''s health after a short period of time has passed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,623661880,1908624026,623661880,1908624026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110955,0,'Hibernation III (Master)','Scroll',711,NULL,0,9,1624274802,366253016,430,10,'Replenishes the group''s health after a short period of time has passed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,10784125,840165390,10784125,840165390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110956,0,'Hidden Fire (Adept I)','Scroll',195,NULL,0,5,1400160844,0,130,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,549755813888,0,813699663,-962484026,813699663,3332483270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110957,0,'Hidden Fire (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,130,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,549755813888,0,-1529279686,-1467585792,2765687610,2827381504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110958,0,'Hidden Fire (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,130,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,549755813888,0,1307819616,-1467585792,1307819616,2827381504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110959,0,'Hidden Fire (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,130,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,549755813888,0,2141416133,1953978438,2141416133,1953978438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110960,0,'Hidden Fire (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,130,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,549755813888,0,-1946737390,-388527852,2348229906,3906439444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110961,0,'Hidden Fire (Master I)','Scroll',711,NULL,0,9,1400160844,0,130,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,549755813888,0,1487188299,-2089345749,1487188299,2205621547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110962,0,'Hidden Fire (Adept I)','Scroll',195,NULL,0,5,1400160844,0,200,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,415215053,2093986450,415215053,2093986450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110963,0,'Hidden Fire (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,200,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,-785032499,114431464,3509934797,114431464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110964,0,'Hidden Fire (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,200,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,-132992360,114431464,4161974936,114431464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110965,0,'Hidden Fire (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,200,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,268266439,415998897,268266439,415998897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110966,0,'Hidden Fire (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,200,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,-683893584,1183053820,3611073712,1183053820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110967,0,'Hidden Fire (Master I)','Scroll',711,NULL,0,9,1400160844,0,200,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,-8879832,-271849764,4286087464,4023117532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110968,0,'Stealthy Fire (Adept I)','Scroll',195,NULL,0,5,1400160844,0,270,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,1924679834,1679692183,1924679834,1679692183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110969,0,'Stealthy Fire (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,270,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,-365856310,-1615008979,3929110986,2679958317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110970,0,'Stealthy Fire (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,270,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,991693717,-1615008979,991693717,2679958317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110971,0,'Stealthy Fire (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,270,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,-610766824,1756989085,3684200472,1756989085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110972,0,'Stealthy Fire (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,270,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,-1164474402,-538113735,3130492894,3756853561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110973,0,'Veiled Fire (Adept I)','Scroll',195,NULL,0,5,1400160844,0,340,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,549755813888,0,684017233,263601970,684017233,263601970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110974,0,'Veiled Fire (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,340,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,549755813888,0,-1882809576,922000754,2412157720,922000754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110975,0,'Veiled Fire (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,340,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,549755813888,0,641235500,922000754,641235500,922000754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110976,0,'Veiled Fire (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,340,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,549755813888,0,1373141646,-831620652,1373141646,3463346644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110977,0,'Veiled Fire (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,340,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,549755813888,0,-1097348310,1990557542,3197618986,1990557542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110978,0,'Veiled Fire (Master I)','Scroll',711,NULL,0,9,1400160844,0,340,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,549755813888,0,-1183006390,963525817,3111960906,963525817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110979,0,'Stealth Fire (Adept I)','Scroll',195,NULL,0,5,1400160844,0,390,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,-337644409,1767001573,3957322887,1767001573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110980,0,'Stealth Fire (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,390,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,1530336617,1364976241,1530336617,1364976241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110981,0,'Stealth Fire (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,390,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,-1753737653,-692069679,2541229643,3602897617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110982,0,'Stealth Fire (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,390,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,-746383662,285868133,3548583634,285868133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110983,0,'Stealth Fire (Master I)','Scroll',711,NULL,0,9,1400160844,0,390,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,856226732,566206396,856226732,566206396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110984,0,'Hidden Shot VI (Adept)','Scroll',195,NULL,0,5,1400160844,0,440,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,549755813888,0,983413698,-1435866889,983413698,2859100407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110985,0,'Hidden Shot VI (Expert)','Scroll',1211,NULL,0,7,1400160844,0,440,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,549755813888,0,1558405651,633705404,1558405651,633705404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110986,0,'Hidden Shot VI (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,440,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,549755813888,0,380823037,1449765678,380823037,1449765678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110987,0,'Hidden Shot VI (Master)','Scroll',711,NULL,0,9,1400160844,0,440,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,549755813888,0,1399202812,-758786351,1399202812,3536180945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110988,0,'Genesis (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,250,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,65536,0,-1180448482,1058577961,3114518814,1058577961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110989,0,'Genesis (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,250,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,65536,0,-1611054929,-659356904,2683912367,3635610392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110990,0,'Genesis (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,250,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,65536,0,-1153810261,-659356904,3141157035,3635610392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110991,0,'Genesis (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,250,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,65536,0,-1596210242,1144725145,2698757054,1144725145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110992,0,'Genesis (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,250,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,65536,0,127395158,-1729961716,127395158,2565005580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110993,0,'Genesis (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,250,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,65536,0,166778066,-1287955468,166778066,3007011828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110994,0,'Hierophantic Advent (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,350,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,610708153,-439304277,610708153,3855663019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110995,0,'Hierophantic Advent (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,350,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,-958600471,-277822756,3336366825,4017144540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110996,0,'Hierophantic Advent (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,350,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,531451035,-277822756,531451035,4017144540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110997,0,'Hierophantic Advent (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,350,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,-1634032687,1196897460,2660934609,1196897460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110998,0,'Hierophantic Advent (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,350,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,1584544541,-1356783416,1584544541,2938183880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(110999,0,'Hierophantic Advent (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,350,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,1001795533,-1336446503,1001795533,2958520793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111000,0,'Hierophantic Provenance (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,400,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,-1906711502,998409874,2388255794,998409874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111001,0,'Hierophantic Provenance (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,400,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,-1053218996,-1092502193,3241748300,3202465103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111002,0,'Hierophantic Provenance (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,400,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,-1911825270,411889285,2383142026,411889285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111003,0,'Hierophantic Provenance (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,400,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,813045006,-21995685,813045006,4272971611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111004,0,'Hierophantic Provenance (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,400,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,-437710045,-275993624,3857257251,4018973672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111005,0,'Hierophantic Genesis IV (Adept)','Scroll',195,NULL,0,5,1040683335,366253016,450,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1147194014,-1767296501,1147194014,2527670795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111006,0,'Hierophantic Genesis IV (Expert)','Scroll',713,NULL,0,7,1040683335,366253016,450,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,477782059,-1846350127,477782059,2448617169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111007,0,'Hierophantic Genesis IV (Journeyman)','Scroll',75,NULL,0,4,1040683335,366253016,450,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1983195585,-1626888110,1983195585,2668079186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111008,0,'Hierophantic Genesis IV (Master)','Scroll',711,NULL,0,9,1040683335,366253016,450,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,934976482,1727179708,934976482,1727179708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111009,0,'Hold the Line (Adept I)','Scroll',195,NULL,0,5,1124719197,0,75,10,'Grants a chance to increase hate with any opponent that damages the warrior. This ability also severely reduces the warrior''s movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,28,0,-304922801,1933996417,3990044495,1933996417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111010,0,'Hold the Line (Adept I)','Scroll',195,NULL,0,5,1209716810,0,15,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8,0,-1224204694,1933996417,3070762602,1933996417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111011,0,'Hold the Line (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,15,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8,0,-1144820143,739673490,3150147153,739673490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111012,0,'Hold the Line (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,15,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8,0,349804792,739673490,349804792,739673490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111013,0,'Hold the Line (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,15,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8,0,1965696521,-1669698644,1965696521,2625268652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111014,0,'Hold the Line (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,15,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8,0,-1481985219,1816618886,2812982077,1816618886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111015,0,'Hold the Line (Master I)','Scroll',711,NULL,0,9,1209716810,0,15,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8,0,1442968279,1803169473,1442968279,1803169473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111016,0,'Hold the Fort (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,75,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8,0,1660014060,1737367791,1660014060,1737367791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111017,0,'Hold the Line (Apprentice II)','Scroll',2219,NULL,0,2,1124719197,723762198,75,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,28,0,-850185493,-927517484,3444781803,3367449812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111018,0,'Hold the Line (Apprentice III)','Scroll',2219,NULL,0,3,1124719197,723762198,75,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,28,0,1058755126,-927517484,1058755126,3367449812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111019,0,'Hold the Line (Adept III)','Scroll',2220,NULL,0,7,1124719197,723762198,75,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,28,0,120147795,912584610,120147795,912584610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111020,0,'Hold the Line (Apprentice IV)','Scroll',2219,NULL,0,4,1124719197,723762198,75,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,28,0,-784666745,-1998137664,3510300551,2296829632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111021,0,'Hold the Line (Master I)','Scroll',711,NULL,0,9,1124719197,723762198,75,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,28,0,1376726289,-1050367281,1376726289,3244600015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111022,0,'Goading Defense (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,145,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8,0,-1451655123,1253137796,2843312173,1253137796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111023,0,'Goading Defense (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,723762198,145,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8,0,-1529638577,-1340214645,2765328719,2954752651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(111024,0,'Goading Defense (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,145,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8,0,470452071,-1340214645,470452071,2954752651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111025,0,'Goading Defense (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,145,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8,0,521978919,-332830705,521978919,3962136591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111026,0,'Goading Defense (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,145,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8,0,-343318743,-263450465,3951648553,4031516831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111027,0,'Goading Defense (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,145,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8,0,-1136384201,455683426,3158583095,455683426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111028,0,'Inflaming Defense (Adept I)','Scroll',195,NULL,0,5,1209716810,0,215,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8,0,253970203,351776079,253970203,351776079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111029,0,'Inflaming Defense (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,215,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8,0,-916960162,-124666802,3378007134,4170300494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111030,0,'Inflaming Defense (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,215,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8,0,-926676426,-124666802,3368290870,4170300494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111031,0,'Inflaming Defense (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,215,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8,0,-1889243679,-524208697,2405723617,3770758599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(111032,0,'Inflaming Defense (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,215,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8,0,775341528,-1195352486,775341528,3099614810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111033,0,'Inflaming Defense (Master I)','Scroll',711,NULL,0,9,1209716810,0,215,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8,0,-1293634476,398553258,3001332820,398553258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111034,0,'Hold the Aggression (Adept I)','Scroll',195,NULL,0,5,1209716810,0,285,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8,0,559772894,694504368,559772894,694504368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111035,0,'Hold the Aggression (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,285,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8,0,-1585573238,1436434694,2709394058,1436434694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(111036,0,'Hold the Aggression (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,285,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8,0,-73813961,1436434694,4221153335,1436434694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111037,0,'Hold the Aggression (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,285,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8,0,419868684,-838973268,419868684,3455994028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111038,0,'Hold the Aggression (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,285,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8,0,1200414052,365929234,1200414052,365929234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111039,0,'Hold the Aggression (Master I)','Scroll',711,NULL,0,9,1209716810,0,285,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8,0,-1447344754,989728193,2847622542,989728193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111040,0,'Hold the Line VI (Adept)','Scroll',195,NULL,0,5,1209716810,0,355,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,-1960011394,-1322517878,2334955902,2972449418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(111041,0,'Hold the Line VI (Apprentice)','Scroll',2219,NULL,0,2,1209716810,0,355,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,-749993275,-664967162,3544974021,3630000134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111042,0,'Hold the Line VI (Expert)','Scroll',2220,NULL,0,7,1209716810,0,355,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,-1510921212,191553455,2784046084,191553455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(111043,0,'Hold the Line VI (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,355,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,-1835829949,-1744008686,2459137347,2550958610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(111044,0,'Hold the Line VI (Master)','Scroll',711,NULL,0,9,1209716810,0,355,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,1041838829,-60122430,1041838829,4234844866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111045,0,'Hold the Line VII (Adept)','Scroll',195,NULL,0,5,1209716810,0,405,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8,0,-1816713727,2009034121,2478253569,2009034121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(111046,0,'Hold the Line VII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,405,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8,0,-1019707340,-1834673534,3275259956,2460293762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111047,0,'Hold the Line VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,405,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8,0,-1743282693,-1736357573,2551684603,2558609723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(111048,0,'Hold the Line VII (Master)','Scroll',711,NULL,0,9,1209716810,0,405,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8,0,453317012,1705336815,453317012,1705336815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111049,0,'Hold the Line VIII (Adept)','Scroll',195,NULL,0,5,1209716810,0,455,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8,0,909948431,-294606684,909948431,4000360612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111050,0,'Hold the Line VIII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,455,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8,0,606414499,-672954062,606414499,3622013234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111051,0,'Hold the Line VIII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,455,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8,0,-1535672589,-634168172,2759294707,3660799124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(111052,0,'Hold the Line VIII (Master)','Scroll',711,NULL,0,9,1209716810,0,455,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8,0,-65489149,551799903,4229478147,551799903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111053,0,'Tie (Adept I)','Scroll',195,NULL,0,5,1519965519,0,35,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,17179869184,0,-1516657235,-1530167368,2778310061,2764799928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111054,0,'Tie (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,35,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,17179869184,0,1987681306,1198322525,1987681306,1198322525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111055,0,'Tie (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,35,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,17179869184,0,1916734065,1198322525,1916734065,1198322525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111056,0,'Tie (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,35,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,17179869184,0,-1782413095,-1012371798,2512554201,3282595498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111057,0,'Tie (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,35,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,17179869184,0,1659571351,121442633,1659571351,121442633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111058,0,'Tie (Master I)','Scroll',711,NULL,0,9,1519965519,0,35,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,17179869184,0,-1024653389,883436487,3270313907,883436487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111059,0,'Tie Up (Adept I)','Scroll',195,NULL,0,5,1519965519,0,115,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,17179869184,0,442478815,1102982196,442478815,1102982196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111060,0,'Tie Up (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,115,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,17179869184,0,2141962759,-1678662768,2141962759,2616304528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111061,0,'Tie Up (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,115,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,17179869184,0,-1805383413,-1678662768,2489583883,2616304528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111062,0,'Tie Up (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,115,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,17179869184,0,1050484895,658756850,1050484895,658756850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111063,0,'Tie Up (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,115,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,17179869184,0,1125019660,-610254460,1125019660,3684712836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111064,0,'Tie Up (Master I)','Scroll',711,NULL,0,9,1519965519,0,115,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,17179869184,0,-1364016588,-800878177,2930950708,3494089119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111065,0,'Snag (Adept I)','Scroll',195,NULL,0,5,1519965519,0,185,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,17179869184,0,1228832431,1536583380,1228832431,1536583380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111066,0,'Snag (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,185,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,17179869184,0,1728081511,-1040240235,1728081511,3254727061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111067,0,'Snag (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,185,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,17179869184,0,-1227175236,-1040240235,3067792060,3254727061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111068,0,'Snag (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,185,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,17179869184,0,-1228096923,-2024595776,3066870373,2270371520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111069,0,'Snag (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,185,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,17179869184,0,295912444,-2119249023,295912444,2175718273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111070,0,'Snag (Master I)','Scroll',711,NULL,0,9,1519965519,0,185,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,17179869184,0,-1498528368,1884511149,2796438928,1884511149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111071,0,'Corral (Adept I)','Scroll',195,NULL,0,5,1519965519,0,255,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,17179869184,0,-641145167,851943828,3653822129,851943828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111072,0,'Corral (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,255,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,17179869184,0,-1968790916,-1411962102,2326176380,2883005194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111073,0,'Corral (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,255,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,17179869184,0,-296535582,-1411962102,3998431714,2883005194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111074,0,'Corral (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,255,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,17179869184,0,-370677330,-236581225,3924289966,4058386071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111075,0,'Corral (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,255,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,17179869184,0,1573706619,-343488226,1573706619,3951479070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111076,0,'Corral (Master I)','Scroll',711,NULL,0,9,1519965519,0,255,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,17179869184,0,1543292140,115756026,1543292140,115756026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111077,0,'Secure (Adept I)','Scroll',195,NULL,0,5,1519965519,0,325,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,17179869184,0,-1639431341,-1067893632,2655535955,3227073664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111078,0,'Secure (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,325,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,17179869184,0,2020860903,-1600506380,2020860903,2694460916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111079,0,'Secure (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,325,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,17179869184,0,1661084129,-1600506380,1661084129,2694460916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111080,0,'Secure (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,325,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,17179869184,0,-70851996,-338803593,4224115300,3956163703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111081,0,'Secure (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,325,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,17179869184,0,-1661241708,-523511840,2633725588,3771455456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111082,0,'Secure (Master I)','Scroll',711,NULL,0,9,1519965519,0,325,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,17179869184,0,658436146,483262746,658436146,483262746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111083,0,'Holdup (Adept I)','Scroll',195,NULL,0,5,1519965519,0,380,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,17179869184,0,1389037350,-1759775151,1389037350,2535192145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111084,0,'Holdup (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,380,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,17179869184,0,-221825557,-1961099454,4073141739,2333867842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111085,0,'Holdup (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,380,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,17179869184,0,-666949923,441312511,3628017373,441312511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111086,0,'Holdup (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,380,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,17179869184,0,222192286,-884335274,222192286,3410632022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111087,0,'Holdup (Master I)','Scroll',711,NULL,0,9,1519965519,0,380,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,17179869184,0,127792837,-313679470,127792837,3981287826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111088,0,'Holdup VII (Adept)','Scroll',195,NULL,0,5,1519965519,0,430,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,17179869184,0,-241025748,1721259737,4053941548,1721259737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111089,0,'Holdup VII (Expert)','Scroll',1211,NULL,0,7,1519965519,0,430,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,17179869184,0,1483154798,-102798259,1483154798,4192169037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111090,0,'Holdup VII (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,430,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,17179869184,0,-1801871146,-379352539,2493096150,3915614757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111091,0,'Holdup VII (Master)','Scroll',711,NULL,0,9,1519965519,0,430,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,17179869184,0,568759283,249506080,568759283,249506080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111092,0,'Holy Acolyte','Scroll',75,NULL,0,1,2581053277,0,225,10,'Summons an Acolyte to the Templar''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,1916217495,887208098,1916217495,887208098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111093,0,'Blessed Aid (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,55,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,11,0,11,1024,0,1432076124,472287194,1432076124,472287194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111094,0,'Blessed Aid (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,55,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,11,0,11,1024,0,848481118,1785368187,848481118,1785368187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111095,0,'Blessed Aid (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,55,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,11,0,11,1024,0,869884740,1785368187,869884740,1785368187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111096,0,'Blessed Aid (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,55,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,11,0,11,1024,0,1154740107,1621918502,1154740107,1621918502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111097,0,'Blessed Aid (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,55,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,11,0,11,1024,0,105112976,708537455,105112976,708537455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111098,0,'Blessed Aid (Master I)','Scroll',711,NULL,0,9,90523872,366253016,55,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,11,0,11,1024,0,-1156395343,-1750284725,3138571953,2544682571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111099,0,'Devout Aid (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,110,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1024,0,1329679916,137610930,1329679916,137610930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111100,0,'Devout Aid (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,110,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1024,0,-237199386,-725402783,4057767910,3569564513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111101,0,'Devout Aid (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,110,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1024,0,-323244544,-725402783,3971722752,3569564513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111102,0,'Devout Aid (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,110,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1024,0,-366339401,600932109,3928627895,600932109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111103,0,'Devout Aid (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,110,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1024,0,-554520114,-1802315403,3740447182,2492651893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111104,0,'Devout Aid (Master I)','Scroll',711,NULL,0,9,90523872,366253016,110,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1024,0,-1575433218,-724485536,2719534078,3570481760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111105,0,'Pious Aid (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,180,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1024,0,-665018179,1594150187,3629949117,1594150187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111106,0,'Pious Aid (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,180,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1024,0,-1528152158,185254279,2766815138,185254279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111107,0,'Pious Aid (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,180,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1024,0,-526296934,185254279,3768670362,185254279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111108,0,'Pious Aid (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,180,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1024,0,610564162,-1437244442,610564162,2857722854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111109,0,'Pious Aid (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,180,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1024,0,-440889186,1264264083,3854078110,1264264083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111110,0,'Pious Aid (Master I)','Scroll',711,NULL,0,9,90523872,366253016,180,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1024,0,1957599448,1565861515,1957599448,1565861515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111111,0,'Fervent Aid (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,250,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,1490440788,2068466450,1490440788,2068466450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111112,0,'Fervent Aid (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,250,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,-84671579,-454708229,4210295717,3840259067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111113,0,'Fervent Aid (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,250,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,960498871,-454708229,960498871,3840259067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111114,0,'Fervent Aid (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,250,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,-1654929661,-176904856,2640037635,4118062440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111115,0,'Fervent Aid (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,250,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,1872056348,-1531686417,1872056348,2763280879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111116,0,'Fervent Aid (Master I)','Scroll',711,NULL,0,9,90523872,366253016,250,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,-723812433,41213957,3571154863,41213957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111117,0,'Holy Aid (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,320,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1024,0,680610536,620033894,680610536,620033894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111118,0,'Holy Aid (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,320,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1024,0,865905745,1307612759,865905745,1307612759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111119,0,'Holy Aid (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,320,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1024,0,696572207,1307612759,696572207,1307612759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111120,0,'Holy Aid (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,320,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1024,0,1835606784,-1572622607,1835606784,2722344689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111121,0,'Holy Aid (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,320,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1024,0,47053923,228684867,47053923,228684867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111122,0,'Holy Aid (Master I)','Scroll',711,NULL,0,9,90523872,366253016,320,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1024,0,197238382,1430514588,197238382,1430514588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111123,0,'Holy Aid VI (Adept)','Scroll',195,NULL,0,5,90523872,366253016,380,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,-1928146630,-560587561,2366820666,3734379735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111124,0,'Holy Aid VI (Apprentice)','Scroll',2219,NULL,0,2,90523872,366253016,380,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,154071259,-1003919437,154071259,3291047859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111125,0,'Holy Aid VI (Expert)','Scroll',2220,NULL,0,7,90523872,366253016,380,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,-1629303113,517951232,2665664183,517951232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111126,0,'Holy Aid VI (Journeyman)','Scroll',2219,NULL,0,4,90523872,366253016,380,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,874229630,-2072476249,874229630,2222491047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111127,0,'Holy Aid VI (Master)','Scroll',711,NULL,0,9,90523872,366253016,380,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,1720847210,-371258771,1720847210,3923708525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111128,0,'Holy Aid VII (Adept)','Scroll',195,NULL,0,5,90523872,366253016,430,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1024,0,1056329694,1644887334,1056329694,1644887334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111129,0,'Holy Aid VII (Expert)','Scroll',2220,NULL,0,7,90523872,366253016,430,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1024,0,-1665655283,-723971733,2629312013,3570995563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111130,0,'Holy Aid VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,366253016,430,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1024,0,-866065120,597064247,3428902176,597064247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111131,0,'Holy Aid VII (Master)','Scroll',711,NULL,0,9,90523872,366253016,430,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1024,0,2052425058,601445382,2052425058,601445382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111132,0,'Courage (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,25,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8192,0,1877002214,-1835069549,1877002214,2459897747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111133,0,'Courage (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,25,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8192,0,1121598358,2028690125,1121598358,2028690125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111134,0,'Courage (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,25,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8192,0,-1402646383,2028690125,2892320913,2028690125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111135,0,'Courage (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,25,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8192,0,-104766598,1864549274,4190200698,1864549274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111136,0,'Courage (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,25,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8192,0,572015641,951761113,572015641,951761113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111137,0,'Courage (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,25,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8192,0,354750190,-1742567689,354750190,2552399607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111138,0,'Daring (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,95,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8192,0,445199707,916416792,445199707,916416792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111139,0,'Daring (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,95,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8192,0,-787575588,1794837116,3507391708,1794837116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111140,0,'Daring (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,95,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8192,0,547988315,1794837116,547988315,1794837116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111141,0,'Daring (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,95,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8192,0,-1971767132,367827284,2323200164,367827284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111142,0,'Daring (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,95,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8192,0,787995561,715843688,787995561,715843688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111143,0,'Daring (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,95,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8192,0,694270326,-487793607,694270326,3807173689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111144,0,'Bravery (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,165,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8192,0,2031858291,1765354354,2031858291,1765354354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111145,0,'Bravery (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,165,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8192,0,-165887020,1756534127,4129080276,1756534127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111146,0,'Bravery (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,165,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8192,0,-773243960,1756534127,3521723336,1756534127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111147,0,'Bravery (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,165,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8192,0,561348030,-1194018992,561348030,3100948304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111148,0,'Bravery (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,165,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8192,0,1331348498,685995899,1331348498,685995899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111149,0,'Bravery (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,165,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8192,0,1123001927,1339355709,1123001927,1339355709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111150,0,'Valor (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,235,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8192,0,1529802491,1172759736,1529802491,1172759736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111151,0,'Valor (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,235,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8192,0,193167415,1524466406,193167415,1524466406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111152,0,'Valor (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,235,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8192,0,1414201225,1524466406,1414201225,1524466406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111153,0,'Valor (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,235,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8192,0,148635122,-1018608847,148635122,3276358449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111154,0,'Valor (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,235,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8192,0,870389352,445407474,870389352,445407474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111155,0,'Valor (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,235,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8192,0,-1713664186,877200988,2581303110,877200988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111156,0,'Gallantry (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,305,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8192,0,593196659,-433289599,593196659,3861677697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111157,0,'Gallantry (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,305,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8192,0,-113928005,2127665957,4181039291,2127665957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111158,0,'Gallantry (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,305,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8192,0,701252859,2127665957,701252859,2127665957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111159,0,'Gallantry (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,305,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8192,0,-639511288,-1662058149,3655456008,2632909147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111160,0,'Gallantry (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,305,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8192,0,-820042328,1048607025,3474924968,1048607025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111161,0,'Gallantry (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,305,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8192,0,1522767477,1810842678,1522767477,1810842678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111162,0,'Holy Armor (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,370,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8192,0,2024816253,-533023875,2024816253,3761943421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111163,0,'Holy Armor (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,370,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8192,0,205633253,2047956654,205633253,2047956654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111164,0,'Holy Armor (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,370,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8192,0,-168713678,685943129,4126253618,685943129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111165,0,'Holy Armor (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,370,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8192,0,-1097374047,977319098,3197593249,977319098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111166,0,'Holy Armor (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,370,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8192,0,1495097372,-538776524,1495097372,3756190772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111167,0,'Holy Armor VII (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,420,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8192,0,1648417003,1412897663,1648417003,1412897663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111168,0,'Holy Armor VII (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,420,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8192,0,1009666624,-967260707,1009666624,3327706589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111169,0,'Holy Armor VII (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,420,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8192,0,-766890866,1076768479,3528076430,1076768479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111170,0,'Holy Armor VII (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,420,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8192,0,-1181314807,827883696,3113652489,827883696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111171,0,'Holy Aura','Scroll',75,NULL,0,1,2581053277,0,250,10,'Covers the templar in a holy aura.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8192,0,-2009513874,-2103217508,2285453422,2191749788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111172,0,'Divine Circle (Adept I)','Scroll',195,NULL,0,5,90523872,0,35,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1024,0,-1393387746,-2006741810,2901579550,2288225486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111173,0,'Divine Circle (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,35,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1024,0,1848527159,1266104333,1848527159,1266104333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111174,0,'Divine Circle (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,35,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1024,0,-1327648334,1266104333,2967318962,1266104333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111175,0,'Divine Circle (Adept III)','Scroll',2220,NULL,0,7,90523872,0,35,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1024,0,-1440892283,2061636176,2854075013,2061636176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111176,0,'Divine Circle (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,35,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1024,0,1917293659,187095577,1917293659,187095577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111177,0,'Divine Circle (Master I)','Scroll',711,NULL,0,9,90523872,0,35,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1024,0,24296827,-1914546371,24296827,2380420925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111178,0,'Divine Wrath (Adept I)','Scroll',195,NULL,0,5,90523872,0,105,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,1371637243,-161570466,1371637243,4133396830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111179,0,'Divine Wrath (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,105,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,-1622627052,1428572741,2672340244,1428572741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111180,0,'Divine Wrath (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,105,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,202095780,1428572741,202095780,1428572741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111181,0,'Divine Wrath (Adept III)','Scroll',2220,NULL,0,7,90523872,0,105,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,-1329577997,-1970029511,2965389299,2324937785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111182,0,'Divine Wrath (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,105,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,965818992,360163409,965818992,360163409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111183,0,'Divine Wrath (Master I)','Scroll',711,NULL,0,9,90523872,0,105,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,-28625875,2106849620,4266341421,2106849620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111184,0,'Flatedge Twirl (Adept I)','Scroll',195,NULL,0,5,90523872,0,175,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1024,0,-76045026,-163181025,4218922270,4131786271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111185,0,'Flatedge Twirl (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,175,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1024,0,116241893,931708967,116241893,931708967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111186,0,'Flatedge Twirl (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,175,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1024,0,709355782,931708967,709355782,931708967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111187,0,'Flatedge Twirl (Adept III)','Scroll',2220,NULL,0,7,90523872,0,175,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1024,0,333480708,-1958161008,333480708,2336806288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111188,0,'Flatedge Twirl (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,175,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1024,0,-412965263,2010718771,3882002033,2010718771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111189,0,'Flatedge Twirl (Master I)','Scroll',711,NULL,0,9,90523872,0,175,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1024,0,-1789439969,2085130493,2505527327,2085130493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111190,0,'Holy Symbol (Adept I)','Scroll',195,NULL,0,5,90523872,0,245,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1024,0,-545931630,-2061030146,3749035666,2233937150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111191,0,'Holy Symbol (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,245,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1024,0,-626532457,1694548703,3668434839,1694548703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111192,0,'Holy Symbol (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,245,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1024,0,-1340092598,1694548703,2954874698,1694548703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111193,0,'Holy Symbol (Adept III)','Scroll',2220,NULL,0,7,90523872,0,245,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1024,0,-2131652934,1547069020,2163314362,1547069020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111194,0,'Holy Symbol (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,245,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1024,0,-175509057,626073803,4119458239,626073803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111195,0,'Holy Symbol (Master I)','Scroll',711,NULL,0,9,90523872,0,245,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1024,0,-170116571,-1422515407,4124850725,2872451889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111196,0,'Holy Circle (Adept I)','Scroll',195,NULL,0,5,90523872,0,315,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1024,0,-2026406209,-1652003330,2268561087,2642963966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111197,0,'Holy Circle (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,315,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1024,0,-862791972,379027331,3432175324,379027331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111198,0,'Holy Circle (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,315,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1024,0,-1166923576,379027331,3128043720,379027331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111199,0,'Holy Circle (Adept III)','Scroll',2220,NULL,0,7,90523872,0,315,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1024,0,-1188580480,1546570013,3106386816,1546570013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111200,0,'Holy Circle (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,315,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1024,0,-37517586,1455857047,4257449710,1455857047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111201,0,'Holy Circle (Master I)','Scroll',711,NULL,0,9,90523872,0,315,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1024,0,-27132915,-1423012752,4267834381,2871954544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111202,0,'Circular Smite (Adept I)','Scroll',195,NULL,0,5,90523872,0,375,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1024,0,703480365,553351995,703480365,553351995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111203,0,'Circular Smite (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,375,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1024,0,396385748,1171003031,396385748,1171003031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111204,0,'Circular Smite (Adept III)','Scroll',2220,NULL,0,7,90523872,0,375,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1024,0,769855936,-1214411724,769855936,3080555572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111205,0,'Circular Smite (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,375,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1024,0,334109201,94237827,334109201,94237827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111206,0,'Circular Smite (Master I)','Scroll',711,NULL,0,9,90523872,0,375,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1024,0,-761611499,1084082521,3533355797,1084082521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111207,0,'Holy Circle VII (Adept)','Scroll',195,NULL,0,5,90523872,0,425,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1024,0,468442346,-884457966,468442346,3410509330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111208,0,'Holy Circle VII (Expert)','Scroll',2220,NULL,0,7,90523872,0,425,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1024,0,-377633826,-171661539,3917333470,4123305757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111209,0,'Holy Circle VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,0,425,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1024,0,1675190355,521436055,1675190355,521436055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111210,0,'Holy Circle VII (Master)','Scroll',711,NULL,0,9,90523872,0,425,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1024,0,-419921359,46457456,3875045937,46457456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111211,0,'Holy Ground (Adept)','Scroll',195,NULL,0,5,90523872,3587918036,400,10,'For a brief moment, any enemies you strike that don''t already hate you the most now consider you their second greatest threat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,367106048,91962440,367106048,91962440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111212,0,'Holy Ground (Apprentice)','Scroll',2219,NULL,0,2,90523872,3587918036,400,10,'For a brief moment, any enemies you strike that don''t already hate you the most now consider you their second greatest threat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,2100482008,-189061269,2100482008,4105906027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111213,0,'Holy Ground (Expert)','Scroll',2220,NULL,0,7,90523872,3587918036,400,10,'For a brief moment, any enemies you strike that don''t already hate you the most now consider you their second greatest threat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,-1827416980,2125737205,2467550316,2125737205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111214,0,'Holy Ground (Journeyman)','Scroll',2219,NULL,0,4,90523872,3587918036,400,10,'For a brief moment, any enemies you strike that don''t already hate you the most now consider you their second greatest threat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,1281597418,-1259682433,1281597418,3035284863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111215,0,'Holy Ground (Master)','Scroll',711,NULL,0,9,90523872,3587918036,400,10,'For a brief moment, any enemies you strike that don''t already hate you the most now consider you their second greatest threat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,-1523743498,-1984665192,2771223798,2310302104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111216,0,'Soohing Sermon (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8192,0,1028555202,751256694,1028555202,751256694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111217,0,'Soohing Sermon (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8192,0,-330178260,-1073967834,3964789036,3220999462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111218,0,'Soohing Sermon (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8192,0,725298677,-1938631820,725298677,2356335476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111219,0,'Soohing Sermon (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8192,0,-1089783626,1224525899,3205183670,1224525899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111220,0,'Intercession (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,140,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8192,0,-1818565612,-276089627,2476401684,4018877669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111221,0,'Intercession (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,140,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8192,0,-649536255,-1460847595,3645431041,2834119701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111222,0,'Intercession (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,140,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8192,0,-546026275,-1460847595,3748941021,2834119701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111223,0,'Intercession (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,140,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8192,0,306348671,-700906584,306348671,3594060712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111224,0,'Intercession (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,140,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8192,0,-353449463,-390275583,3941517833,3904691713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111225,0,'Intercession (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,140,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8192,0,-1590274344,557401797,2704692952,557401797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111226,0,'Crucial Intercession (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,210,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,-690731864,-1427328626,3604235432,2867638670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111227,0,'Crucial Intercession (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,210,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,2106142021,1545493157,2106142021,1545493157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111228,0,'Crucial Intercession (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,210,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,-1431967212,1545493157,2863000084,1545493157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111229,0,'Crucial Intercession (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,210,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,1545453401,203218173,1545453401,203218173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111230,0,'Crucial Intercession (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,210,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,-1054570312,474986673,3240396984,474986673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111231,0,'Crucial Intercession (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,210,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,1505059663,-82011760,1505059663,4212955536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111232,0,'Fateful Intercession (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,280,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,-1164925167,-1661814459,3130042129,2633152837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111233,0,'Fateful Intercession (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,280,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,-1600887132,-1731480433,2694080164,2563486863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111234,0,'Fateful Intercession (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,280,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,20957225,-1731480433,20957225,2563486863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111235,0,'Fateful Intercession (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,280,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,-755250899,10279373,3539716397,10279373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111236,0,'Fateful Intercession (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,280,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,473547609,-660973925,473547609,3633993371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111237,0,'Fateful Intercession (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,280,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,-1758543588,-140731232,2536423708,4154236064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111238,0,'Dire Intercession (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,350,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-1525869166,606840680,2769098130,606840680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111239,0,'Dire Intercession (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,350,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,1227923557,-1088924263,1227923557,3206043033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111240,0,'Dire Intercession (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,350,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,1760825892,1174101158,1760825892,1174101158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111241,0,'Dire Intercession (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,350,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,1412618147,-11946099,1412618147,4283021197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111242,0,'Dire Intercession (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,350,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,1426469775,-1292166709,1426469775,3002800587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111243,0,'Holy Intercession (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,395,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,1719938006,959377024,1719938006,959377024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111244,0,'Holy Intercession (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,395,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,-428529847,-1207476025,3866437449,3087491271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111245,0,'Holy Intercession (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,395,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,1031816711,-348703835,1031816711,3946263461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111246,0,'Holy Intercession (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,395,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,-581810026,-128548141,3713157270,4166419155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111247,0,'Holy Intercession (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,395,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,611598136,473396936,611598136,473396936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111248,0,'Holy Intercession VII (Adept)','Scroll',195,NULL,0,5,2581053277,366253016,445,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8192,0,-94864187,-1746763389,4200103109,2548203907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111249,0,'Holy Intercession VII (Expert)','Scroll',713,NULL,0,7,2581053277,366253016,445,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8192,0,1928487538,1922084464,1928487538,1922084464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111250,0,'Holy Intercession VII (Journeyman)','Scroll',75,NULL,0,4,2581053277,366253016,445,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8192,0,1896325588,1954734357,1896325588,1954734357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111251,0,'Holy Intercession VII (Master)','Scroll',711,NULL,0,9,2581053277,366253016,445,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8192,0,564706280,-2054100195,564706280,2240867101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111252,0,'Salvation (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,205,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8192,0,-714166079,5965869,3580801217,5965869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111253,0,'Salvation (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,205,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8192,0,-270535059,-1625685499,4024432237,2669281797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111254,0,'Salvation (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,205,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8192,0,955129372,-1625685499,955129372,2669281797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111255,0,'Salvation (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,205,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8192,0,-278659324,1130993942,4016307972,1130993942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111256,0,'Salvation (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,205,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8192,0,-1190483258,-548675567,3104484038,3746291729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111257,0,'Salvation (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,205,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8192,0,-252110577,-1268130693,4042856719,3026836603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111258,0,'Faithful Salvation (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,275,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,1415281251,706161406,1415281251,706161406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111259,0,'Faithful Salvation (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,275,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,-211510511,1302321333,4083456785,1302321333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111260,0,'Faithful Salvation (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,275,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,-1287344739,1302321333,3007622557,1302321333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111261,0,'Faithful Salvation (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,275,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,-1483924166,1553552986,2811043130,1553552986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111262,0,'Faithful Salvation (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,275,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,-200241107,231619233,4094726189,231619233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111263,0,'Faithful Salvation (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,275,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,1634709022,-1416031433,1634709022,2878935863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111264,0,'Forgiving Salvation (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,345,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8192,0,1277877906,541910140,1277877906,541910140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111265,0,'Forgiving Salvation (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,345,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8192,0,-376274308,-1976726615,3918692988,2318240681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111266,0,'Forgiving Salvation (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,345,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8192,0,-129719556,-1976726615,4165247740,2318240681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111267,0,'Forgiving Salvation (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,345,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8192,0,-1081965615,1596321688,3213001681,1596321688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111268,0,'Forgiving Salvation (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,345,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8192,0,-1471285766,-897816131,2823681530,3397151165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111269,0,'Forgiving Salvation (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,345,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8192,0,-1755145479,-1473926411,2539821817,2821040885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111270,0,'Holy Salvation (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,400,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,934157447,1500424030,934157447,1500424030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111271,0,'Holy Salvation (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,400,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,-1515665231,2109296687,2779302065,2109296687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111272,0,'Holy Salvation (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,400,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,-170383600,-1975743425,4124583696,2319223871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111273,0,'Holy Salvation (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,400,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,-1578987660,1038660155,2715979636,1038660155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111274,0,'Holy Salvation (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,400,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,-460869187,2101135698,3834098109,2101135698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111275,0,'Holy Salvation V (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,450,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-212265867,34472656,4082701429,34472656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111276,0,'Holy Salvation V (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,450,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1196311098,-2140716355,3098656198,2154250941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111277,0,'Holy Salvation V (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,450,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1624892461,1477646912,2670074835,1477646912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111278,0,'Holy Salvation V (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,450,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1858020287,2003240912,1858020287,2003240912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111279,0,'Holy Steed','Scroll',75,NULL,0,1,90523872,0,100,10,'A paladin can summon a holy steed to his side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1024,0,-716525300,1820133930,3578441996,1820133930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111280,0,'Oath Strike (Adept I)','Scroll',195,NULL,0,5,90523872,0,140,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1024,0,1149194950,495531515,1149194950,495531515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111281,0,'Oath Strike (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,140,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1024,0,-2042374799,-359717438,2252592497,3935249858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111282,0,'Oath Strike (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,140,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1024,0,-1318868052,-359717438,2976099244,3935249858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111283,0,'Oath Strike (Adept III)','Scroll',2220,NULL,0,7,90523872,0,140,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1024,0,-1438543809,751058122,2856423487,751058122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111284,0,'Oath Strike (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,140,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1024,0,-1639086716,-1428240426,2655880580,2866726870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111285,0,'Oath Strike (Master I)','Scroll',711,NULL,0,9,90523872,0,140,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1024,0,511545935,-607880793,511545935,3687086503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111286,0,'Sworn Strike (Adept I)','Scroll',195,NULL,0,5,90523872,0,210,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1024,0,-1392962253,-1591306201,2902005043,2703661095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111287,0,'Sworn Strike (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,210,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1024,0,-1587058238,-2082501205,2707909058,2212466091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111288,0,'Sworn Strike (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,210,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1024,0,393428139,-2082501205,393428139,2212466091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111289,0,'Sworn Strike (Adept III)','Scroll',2220,NULL,0,7,90523872,0,210,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1024,0,-236722348,-1558377064,4058244948,2736590232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111290,0,'Sworn Strike (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,210,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1024,0,-1795297514,-1014075457,2499669782,3280891839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111291,0,'Sworn Strike (Master I)','Scroll',711,NULL,0,9,90523872,0,210,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1024,0,1196326712,1411205365,1196326712,1411205365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111292,0,'Zealous Strike (Adept I)','Scroll',195,NULL,0,5,90523872,0,280,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1024,0,1873748801,-540491842,1873748801,3754475454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111293,0,'Zealous Strike (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,280,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1024,0,-1543026794,1894577823,2751940502,1894577823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111294,0,'Zealous Strike (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,280,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1024,0,-1444493827,1894577823,2850473469,1894577823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111295,0,'Zealous Strike (Adept III)','Scroll',2220,NULL,0,7,90523872,0,280,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1024,0,492439434,716228703,492439434,716228703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111296,0,'Zealous Strike (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,280,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1024,0,1166562306,817697931,1166562306,817697931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111297,0,'Zealous Strike (Master I)','Scroll',711,NULL,0,9,90523872,0,280,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1024,0,605561459,-575632078,605561459,3719335218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111298,0,'Devout Strike (Adept I)','Scroll',195,NULL,0,5,90523872,0,350,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,80785549,-765520505,80785549,3529446791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111299,0,'Devout Strike (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,350,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,1533916579,-1275525839,1533916579,3019441457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111300,0,'Devout Strike (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,350,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,1200268563,-1275525839,1200268563,3019441457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111301,0,'Devout Strike (Adept III)','Scroll',2220,NULL,0,7,90523872,0,350,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,1434156565,1975048189,1434156565,1975048189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111302,0,'Devout Strike (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,350,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,1191471311,-207034587,1191471311,4087932709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111303,0,'Devout Strike (Master I)','Scroll',711,NULL,0,9,90523872,0,350,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,1759272354,-2101833072,1759272354,2193134224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111304,0,'Holy Strike (Adept I)','Scroll',195,NULL,0,5,90523872,0,400,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,219386291,-1929105014,219386291,2365862282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111305,0,'Holy Strike (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,400,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,-769204074,972257571,3525763222,972257571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111306,0,'Holy Strike (Adept III)','Scroll',2220,NULL,0,7,90523872,0,400,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,623348033,190247012,623348033,190247012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111307,0,'Holy Strike (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,400,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,-478695260,2040699703,3816272036,2040699703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111308,0,'Holy Strike (Master I)','Scroll',711,NULL,0,9,90523872,0,400,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,-144862007,-61426423,4150105289,4233540873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111309,0,'Holy Strike VI (Adept)','Scroll',195,NULL,0,5,90523872,0,450,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,308380487,2005090882,308380487,2005090882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111310,0,'Holy Strike VI (Expert)','Scroll',2220,NULL,0,7,90523872,0,450,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,705146631,-1642906219,705146631,2652061077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111311,0,'Holy Strike VI (Journeyman)','Scroll',2219,NULL,0,4,90523872,0,450,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1261326349,-748407955,3033640947,3546559341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111312,0,'Holy Strike VI (Master)','Scroll',711,NULL,0,9,90523872,0,450,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,629337832,1762883832,629337832,1762883832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111313,0,'Honed Reflexes (Adept)','Scroll',195,NULL,0,5,3167106577,0,175,10,'Increases attack speed for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1649267441664,0,-793090964,-2109648314,3501876332,2185318982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111314,0,'Honed Reflexes (Apprentice)','Scroll',1212,NULL,0,2,3167106577,0,175,10,'Increases attack speed for a short duration.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1649267441664,0,1143382028,-850626576,1143382028,3444340720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111315,0,'Honed Reflexes (Apprentice)','Scroll',1212,NULL,0,3,3167106577,0,175,10,'Increases attack speed for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1649267441664,0,-1848353362,-850626576,2446613934,3444340720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111316,0,'Honed Reflexes (Apprentice)','Scroll',1212,NULL,0,2,3167106577,0,175,10,'Increases attack speed for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1649267441664,0,-1867565619,-850626576,2427401677,3444340720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111317,0,'Honed Reflexes (Expert)','Scroll',1211,NULL,0,7,3167106577,0,175,10,'Increases attack speed for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1649267441664,0,-1168494063,-1718928484,3126473233,2576038812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111318,0,'Honed Reflexes (Journeyman)','Scroll',1212,NULL,0,4,3167106577,0,175,10,'Increases attack speed for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1649267441664,0,-1184643175,-1927440924,3110324121,2367526372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111319,0,'Honed Reflexes (Master)','Scroll',711,NULL,0,9,3167106577,0,175,10,'Increases attack speed for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1649267441664,0,1232119983,1854635761,1232119983,1854635761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111320,0,'Sibyllant (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,115,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,134217728,0,-1165112155,-1618338064,3129855141,2676629232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111321,0,'Sibyllant (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,115,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,134217728,0,-2110652301,-509642628,2184314995,3785324668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111322,0,'Sibyllant (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,115,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,134217728,0,-1038596943,-509642628,3256370353,3785324668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111323,0,'Sibyllant (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,115,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,134217728,0,1468043730,-1147869591,1468043730,3147097705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111324,0,'Sibyllant (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,115,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,134217728,0,-1798498278,-1580295576,2496469018,2714671720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111325,0,'Sibyllant (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,115,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,134217728,0,-1881335792,1284809476,2413631504,1284809476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111326,0,'Haruspex (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,185,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,134217728,0,30220787,1108007831,30220787,1108007831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111327,0,'Haruspex (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,185,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,134217728,0,-156671592,1589472711,4138295704,1589472711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111328,0,'Haruspex (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,185,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,134217728,0,113409658,1589472711,113409658,1589472711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111329,0,'Haruspex (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,185,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,134217728,0,817615548,1755288151,817615548,1755288151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111330,0,'Haruspex (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,185,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,134217728,0,-1875777107,518819795,2419190189,518819795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111331,0,'Haruspex (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,185,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,134217728,0,649230196,-1616914630,649230196,2678052666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111332,0,'Magus (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,255,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,134217728,0,2016752169,340402289,2016752169,340402289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111333,0,'Magus (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,255,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,134217728,0,1651212520,875936012,1651212520,875936012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111334,0,'Magus (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,255,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,134217728,0,1542787335,875936012,1542787335,875936012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111335,0,'Magus (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,255,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,134217728,0,-997179299,564172257,3297787997,564172257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111336,0,'Magus (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,255,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,134217728,0,96495881,1952733976,96495881,1952733976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111337,0,'Magus (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,255,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,134217728,0,-1680816413,-694103924,2614150883,3600863372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111338,0,'Auspex (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,325,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,134217728,0,140581687,829642295,140581687,829642295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111339,0,'Auspex (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,325,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,134217728,0,-593441711,1855710557,3701525585,1855710557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111340,0,'Auspex (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,325,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,134217728,0,-1280445818,1855710557,3014521478,1855710557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111341,0,'Auspex (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,325,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,134217728,0,-1612250328,-1103476686,2682716968,3191490610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111342,0,'Auspex (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,325,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,134217728,0,593074980,784992073,593074980,784992073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111343,0,'Auspex (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,325,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,134217728,0,1836547115,1228541279,1836547115,1228541279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111344,0,'Hostage (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,385,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,134217728,0,1444465450,-1035169022,1444465450,3259798274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111345,0,'Hostage (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,385,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,134217728,0,-1989613553,1450171468,2305353743,1450171468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111346,0,'Hostage (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,385,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,134217728,0,-1757901077,-394611756,2537066219,3900355540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111347,0,'Hostage (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,385,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,134217728,0,-374696064,373177944,3920271232,373177944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111348,0,'Hostage (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,385,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,134217728,0,-2016511879,528152249,2278455417,528152249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111349,0,'Hostage VI (Adept)','Scroll',195,NULL,0,5,2950599749,613995491,435,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,134217728,0,-741005836,-1800470030,3553961460,2494497266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111350,0,'Hostage VI (Expert)','Scroll',713,NULL,0,7,2950599749,613995491,435,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,134217728,0,-1406296459,1435607642,2888670837,1435607642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111351,0,'Hostage VI (Journeyman)','Scroll',75,NULL,0,4,2950599749,613995491,435,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,134217728,0,-140934775,235328257,4154032521,235328257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111352,0,'Hostage VI (Master)','Scroll',711,NULL,0,9,2950599749,613995491,435,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,134217728,0,585822266,-1567496393,585822266,2727470903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111353,0,'Cry of the Departed (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,140,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,137438953472,0,1791983628,2045095411,1791983628,2045095411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111354,0,'Cry of the Departed (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,140,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,137438953472,0,1498782989,-497599569,1498782989,3797367727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111355,0,'Cry of the Departed (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,140,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,137438953472,0,-1040550472,-497599569,3254416824,3797367727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111356,0,'Cry of the Departed (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,140,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,137438953472,0,-1476943404,578541664,2818023892,578541664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111357,0,'Cry of the Departed (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,140,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,137438953472,0,182227465,-1576609349,182227465,2718357947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111358,0,'Cry of the Departed (Master I)','Scroll',711,NULL,0,9,340921594,613995491,140,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,137438953472,0,-1755863662,-713319155,2539103634,3581648141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111359,0,'Cry of the Dead (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,210,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,137438953472,0,-638395072,1386865818,3656572224,1386865818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111360,0,'Cry of the Dead (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,210,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,137438953472,0,1976890264,-1617317655,1976890264,2677649641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111361,0,'Cry of the Dead (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,210,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,137438953472,0,743792801,-1617317655,743792801,2677649641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111362,0,'Cry of the Dead (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,210,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,137438953472,0,-66182113,373181909,4228785183,373181909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111363,0,'Cry of the Dead (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,210,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,137438953472,0,-2108216362,-540519683,2186750934,3754447613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111364,0,'Cry of the Dead (Master I)','Scroll',711,NULL,0,9,340921594,613995491,210,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,137438953472,0,718959000,-516028232,718959000,3778939064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111365,0,'Howl of the Dead (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,280,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,137438953472,0,-998446269,1793851379,3296521027,1793851379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111366,0,'Howl of the Dead (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,280,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,137438953472,0,-1070968767,-400388066,3223998529,3894579230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111367,0,'Howl of the Dead (Apprentice II)','Scroll',185,NULL,0,2,340921594,613995491,280,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,137438953472,0,977047909,-400388066,977047909,3894579230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111368,0,'Howl of the Dead (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,280,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,137438953472,0,-1631159064,577295922,2663808232,577295922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111369,0,'Howl of the Dead (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,280,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,137438953472,0,-1414562262,-1468829174,2880405034,2826138122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111370,0,'Howl of the Dead (Master I)','Scroll',711,NULL,0,9,340921594,613995491,280,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,137438953472,0,-655524831,-714566817,3639442465,3580400479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111371,0,'Wail of the Dead (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,350,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,-906354354,567306554,3388612942,567306554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111372,0,'Wail of the Dead (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,350,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,1551813767,-1346422669,1551813767,2948544627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111373,0,'Wail of the Dead (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,350,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,1014793848,-1346422669,1014793848,2948544627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111374,0,'Wail of the Dead (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,350,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,-1582741497,-1063544912,2712225799,3231422384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111375,0,'Wail of the Dead (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,350,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,-130310990,-269559193,4164656306,4025408103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111376,0,'Wail of the Dead (Master I)','Scroll',711,NULL,0,9,340921594,613995491,350,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,1924463383,932958941,1924463383,932958941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111377,0,'Howl of Death (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,400,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,1537227602,-1156987752,1537227602,3137979544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111378,0,'Howl of Death (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,400,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,1928090571,330258802,1928090571,330258802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111379,0,'Howl of Death (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,400,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,699507229,-119960359,699507229,4175006937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111380,0,'Howl of Death (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,400,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,1854246567,1409203046,1854246567,1409203046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111381,0,'Howl of Death (Master I)','Scroll',711,NULL,0,9,340921594,613995491,400,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,2129650284,265931188,2129650284,265931188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111382,0,'Howl of Death VI (Adept)','Scroll',195,NULL,0,5,340921594,613995491,450,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,1749551745,-2079572225,1749551745,2215395071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111383,0,'Howl of Death VI (Expert)','Scroll',1211,NULL,0,7,340921594,613995491,450,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-46013115,724598232,4248954181,724598232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111384,0,'Howl of Death VI (Journeyman)','Scroll',1212,NULL,0,4,340921594,613995491,450,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,949376259,-819851729,949376259,3475115567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111385,0,'Howl of Death VI (Master)','Scroll',711,NULL,0,9,340921594,613995491,450,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,628913381,-600819531,628913381,3694147765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111386,0,'Aggression (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,55,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1073741824,0,1461153348,-84429990,1461153348,4210537306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111387,0,'Aggression (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,55,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1073741824,0,-192278742,548035186,4102688554,548035186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111388,0,'Aggression (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,55,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1073741824,0,-2119335580,548035186,2175631716,548035186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111389,0,'Aggression (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,55,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1073741824,0,-1877061157,-1913466574,2417906139,2381500722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111390,0,'Aggression (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,55,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1073741824,0,104288068,2062718047,104288068,2062718047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111391,0,'Boon of the Lifeless (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,125,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1073741824,0,-8174954,-1543975839,4286792342,2750991457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111392,0,'Boon of the Lifeless (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,125,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1073741824,0,-1577926614,-1524448753,2717040682,2770518543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111393,0,'Boon of the Lifeless (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,125,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1073741824,0,2129397706,-1524448753,2129397706,2770518543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111394,0,'Boon of the Lifeless (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,125,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1073741824,0,-1606270636,1017132905,2688696660,1017132905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111395,0,'Boon of the Lifeless (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,125,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1073741824,0,492791255,-445439973,492791255,3849527323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111396,0,'Boon of the Lifeless (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,125,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1073741824,0,-1855601896,-878677500,2439365400,3416289796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111397,0,'Words of the Wicked (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,195,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1073741824,0,1623129371,1081443663,1623129371,1081443663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111398,0,'Words of the Wicked (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,195,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1073741824,0,1112227691,-1586402271,1112227691,2708565025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111399,0,'Words of the Wicked (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,195,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1073741824,0,-906887782,-1586402271,3388079514,2708565025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111400,0,'Words of the Wicked (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,195,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1073741824,0,-1565698738,-527058961,2729268558,3767908335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111401,0,'Words of the Wicked (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,195,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1073741824,0,47651371,-517960139,47651371,3777007157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111402,0,'Words of the Wicked (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,195,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1073741824,0,-621233886,395702914,3673733410,395702914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111403,0,'Voice of the Departed (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,265,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1073741824,0,-56974374,-796835391,4237992922,3498131905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111404,0,'Voice of the Departed (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,265,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1073741824,0,1329543388,-1794880875,1329543388,2500086421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111405,0,'Voice of the Departed (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,265,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1073741824,0,-579726069,-1794880875,3715241227,2500086421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111406,0,'Voice of the Departed (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,265,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1073741824,0,-56667242,-368710388,4238300054,3926256908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111407,0,'Voice of the Departed (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,265,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1073741824,0,-2078679187,-715806591,2216288109,3579160705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111408,0,'Voice of the Departed (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,265,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1073741824,0,906456922,486910049,906456922,486910049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111409,0,'Howl of the Damned (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,335,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1073741824,0,1518182746,495743251,1518182746,495743251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111410,0,'Howl of the Damned (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,335,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1073741824,0,1560023201,495743251,1560023201,495743251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111411,0,'Howl of the Damned (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,335,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1073741824,0,-239419185,159949858,4055548111,159949858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111412,0,'Howl of the Damned (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,335,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1073741824,0,184155104,1574802183,184155104,1574802183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111413,0,'Howl of the Damned (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,335,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1073741824,0,623612177,-24583857,623612177,4270383439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111414,0,'Howl From Beyond (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,390,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,-207132698,1969034756,4087834598,1969034756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111415,0,'Howl From Beyond (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,390,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,1489543198,28182372,1489543198,28182372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111416,0,'Howl From Beyond (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,390,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,-899934751,-174490423,3395032545,4120476873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111417,0,'Howl From Beyond (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,390,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,-1434219125,-156351991,2860748171,4138615305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111418,0,'Howl of the Damned VII (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,440,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,-947251273,2105259330,3347716023,2105259330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111419,0,'Howl of the Damned VII (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,440,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,-1242190544,-1642478238,3052776752,2652489058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111420,0,'Howl of the Damned VII (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,440,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,1430273796,-1980901487,1430273796,2314065809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111421,0,'Howl of the Damned VII (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,440,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,-1518563917,1763278863,2776403379,1763278863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111422,0,'Hunker Down (Adept I)','Scroll',195,NULL,0,5,1209716810,0,65,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8,0,-436875456,1482064117,3858091840,1482064117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111423,0,'Hunker Down (Adept I)','Scroll',195,NULL,0,5,1124719197,0,65,10,'Increases the physical mitigation of the warrior in exchange for decreased movement and attack speeds. Also grants a chance to snare nearby opponents whenever the warrior strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,28,0,-1030239938,1482064117,3264727358,1482064117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111424,0,'Hunker Down (Apprentice III)','Scroll',2219,NULL,0,3,1124719197,0,65,10,'Increases the physical mitigation of the warrior in exchange for decreased movement and attack speeds. Also grants a chance to snare nearby opponents whenever the warrior strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,28,0,-1602768994,1959324742,2692198302,1959324742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(111425,0,'Hunker Down (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,65,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8,0,-81254885,1959324742,4213712411,1959324742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111426,0,'Hunker Down (Apprentice II)','Scroll',2219,NULL,0,2,1124719197,0,65,10,'Increases the physical mitigation of the warrior in exchange for decreased movement and attack speeds. Also grants a chance to snare nearby opponents whenever the warrior strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,28,0,-418125257,1959324742,3876842039,1959324742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111427,0,'Hunker Down (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,65,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8,0,-1830394505,1959324742,2464572791,1959324742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(111428,0,'Hunker Down (Adept III)','Scroll',2220,NULL,0,7,1124719197,0,65,10,'Increases the physical mitigation of the warrior in exchange for decreased movement and attack speeds. Also grants a chance to snare nearby opponents whenever the warrior strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,28,0,-205797128,-885404040,4089170168,3409563256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111429,0,'Hunker Down (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,65,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8,0,-1771720918,-885404040,2523246378,3409563256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(111430,0,'Hunker Down (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,65,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8,0,-1548274363,882445906,2746692933,882445906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(111431,0,'Hunker Down (Apprentice IV)','Scroll',2219,NULL,0,4,1124719197,0,65,10,'Increases the physical mitigation of the warrior in exchange for decreased movement and attack speeds. Also grants a chance to snare nearby opponents whenever the warrior strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,28,0,-935476193,882445906,3359491103,882445906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111432,0,'Hunker Down (Master I)','Scroll',711,NULL,0,9,1209716810,0,65,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8,0,-754855631,1010404117,3540111665,1010404117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111433,0,'Hunker Down (Master I)','Scroll',711,NULL,0,9,1124719197,0,65,10,'Increases the physical mitigation of the warrior in exchange for decreased movement and attack speeds. Also grants a chance to snare nearby opponents whenever the warrior strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,28,0,-333299560,1010404117,3961667736,1010404117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111434,0,'Wall of Flesh (Adept I)','Scroll',195,NULL,0,5,1209716810,0,135,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8,0,-1136345134,610672848,3158622162,610672848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111435,0,'Wall of Flesh (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,135,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8,0,-1601334697,-1755085219,2693632599,2539882077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(111436,0,'Wall of Flesh (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,135,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8,0,143893974,-1755085219,143893974,2539882077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111437,0,'Wall of Flesh (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,135,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8,0,24484603,-2143212897,24484603,2151754399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111438,0,'Wall of Flesh (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,135,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8,0,-1994905187,-684563383,2300062109,3610403913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(111439,0,'Wall of Flesh (Master I)','Scroll',711,NULL,0,9,1209716810,0,135,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8,0,-1709793636,2000777202,2585173660,2000777202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(111440,0,'Wall of Brawn (Adept I)','Scroll',195,NULL,0,5,1209716810,0,205,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8,0,-259821275,-57370439,4035146021,4237596857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111441,0,'Wall of Brawn (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,205,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8,0,951295554,606477757,951295554,606477757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111442,0,'Wall of Brawn (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,205,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8,0,49240136,606477757,49240136,606477757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111443,0,'Wall of Brawn (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,205,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8,0,1525156525,-1258880549,1525156525,3036086747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111444,0,'Wall of Brawn (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,205,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8,0,-1187507703,1685585833,3107459593,1685585833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111445,0,'Wall of Brawn (Master I)','Scroll',711,NULL,0,9,1209716810,0,205,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8,0,-323779692,1140278454,3971187604,1140278454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111446,0,'Wall of Might (Adept I)','Scroll',195,NULL,0,5,1209716810,0,275,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,-2056900445,1461693808,2238066851,1461693808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111447,0,'Wall of Might (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,275,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,1312217218,-1488646457,1312217218,2806320839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111448,0,'Wall of Might (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,275,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,-866482517,-1488646457,3428484779,2806320839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111449,0,'Wall of Might (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,275,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,247852004,1457844474,247852004,1457844474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111450,0,'Wall of Might (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,275,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,-809675575,-418059053,3485291721,3876908243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111451,0,'Wall of Might (Master I)','Scroll',711,NULL,0,9,1209716810,0,275,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,-1111828011,-1578846825,3183139285,2716120471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111452,0,'Wall of Force (Adept I)','Scroll',195,NULL,0,5,1209716810,0,345,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8,0,-446745690,-1467212072,3848221606,2827755224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111453,0,'Wall of Force (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,345,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8,0,1331801885,-2069577665,1331801885,2225389631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111454,0,'Wall of Force (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,345,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8,0,-581265682,-2069577665,3713701614,2225389631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111455,0,'Wall of Force (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,345,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8,0,1471852649,-1911142253,1471852649,2383825043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111456,0,'Wall of Force (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,345,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8,0,-1053602942,-990567893,3241364354,3304399403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111457,0,'Wall of Force (Master I)','Scroll',711,NULL,0,9,1209716810,0,345,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8,0,-998167711,2031488510,3296799585,2031488510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111458,0,'Wall of Armor (Adept I)','Scroll',195,NULL,0,5,1209716810,0,395,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,-1954267754,-222037323,2340699542,4072929973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(111459,0,'Wall of Armor (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,395,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,-720570480,-2021008753,3574396816,2273958543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111460,0,'Wall of Armor (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,395,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,1866777926,-1118889326,1866777926,3176077970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111461,0,'Wall of Armor (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,395,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,-916116740,-942131045,3378850556,3352836251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111462,0,'Wall of Armor (Master I)','Scroll',711,NULL,0,9,1209716810,0,395,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,-499728189,1246715903,3795239107,1246715903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111463,0,'Hunker Down VII (Adept)','Scroll',195,NULL,0,5,1209716810,0,445,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8,0,-832875444,-1046828876,3462091852,3248138420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111464,0,'Hunker Down VII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,445,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8,0,-983454351,-897879210,3311512945,3397088086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111465,0,'Hunker Down VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,445,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8,0,1617609996,213558797,1617609996,213558797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111466,0,'Hunker Down VII (Master)','Scroll',711,NULL,0,9,1209716810,0,445,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8,0,-890966882,1031484987,3404000414,1031484987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111467,0,'Hunter''s Instinct (Adept I)','Scroll',195,NULL,0,5,1400160844,0,55,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,549755813888,0,-1329104420,1976157207,2965862876,1976157207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111468,0,'Hunter''s Instinct (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,55,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,549755813888,0,1037092505,-456191311,1037092505,3838775985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111469,0,'Hunter''s Instinct (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,55,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,549755813888,0,-1955417559,-456191311,2339549737,3838775985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111470,0,'Hunter''s Instinct (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,55,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,549755813888,0,-2022834076,-2062495128,2272133220,2232472168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111471,0,'Hunter''s Instinct (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,55,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,549755813888,0,-107488173,-1533087579,4187479123,2761879717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111472,0,'Hunter''s Instinct (Master I)','Scroll',711,NULL,0,9,1400160844,0,55,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,549755813888,0,1825322023,1913689861,1825322023,1913689861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111473,0,'Forester''s Insight (Adept I)','Scroll',195,NULL,0,5,1400160844,0,135,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,549755813888,0,-5028815,2057642215,4289938481,2057642215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111474,0,'Forester''s Insight (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,135,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,549755813888,0,632127779,867416584,632127779,867416584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111475,0,'Forester''s Insight (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,135,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,549755813888,0,748898857,867416584,748898857,867416584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111476,0,'Forester''s Insight (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,135,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,549755813888,0,-1916668914,950160528,2378298382,950160528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111477,0,'Forester''s Insight (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,135,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,549755813888,0,-900627001,1944213532,3394340295,1944213532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111478,0,'Forester''s Insight (Master I)','Scroll',711,NULL,0,9,1400160844,0,135,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,549755813888,0,146164297,-811464195,146164297,3483503101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111479,0,'Veil of the Forest (Adept I)','Scroll',195,NULL,0,5,1400160844,0,205,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,549755813888,0,1017957209,1148714678,1017957209,1148714678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111480,0,'Veil of the Forest (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,205,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,549755813888,0,1864259798,1065576698,1864259798,1065576698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111481,0,'Veil of the Forest (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,205,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,549755813888,0,1195900532,1065576698,1195900532,1065576698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111482,0,'Veil of the Forest (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,205,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,549755813888,0,-2004519533,619773740,2290447763,619773740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111483,0,'Veil of the Forest (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,205,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,549755813888,0,675964262,2144504558,675964262,2144504558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111484,0,'Veil of the Forest (Master I)','Scroll',711,NULL,0,9,1400160844,0,205,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,549755813888,0,-218486891,-739198399,4076480405,3555768897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111485,0,'Shroud of the Forest (Adept I)','Scroll',195,NULL,0,5,1400160844,0,275,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,1514043211,165457223,1514043211,165457223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111486,0,'Shroud of the Forest (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,275,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,1048234715,60109458,1048234715,60109458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111487,0,'Shroud of the Forest (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,275,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,-344370200,60109458,3950597096,60109458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111488,0,'Shroud of the Forest (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,275,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,-1521420320,-301492491,2773546976,3993474805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111489,0,'Shroud of the Forest (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,275,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,-2099810522,1136971910,2195156774,1136971910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111490,0,'Shroud of the Forest (Master I)','Scroll',711,NULL,0,9,1400160844,0,275,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,907202278,419943320,907202278,419943320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111491,0,'Cloak of the Forest (Adept I)','Scroll',195,NULL,0,5,1400160844,0,345,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,549755813888,0,1336698472,-1250613344,1336698472,3044353952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111492,0,'Cloak of the Forest (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,345,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,549755813888,0,-490685265,-2057504679,3804282031,2237462617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111493,0,'Cloak of the Forest (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,345,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,549755813888,0,-1218925464,-2057504679,3076041832,2237462617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111494,0,'Cloak of the Forest (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,345,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,549755813888,0,-1804881186,-791328604,2490086110,3503638692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111495,0,'Cloak of the Forest (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,345,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,549755813888,0,-158868498,-988997043,4136098798,3305970253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111496,0,'Cloak of the Forest (Master I)','Scroll',711,NULL,0,9,1400160844,0,345,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,549755813888,0,-905377981,668274121,3389589315,668274121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111497,0,'Shroud Of Kunark (Adept I)','Scroll',195,NULL,0,5,1400160844,0,395,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,549755813888,0,1585195994,-1409222014,1585195994,2885745282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111498,0,'Shroud Of Kunark (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,395,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,549755813888,0,-1068135138,593094362,3226832158,593094362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111499,0,'Shroud Of Kunark (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,395,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,549755813888,0,1414625665,95190173,1414625665,95190173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111500,0,'Shroud Of Kunark (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,395,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,549755813888,0,68327380,1661469902,68327380,1661469902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111501,0,'Shroud Of Kunark (Master I)','Scroll',711,NULL,0,9,1400160844,0,395,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,549755813888,0,-2059326912,-223594000,2235640384,4071373296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111502,0,'Hunter''s Instinct VII (Adept)','Scroll',195,NULL,0,5,1400160844,0,445,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,549755813888,0,-1236888540,2038025915,3058078756,2038025915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111503,0,'Hunter''s Instinct VII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,445,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,549755813888,0,-1630899434,1518112161,2664067862,1518112161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111504,0,'Hunter''s Instinct VII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,445,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,549755813888,0,-299393131,387961674,3995574165,387961674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111505,0,'Hunter''s Instinct VII (Master)','Scroll',711,NULL,0,9,1400160844,0,445,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,549755813888,0,2004933092,-1384331060,2004933092,2910636236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111506,0,'Hunters Instinct (Adept)','Scroll',195,NULL,0,5,3167106577,0,55,10,'Increases agility and combat attack damage of the predator.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1649267441664,0,1539283821,-272313923,1539283821,4022653373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111507,0,'Hunters Instinct (Apprentice)','Scroll',1212,NULL,0,2,3167106577,0,55,10,'Increases agility and combat attack damage of the predator.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1649267441664,0,270046917,988398568,270046917,988398568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111508,0,'Hunters Instinct (Apprentice)','Scroll',1212,NULL,0,3,3167106577,0,55,10,'Increases agility and combat attack damage of the predator.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1649267441664,0,-287088235,988398568,4007879061,988398568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111509,0,'Hunters Instinct (Expert)','Scroll',1211,NULL,0,7,3167106577,0,55,10,'Increases agility and combat attack damage of the predator.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1649267441664,0,-1945964142,-1282828917,2349003154,3012138379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111510,0,'Hunters Instinct (Journeyman)','Scroll',1212,NULL,0,4,3167106577,0,55,10,'Increases agility and combat attack damage of the predator.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1649267441664,0,-2121565814,2058887676,2173401482,2058887676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111511,0,'Hunters Instinct (Master)','Scroll',711,NULL,0,9,3167106577,0,55,10,'Increases agility and combat attack damage of the predator.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1649267441664,0,-57604955,1149882598,4237362341,1149882598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111512,0,'Hurricane (Adept)','Scroll',195,NULL,0,5,2663054519,0,260,10,'Grants the swashbuckler a chance to attack all enemies in an area around the swashbuckler with every normal combat attack for up to 4 enemies. Upgrades to this combat art increase the percentage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,-689644468,-269297798,3605322828,4025669498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111513,0,'Hurricane (Expert)','Scroll',1211,NULL,0,7,2663054519,0,260,10,'Grants the swashbuckler a chance to attack all enemies in an area around the swashbuckler with every normal combat attack for up to 4 enemies. Upgrades to this combat art increase the percentage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,-934959472,-1232472930,3360007824,3062494366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111514,0,'Hurricane (Master)','Scroll',711,NULL,0,9,2663054519,0,260,10,'Grants the swashbuckler a chance to attack all enemies in an area around the swashbuckler with every normal combat attack for up to 4 enemies. Upgrades to this combat art increase the percentage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,-829519084,1099543027,3465448212,1099543027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111515,0,'Wail of Woe (Adept I)','Scroll',195,NULL,0,5,340921594,882983852,200,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,-429171419,-315541580,3865795877,3979425716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111516,0,'Wail of Woe (Apprentice III)','Scroll',1212,NULL,0,3,340921594,882983852,200,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,266938970,1171549380,266938970,1171549380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111517,0,'Wail of Woe (Apprentice II)','Scroll',1212,NULL,0,2,340921594,882983852,200,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,-791748881,1171549380,3503218415,1171549380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111518,0,'Wail of Woe (Adept III)','Scroll',1211,NULL,0,7,340921594,882983852,200,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,2126341766,-900212535,2126341766,3394754761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111519,0,'Wail of Woe (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,882983852,200,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,-2035513,92638928,4292931783,92638928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111520,0,'Wail of Woe (Master I)','Scroll',711,NULL,0,9,340921594,882983852,200,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,1103263734,1029152164,1103263734,1029152164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111521,0,'Hymn of Horror (Adept I)','Scroll',195,NULL,0,5,340921594,882983852,270,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,974844609,762055446,974844609,762055446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111522,0,'Hymn of Horror (Apprentice II)','Scroll',185,NULL,0,2,340921594,882983852,270,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,-1886586580,1515228550,2408380716,1515228550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111523,0,'Hymn of Horror (Apprentice III)','Scroll',1212,NULL,0,3,340921594,882983852,270,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,991696176,1515228550,991696176,1515228550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111524,0,'Hymn of Horror (Adept III)','Scroll',1211,NULL,0,7,340921594,882983852,270,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,-1176723912,-229685455,3118243384,4065281841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111525,0,'Hymn of Horror (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,882983852,270,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,1845750456,436301714,1845750456,436301714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111526,0,'Hymn of Horror (Master I)','Scroll',711,NULL,0,9,340921594,882983852,270,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,1888490851,89064028,1888490851,89064028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111527,0,'Wail of Horror (Adept I)','Scroll',195,NULL,0,5,340921594,882983852,340,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,-1511804523,-1902447337,2783162773,2392519959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111528,0,'Wail of Horror (Apprentice III)','Scroll',1212,NULL,0,3,340921594,882983852,340,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,1688412415,904537578,1688412415,904537578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111529,0,'Wail of Horror (Apprentice II)','Scroll',1212,NULL,0,2,340921594,882983852,340,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,-186065800,904537578,4108901496,904537578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111530,0,'Wail of Horror (Adept III)','Scroll',1211,NULL,0,7,340921594,882983852,340,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,625679067,-2048163495,625679067,2246803801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111531,0,'Wail of Horror (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,882983852,340,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,-257778755,1975240702,4037188541,1975240702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111532,0,'Wail of Horror (Master I)','Scroll',711,NULL,0,9,340921594,882983852,340,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,397184344,1928053812,397184344,1928053812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111533,0,'Hyran''s Angry Sonata (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,160,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,137438953472,0,367740459,185638048,367740459,185638048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111534,0,'Hyran''s Angry Sonata (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,160,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,137438953472,0,1786058391,2071313215,1786058391,2071313215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111535,0,'Hyran''s Angry Sonata (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,160,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,137438953472,0,-522248186,2071313215,3772719110,2071313215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111536,0,'Hyran''s Angry Sonata (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,160,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,137438953472,0,1275720724,-798282465,1275720724,3496684831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111537,0,'Hyran''s Angry Sonata (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,160,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,137438953472,0,-1588334298,992237867,2706632998,992237867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111538,0,'Hyran''s Angry Sonata (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,160,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,137438953472,0,550648590,661350514,550648590,661350514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111539,0,'Hyran''s Raging Sonata (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,230,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,137438953472,0,-1131032339,936998176,3163934957,936998176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111540,0,'Hyran''s Raging Sonata (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,230,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,137438953472,0,1091608294,-1939222225,1091608294,2355745071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111541,0,'Hyran''s Raging Sonata (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,230,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,137438953472,0,-124848437,-1939222225,4170118859,2355745071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111542,0,'Hyran''s Raging Sonata (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,230,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,137438953472,0,-87712793,1039099862,4207254503,1039099862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111543,0,'Hyran''s Raging Sonata (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,230,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,137438953472,0,-37930213,-868732101,4257037083,3426235195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111544,0,'Hyran''s Raging Sonata (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,230,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,137438953472,0,1117905146,-890297669,1117905146,3404669627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111545,0,'Hyran''s Seething Sonata (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,300,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,137438953472,0,-748258733,1094374896,3546708563,1094374896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111546,0,'Hyran''s Seething Sonata (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,300,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,137438953472,0,27399833,-1707735046,27399833,2587232250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111547,0,'Hyran''s Seething Sonata (Apprentice II)','Scroll',185,NULL,0,2,340921594,3587918036,300,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,137438953472,0,407994634,-1707735046,407994634,2587232250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111548,0,'Hyran''s Seething Sonata (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,300,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,137438953472,0,-2124277044,-1152756062,2170690252,3142211234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111549,0,'Hyran''s Seething Sonata (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,300,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,137438953472,0,536868144,-630725138,536868144,3664242158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111550,0,'Hyran''s Seething Sonata (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,300,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,137438953472,0,-567657786,1279923151,3727309510,1279923151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111551,0,'Ice Blast (Adept)','Scroll',195,NULL,0,5,2533124061,613995491,55,10,'Deals instant cold damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,25165824,0,-479987292,-1959992469,3814980004,2334974827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111552,0,'Ice Blast (Apprentice)','Scroll',75,NULL,0,2,2533124061,613995491,55,10,'Deals instant cold damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,25165824,0,126161495,-1071753600,126161495,3223213696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111553,0,'Ice Blast (Apprentice)','Scroll',75,NULL,0,3,2533124061,613995491,55,10,'Deals instant cold damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,25165824,0,440454084,-1071753600,440454084,3223213696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111554,0,'Ice Blast (Expert)','Scroll',713,NULL,0,7,2533124061,613995491,55,10,'Deals instant cold damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,25165824,0,373759264,-597882280,373759264,3697085016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111555,0,'Ice Blast (Journeyman)','Scroll',75,NULL,0,4,2533124061,613995491,55,10,'Deals instant cold damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,25165824,0,1364217596,-2142260076,1364217596,2152707220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111556,0,'Ice Blast (Master)','Scroll',711,NULL,0,9,2533124061,613995491,55,10,'Deals instant cold damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,25165824,0,694015775,727535413,694015775,727535413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111557,0,'Ice Comet (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,250,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,-897269105,26119030,3397698191,26119030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111558,0,'Ice Comet (Apprentice)','Scroll',75,NULL,0,2,2662430630,613995491,250,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,-1943728307,-1116986480,2351238989,3177980816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111559,0,'Ice Comet (Apprentice)','Scroll',75,NULL,0,3,2662430630,613995491,250,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,58691905,-1116986480,58691905,3177980816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111560,0,'Ice Comet (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,250,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,2064283199,-1076771607,2064283199,3218195689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111561,0,'Ice Comet (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,250,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,-621784090,-46284412,3673183206,4248682884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111562,0,'Ice Comet (Master)','Scroll',711,NULL,0,9,2662430630,613995491,250,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,1629407878,1221689732,1629407878,1221689732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111563,0,'Ice Comet II (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,350,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,-793323041,-1394014595,3501644255,2900952701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111564,0,'Ice Comet II (Apprentice)','Scroll',75,NULL,0,2,2662430630,613995491,350,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,-642121062,-2084674714,3652846234,2210292582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111565,0,'Ice Comet II (Apprentice)','Scroll',75,NULL,0,3,2662430630,613995491,350,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,-2115597910,-2084674714,2179369386,2210292582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111566,0,'Ice Comet II (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,350,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,-1288692600,682523372,3006274696,682523372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111567,0,'Ice Comet II (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,350,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,-460366529,-1007713934,3834600767,3287253362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111568,0,'Ice Comet II (Master)','Scroll',711,NULL,0,9,2662430630,613995491,350,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,-1229997675,-542228607,3064969621,3752738689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111569,0,'Ice Comet III (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,400,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,696190275,1417398474,696190275,1417398474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111570,0,'Ice Comet III (Apprentice)','Scroll',75,NULL,0,2,2662430630,613995491,400,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,-1383670056,-1791415940,2911297240,2503551356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111571,0,'Ice Comet III (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,400,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,-956752947,2102644237,3338214349,2102644237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111572,0,'Ice Comet III (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,400,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,-1663594774,-714552472,2631372522,3580414824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111573,0,'Ice Comet III (Master)','Scroll',711,NULL,0,9,2662430630,613995491,400,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,1254361665,-1974236320,1254361665,2320730976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111574,0,'Ice Comet IV (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,450,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-730670946,-544175139,3564296350,3750792157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111575,0,'Ice Comet IV (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,450,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-353068764,-32792439,3941898532,4262174857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111576,0,'Ice Comet IV (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,450,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,1312931812,-204928536,1312931812,4090038760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111577,0,'Ice Comet IV (Master)','Scroll',711,NULL,0,9,2662430630,613995491,450,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,924780662,151774692,924780662,151774692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111578,0,'Cold Whorl (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,20,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8388608,0,869413527,907347515,869413527,907347515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111579,0,'Cold Whorl (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,20,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8388608,0,-176465969,1669146283,4118501327,1669146283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111580,0,'Cold Whorl (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,20,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8388608,0,-1819394391,1669146283,2475572905,1669146283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111581,0,'Cold Whorl (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,20,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8388608,0,1490468381,-1215602103,1490468381,3079365193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111582,0,'Cold Whorl (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,20,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8388608,0,559476461,590136511,559476461,590136511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111583,0,'Cold Whorl (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,20,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8388608,0,428411254,1082861348,428411254,1082861348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111584,0,'Freezing Whorl (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,65,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8388608,0,835419507,1029420051,835419507,1029420051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111585,0,'Freezing Whorl (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,65,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8388608,0,-1586856149,-1136149122,2708111147,3158818174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111586,0,'Freezing Whorl (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,65,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8388608,0,-2020821312,-1136149122,2274145984,3158818174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111587,0,'Freezing Whorl (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,65,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8388608,0,-1078111230,-2110422015,3216856066,2184545281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111588,0,'Freezing Whorl (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,65,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8388608,0,-2084114171,-65642646,2210853125,4229324650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111589,0,'Freezing Whorl (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,65,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8388608,0,1582424793,1966457196,1582424793,1966457196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111590,0,'Icy Coil (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,135,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8388608,0,-2007691667,-18860505,2287275629,4276106791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111591,0,'Icy Coil (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,135,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8388608,0,1588326142,-2039854860,1588326142,2255112436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111592,0,'Icy Coil (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,135,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8388608,0,936394738,-2039854860,936394738,2255112436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111593,0,'Icy Coil (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,135,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8388608,0,2016129147,-1555903690,2016129147,2739063606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111594,0,'Icy Coil (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,135,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8388608,0,1363720135,-969168160,1363720135,3325799136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111595,0,'Icy Coil (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,135,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8388608,0,-1002229628,1413647963,3292737668,1413647963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111596,0,'Piercing Icicles (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,205,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8388608,0,-548066380,1310865843,3746900916,1310865843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111597,0,'Piercing Icicles (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,205,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8388608,0,1938370086,-1939786268,1938370086,2355181028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111598,0,'Piercing Icicles (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,205,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8388608,0,1096581612,-1939786268,1096581612,2355181028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111599,0,'Piercing Icicles (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,205,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8388608,0,416937177,1418747492,416937177,1418747492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111600,0,'Piercing Icicles (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,205,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8388608,0,-501563031,-869214224,3793404265,3425753072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111601,0,'Piercing Icicles (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,205,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8388608,0,-1782233498,-1550836983,2512733798,2744130313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111602,0,'Arctic Icicles (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,275,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,-1952086670,-114381746,2342880626,4180585550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111603,0,'Arctic Icicles (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,275,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,1423551535,348483973,1423551535,348483973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111604,0,'Arctic Icicles (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,275,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,1480982351,348483973,1480982351,348483973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111605,0,'Arctic Icicles (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,275,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,690549836,-1758733232,690549836,2536234064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111606,0,'Arctic Icicles (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,275,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,-1177883429,1419023249,3117083867,1419023249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111607,0,'Arctic Icicles (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,275,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,-1713370919,1613470013,2581596377,1613470013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111608,0,'Rending Iciciles (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,345,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8388608,0,-80228689,-335647114,4214738607,3959320182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111609,0,'Rending Iciciles (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,345,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8388608,0,2013958614,-1397890644,2013958614,2897076652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111610,0,'Rending Iciciles (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,345,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8388608,0,-1434672858,-1397890644,2860294438,2897076652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111611,0,'Rending Iciciles (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,345,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8388608,0,134908726,-1086606324,134908726,3208360972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111612,0,'Rending Iciciles (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,345,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8388608,0,-749539643,-319028296,3545427653,3975939000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111613,0,'Rending Iciciles (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,345,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8388608,0,2046157499,1211887969,2046157499,1211887969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111614,0,'Ice Spears (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,395,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,1870965260,-1007811030,1870965260,3287156266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111615,0,'Ice Spears (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,395,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,-1902562478,-291040944,2392404818,4003926352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111616,0,'Ice Spears (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,395,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,884452076,-573654597,884452076,3721312699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111617,0,'Ice Spears (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,395,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,1011868438,-1359547580,1011868438,2935419716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111618,0,'Ice Spears (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,395,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,2114458914,718208214,2114458914,718208214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111619,0,'Ice Spears VIII (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,445,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8388608,0,116270920,-1592063075,116270920,2702904221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111620,0,'Ice Spears VIII (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,445,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8388608,0,-1250116185,-2002163047,3044851111,2292804249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111621,0,'Ice Spears VIII (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,445,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8388608,0,-954404273,448743299,3340563023,448743299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111622,0,'Ice Spears VIII (Master)','Scroll',711,NULL,0,9,2662430630,613995491,445,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8388608,0,818177774,2141794292,818177774,2141794292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111623,0,'Ice Spike (Adept I)','Scroll',195,NULL,0,5,2533124061,613995491,75,10,'Deals instant cold damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,11,29360128,0,1117013666,-559003102,1117013666,3735964194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111624,0,'Ice Spike (Apprentice III)','Scroll',75,NULL,0,3,2533124061,613995491,75,10,'Deals instant cold damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,11,29360128,0,-1145604926,-2132583224,3149362370,2162384072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111625,0,'Ice Spike (Apprentice II)','Scroll',75,NULL,0,2,2533124061,613995491,75,10,'Deals instant cold damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,11,29360128,0,-1502433967,-2132583224,2792533329,2162384072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111626,0,'Ice Spike (Adept III)','Scroll',713,NULL,0,7,2533124061,613995491,75,10,'Deals instant cold damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,11,29360128,0,-1213160922,-754421307,3081806374,3540545989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111627,0,'Ice Spike (Apprentice IV)','Scroll',75,NULL,0,4,2533124061,613995491,75,10,'Deals instant cold damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,11,29360128,0,-257428998,-1062027556,4037538298,3232939740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111628,0,'Ice Spike (Master I)','Scroll',711,NULL,0,9,2533124061,613995491,75,10,'Deals instant cold damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,11,29360128,0,-2002098151,604517544,2292869145,604517544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111629,0,'Ice Storm (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,10,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,536870912,0,2002823418,1434366756,2002823418,1434366756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111630,0,'Ice Storm (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,10,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,536870912,0,-811423471,-1590459147,3483543825,2704508149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111631,0,'Ice Storm (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,10,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,536870912,0,-854466948,987759625,3440500348,987759625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111632,0,'Ice Storm (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,10,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,536870912,0,695322690,-513644831,695322690,3781322465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111633,0,'Ice Storm (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,10,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,536870912,0,-1416319639,-840941212,2878647657,3454026084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111634,0,'Sleet (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,40,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,536870912,0,-888612156,1777578512,3406355140,1777578512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111635,0,'Sleet (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,40,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,536870912,0,1399743485,-684716806,1399743485,3610250490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111636,0,'Sleet (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,40,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,536870912,0,1110068741,-684716806,1110068741,3610250490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111637,0,'Sleet (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,40,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,536870912,0,-1644332195,459832765,2650635101,459832765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111638,0,'Sleet (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,40,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,536870912,0,958350902,-1755189522,958350902,2539777774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111639,0,'Sleet (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,40,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,536870912,0,2067402197,-328714032,2067402197,3966253264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111640,0,'Shards of Ice (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,110,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,536870912,0,-130104786,1740492699,4164862510,1740492699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111641,0,'Shards of Ice (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,110,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,536870912,0,-1589095500,1825863804,2705871796,1825863804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111642,0,'Shards of Ice (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,110,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,536870912,0,-592292189,1825863804,3702675107,1825863804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111643,0,'Shards of Ice (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,110,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,536870912,0,-245654319,1628203368,4049312977,1628203368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111644,0,'Shards of Ice (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,110,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,536870912,0,549707775,746953320,549707775,746953320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111645,0,'Shards of Ice (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,110,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,536870912,0,-244103776,-1777587195,4050863520,2517380101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111646,0,'Rockslide (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,180,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,536870912,0,150054595,445267888,150054595,445267888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111647,0,'Rockslide (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,180,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,536870912,0,-944308948,-417954720,3350658348,3877012576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111648,0,'Rockslide (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,180,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,536870912,0,-2143171350,-417954720,2151795946,3877012576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111649,0,'Rockslide (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,180,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,536870912,0,-1173665555,-842160168,3121301741,3452807128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111650,0,'Rockslide (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,180,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,536870912,0,-1855741561,-1488492940,2439225735,2806474356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111651,0,'Rockslide (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,180,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,536870912,0,-1485427250,986571445,2809540046,986571445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111652,0,'Flash Flood (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,250,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,1976233971,-1887467848,1976233971,2407499448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111653,0,'Flash Flood (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,250,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,610353611,136643029,610353611,136643029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111654,0,'Flash Flood (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,250,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,672279489,136643029,672279489,136643029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111655,0,'Flash Flood (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,250,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,1629365722,-1014769069,1629365722,3280198227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111656,0,'Flash Flood (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,250,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,189755363,1215620033,189755363,1215620033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111657,0,'Flash Flood (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,250,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,904784752,881041214,904784752,881041214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111658,0,'Deluge (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,320,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,536870912,0,-1624227304,-1084856203,2670739992,3210111093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111659,0,'Deluge (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,320,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,536870912,0,-2076320342,-941993944,2218646954,3352973352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111660,0,'Deluge (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,320,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,536870912,0,-1800138566,-941993944,2494828730,3352973352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111661,0,'Deluge (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,320,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,536870912,0,-1622391484,644238768,2672575812,644238768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111662,0,'Deluge (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,320,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,536870912,0,1800226767,-2020888004,1800226767,2274079292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111663,0,'Deluge (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,320,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,536870912,0,-969863125,-781842211,3325104171,3513125085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111664,0,'Torrent (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,380,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,-305605089,1521745814,3989362207,1521745814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111665,0,'Torrent (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,380,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,-1427077814,68755928,2867889482,68755928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111666,0,'Torrent (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,380,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,1443863380,528489445,1443863380,528489445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111667,0,'Torrent (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,380,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,-902628667,1145619404,3392338629,1145619404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111668,0,'Torrent (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,380,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,-775525305,-394240376,3519441991,3900726920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111669,0,'Ice Storm VIII (Adept)','Scroll',195,NULL,0,5,2042842194,613995491,430,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,277684022,1666558403,277684022,1666558403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111670,0,'Ice Storm VIII (Adept)','Scroll',195,NULL,0,5,2042842194,613995491,430,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,384800883,1666558403,384800883,1666558403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111671,0,'Ice Storm VIII (Expert)','Scroll',713,NULL,0,7,2042842194,613995491,430,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,-1918937621,79190216,2376029675,79190216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111672,0,'Ice Storm VIII (Journeyman)','Scroll',75,NULL,0,4,2042842194,613995491,430,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,1094479574,-113839455,1094479574,4181127841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111673,0,'Ice Storm VIII (Master)','Scroll',711,NULL,0,9,2042842194,613995491,430,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,1349829817,-206037595,1349829817,4088929701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111674,0,'Ice Storm VIII (Master)','Scroll',711,NULL,0,9,2042842194,613995491,430,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,1444299772,-206037595,1444299772,4088929701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111675,0,'Ice Wolf Pup','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1294044959,-797704383,1294044959,3497262913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(111676,0,'Cold (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,15,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,65536,0,1579916132,-148773948,1579916132,4146193348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111677,0,'Cold (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,15,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,65536,0,-516565832,-148773948,3778401464,4146193348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111678,0,'Cold (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,15,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,65536,0,1702478220,-988408103,1702478220,3306559193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111679,0,'Cold (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,15,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,65536,0,1459620676,-1217396272,1459620676,3077571024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111680,0,'Cold (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,15,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,65536,0,1356815318,840324020,1356815318,840324020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111681,0,'Chill (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,55,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,65536,0,558490569,460519857,558490569,460519857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111682,0,'Chill (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,55,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,65536,0,-845314819,731647779,3449652477,731647779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111683,0,'Chill (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,55,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,65536,0,-715592446,731647779,3579374850,731647779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111684,0,'Chill (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,55,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,65536,0,2002151257,-1161072760,2002151257,3133894536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111685,0,'Chill (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,55,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,65536,0,-1368529615,1808657719,2926437681,1808657719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111686,0,'Chill (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,55,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,65536,0,90255441,1305160421,90255441,1305160421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111687,0,'Frost (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,125,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,65536,0,919476688,-971055698,919476688,3323911598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111688,0,'Frost (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,125,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,65536,0,1769825539,-1826111985,1769825539,2468855311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111689,0,'Frost (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,125,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,65536,0,1552435684,-1826111985,1552435684,2468855311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111690,0,'Frost (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,125,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,65536,0,-921558600,924716633,3373408696,924716633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111691,0,'Frost (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,125,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,65536,0,248941794,-747217893,248941794,3547749403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111692,0,'Frost (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,125,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,65536,0,1867580038,-1071756492,1867580038,3223210804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111693,0,'Bitter Frost (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,195,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,65536,0,-123665842,1745581073,4171301454,1745581073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111694,0,'Bitter Frost (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,195,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,65536,0,1471292577,465209273,1471292577,465209273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111695,0,'Bitter Frost (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,195,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,65536,0,-1074991072,465209273,3219976224,465209273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111696,0,'Bitter Frost (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,195,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,65536,0,-1475596628,1819194861,2819370668,1819194861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111697,0,'Bitter Frost (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,195,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,65536,0,1646830197,1542153645,1646830197,1542153645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111698,0,'Bitter Frost (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,195,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,65536,0,360448906,-1687228288,360448906,2607739008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111699,0,'Hoarfrost (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,265,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,65536,0,-724540295,156476030,3570427001,156476030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111700,0,'Hoarfrost (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,265,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,65536,0,2054461433,497984654,2054461433,497984654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111701,0,'Hoarfrost (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,265,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,65536,0,-328532363,497984654,3966434933,497984654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111702,0,'Hoarfrost (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,265,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,65536,0,2056259317,-1325231630,2056259317,2969735666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111703,0,'Hoarfrost (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,265,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,65536,0,748800850,1577010842,748800850,1577010842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111704,0,'Hoarfrost (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,265,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,65536,0,372342832,1174590623,372342832,1174590623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111705,0,'Subzero (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,335,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,65536,0,1524117018,-841538604,1524117018,3453428692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111706,0,'Subzero (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,335,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,65536,0,1750380962,997610481,1750380962,997610481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111707,0,'Subzero (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,335,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,65536,0,309440623,997610481,309440623,997610481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111708,0,'Subzero (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,335,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,65536,0,-1742822865,-2017108091,2552144431,2277859205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111709,0,'Subzero (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,335,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,65536,0,1924386784,2066199013,1924386784,2066199013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111710,0,'Subzero (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,335,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,65536,0,-1592031184,1891965672,2702936112,1891965672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111711,0,'Icefall (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,390,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,-1059975137,-82776669,3234992159,4212190627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111712,0,'Icefall (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,390,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,-1013646727,-68491349,3281320569,4226475947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111713,0,'Icefall (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,390,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,604557771,1234336980,604557771,1234336980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111714,0,'Icefall (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,390,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,-1554610698,-1145371201,2740356598,3149596095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111715,0,'Icefall (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,390,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,-773097855,-1097713223,3521869441,3197254073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111716,0,'Icefall VIII (Adept)','Scroll',195,NULL,0,5,1040683335,613995491,440,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,65536,0,-2017785021,893898482,2277182275,893898482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111717,0,'Icefall VIII (Expert)','Scroll',713,NULL,0,7,1040683335,613995491,440,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,65536,0,-1100768572,1429228181,3194198724,1429228181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111718,0,'Icefall VIII (Journeyman)','Scroll',75,NULL,0,4,1040683335,613995491,440,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,65536,0,-888019794,818225633,3406947502,818225633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111719,0,'Icefall VIII (Master)','Scroll',711,NULL,0,9,1040683335,613995491,440,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,65536,0,816116875,-1573908488,816116875,2721058808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111720,0,'Coldshield (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,100,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,-21442402,192461944,4273524894,192461944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111721,0,'Coldshield (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,100,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,263081088,604420609,263081088,604420609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111722,0,'Coldshield (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,100,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,-1694340806,604420609,2600626490,604420609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111723,0,'Coldshield (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,100,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,-592207369,1482891225,3702759927,1482891225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111724,0,'Coldshield (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,100,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,1325196220,1683445781,1325196220,1683445781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111725,0,'Coldshield (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,100,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,2022128109,-1352443212,2022128109,2942524084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111726,0,'Chillshield (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,175,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,598324439,1655626848,598324439,1655626848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111727,0,'Chillshield (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,175,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,2071809238,1921714221,2071809238,1921714221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111728,0,'Chillshield (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,175,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,1476096935,1921714221,1476096935,1921714221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111729,0,'Chillshield (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,175,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,-112712156,1264996847,4182255140,1264996847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111730,0,'Chillshield (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,175,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,2027249039,853207609,2027249039,853207609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111731,0,'Chillshield (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,175,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,513850540,-1134160766,513850540,3160806530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111732,0,'Frostshield (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,250,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,781352376,934536137,781352376,934536137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111733,0,'Frostshield (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,250,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,-1138238377,1959166991,3156728919,1959166991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111734,0,'Frostshield (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,250,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,8612740,1959166991,8612740,1959166991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111735,0,'Frostshield (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,250,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,-386509467,-466004068,3908457829,3828963228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111736,0,'Frostshield (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,250,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,-1828064641,882337307,2466902655,882337307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111737,0,'Frostshield (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,250,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,84472397,322507505,84472397,322507505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111738,0,'Iceshield (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,320,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8388608,0,-1333643371,299323840,2961323925,299323840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111739,0,'Iceshield (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,320,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8388608,0,1985052989,1118666935,1985052989,1118666935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111740,0,'Iceshield (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,320,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8388608,0,676019495,1118666935,676019495,1118666935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111741,0,'Iceshield (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,320,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8388608,0,-803314755,-1648129142,3491652541,2646838154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111742,0,'Iceshield (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,320,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8388608,0,-828875660,50094755,3466091636,50094755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111743,0,'Iceshield (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,320,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8388608,0,322504825,1791217383,322504825,1791217383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111744,0,'Glacialshield (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,380,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,-1837223461,164550519,2457743835,164550519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111745,0,'Glacialshield (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,380,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,1494641951,-1181434382,1494641951,3113532914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111746,0,'Glacialshield (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,380,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,589668831,-924928989,589668831,3370038307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111747,0,'Glacialshield (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,380,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,1165996147,-104505370,1165996147,4190461926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111748,0,'Glacialshield (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,380,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,-364771358,1071575374,3930195938,1071575374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111749,0,'Iceshield VI (Adept)','Scroll',195,NULL,0,5,2662430630,3587918036,430,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8388608,0,792238016,-1274345979,792238016,3020621317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111750,0,'Iceshield VI (Expert)','Scroll',713,NULL,0,7,2662430630,3587918036,430,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8388608,0,-346904265,1986552290,3948063031,1986552290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111751,0,'Iceshield VI (Journeyman)','Scroll',75,NULL,0,4,2662430630,3587918036,430,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8388608,0,573842624,573617899,573842624,573617899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111752,0,'Iceshield VI (Master)','Scroll',711,NULL,0,9,2662430630,3587918036,430,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8388608,0,918108261,-2123881329,918108261,2171085967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111753,0,'Ignore Bruises (Adept I)','Scroll',195,NULL,0,5,3067436248,0,15,10,'Replenishes some of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,128,0,-1381426303,-924765802,2913540993,3370201494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111754,0,'Ignore Bruises (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,15,10,'Replenishes some of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,128,0,-1740455251,-1094407509,2554512045,3200559787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111755,0,'Ignore Bruises (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,15,10,'Replenishes some of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,128,0,-1400704477,-1094407509,2894262819,3200559787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111756,0,'Ignore Bruises (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,15,10,'Replenishes some of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,128,0,1038520114,521292075,1038520114,521292075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111757,0,'Ignore Bruises (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,15,10,'Replenishes some of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,128,0,-1463241242,-23770945,2831726054,4271196351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111758,0,'Ignore Bruises (Master I)','Scroll',711,NULL,0,9,3067436248,0,15,10,'Replenishes some of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,128,0,226366351,-401470394,226366351,3893496902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111759,0,'Ignore Wounds (Adept I)','Scroll',195,NULL,0,5,3067436248,0,50,10,'Replenishes some of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,128,0,-2021184499,-970134289,2273782797,3324833007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111760,0,'Ignore Wounds (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,50,10,'Replenishes some of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,128,0,-790129705,-1714658868,3504837591,2580308428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111761,0,'Ignore Wounds (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,50,10,'Replenishes some of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,128,0,-461178456,-1714658868,3833788840,2580308428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111762,0,'Ignore Wounds (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,50,10,'Replenishes some of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,128,0,-1757300122,918900078,2537667174,918900078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111763,0,'Ignore Wounds (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,50,10,'Replenishes some of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,128,0,-118807356,-643988520,4176159940,3650978776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111764,0,'Ignore Wounds (Master I)','Scroll',711,NULL,0,9,3067436248,0,50,10,'Replenishes some of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,128,0,-2048423650,-1044051965,2246543646,3250915331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111765,0,'Ignore Pain (Adept I)','Scroll',195,NULL,0,5,3067436248,0,100,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,128,0,912621454,1242627912,912621454,1242627912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111766,0,'Ignore Pain (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,100,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,128,0,-1537433083,-1558179448,2757534213,2736787848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111767,0,'Ignore Pain (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,100,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,128,0,-425533174,-1558179448,3869434122,2736787848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111768,0,'Ignore Pain (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,100,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,128,0,-203586100,2130396982,4091381196,2130396982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111769,0,'Ignore Pain (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,100,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,128,0,-913518814,-479071332,3381448482,3815895964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111770,0,'Ignore Pain (Master I)','Scroll',711,NULL,0,9,3067436248,0,100,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,128,0,2079715619,-1980038565,2079715619,2314928731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111771,0,'Ignore Hurt (Adept I)','Scroll',195,NULL,0,5,3067436248,0,170,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,128,0,540948451,-1252695729,540948451,3042271567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111772,0,'Ignore Hurt (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,170,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,128,0,-1022311481,-1444222634,3272655815,2850744662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111773,0,'Ignore Hurt (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,170,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,128,0,-1261485353,-1444222634,3033481943,2850744662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111774,0,'Ignore Hurt (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,170,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,128,0,1829981807,-530540789,1829981807,3764426507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111775,0,'Ignore Hurt (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,170,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,128,0,-331420177,-373617854,3963547119,3921349442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111776,0,'Ignore Hurt (Master I)','Scroll',711,NULL,0,9,3067436248,0,170,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,128,0,-1115464845,392221286,3179502451,392221286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111777,0,'Ignore Agony (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,240,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,128,0,1883941527,-255106249,1883941527,4039861047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111778,0,'Ignore Agony (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,240,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,128,0,-1946399092,-255106249,2348568204,4039861047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111779,0,'Ignore Agony (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,240,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,128,0,10542878,1818002604,10542878,1818002604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111780,0,'Ignore Agony (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,240,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,128,0,-1100560296,-1332051677,3194407000,2962915619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111781,0,'Ignore Agony (Master I)','Scroll',711,NULL,0,9,3067436248,0,240,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,128,0,517185596,-1688419903,517185596,2606547393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111782,0,'Illusion Other: Ratonga','Scroll',75,NULL,0,1,2950599749,0,150,10,'Covers the form of the targeted individual with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,-796451494,2095747180,3498515802,2095747180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111783,0,'Illusion Other: Troll','Scroll',75,NULL,0,1,2950599749,0,200,10,'Covers the form of the targeted individual with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,736166431,1680681570,736166431,1680681570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111784,0,'Illusion: Air Elemental','Scroll',75,NULL,0,1,2042842194,0,175,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,-339823517,-1453754289,3955143779,2841213007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111785,0,'Illusion: Barbarian','Scroll',75,NULL,0,1,2898101972,0,175,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,1451999181,1895756781,1451999181,1895756781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111786,0,'Illusion: Burynai','Scroll',75,NULL,0,1,2898101972,0,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,80,0,80,67108864,0,1841628054,380991828,1841628054,380991828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111787,0,'Illusion: Drachnid','Scroll',75,NULL,0,1,2898101972,0,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,80,0,80,67108864,0,-698470091,-1541253845,3596497205,2753713451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111788,0,'Illusion: Dwarf','Scroll',75,NULL,0,1,2898101972,0,175,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,274660677,-1236460685,274660677,3058506611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111789,0,'Illusion: Earth Elemental','Scroll',75,NULL,0,1,2042842194,0,200,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,-1168141663,-2129467409,3126825633,2165499887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111790,0,'Illusion: Fire Elemental','Scroll',75,NULL,0,1,2042842194,0,100,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,-1325568761,1581548214,2969398535,1581548214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111791,0,'Illusion: Fishman','Scroll',75,NULL,0,1,2898101972,0,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,80,0,80,67108864,0,-641782246,-553013993,3653185050,3741953303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111792,0,'Illusion: Gnoll','Scroll',75,NULL,0,1,2898101972,0,225,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,67108864,0,-1002924398,-487161219,3292042898,3807806077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111793,0,'Illusion: Half Elf','Scroll',75,NULL,0,1,2898101972,0,100,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,1829566093,671356451,1829566093,671356451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111794,0,'Illusion: Human','Scroll',75,NULL,0,1,2898101972,0,100,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-1356109960,-1080422851,2938857336,3214544445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111795,0,'Illusion: Spiroc','Scroll',374,NULL,0,1,2898101972,0,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,80,0,80,67108864,0,-1304677721,-1518067478,2990289575,2776899818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111796,0,'Illusion: Water Elemental','Scroll',75,NULL,0,1,2042842194,0,150,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,536870912,0,-1970011582,385297200,2324955714,385297200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111797,0,'Illusory Allies (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,275,10,'Creates illusionary copies of the illusionist''s group for a short duration. They confuse the enemies in target encounter into attacking them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,1656758222,-1193374256,1656758222,3101593040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111798,0,'Illusory Allies (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,275,10,'Creates illusionary copies of the illusionist''s group for a short duration. They confuse the enemies in target encounter into attacking them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,1225758002,-2132962766,1225758002,2162004530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111799,0,'Illusory Allies (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,275,10,'Creates illusionary copies of the illusionist''s group for a short duration. They confuse the enemies in target encounter into attacking them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,-1270204244,2011027295,3024763052,2011027295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111800,0,'Illusory Group (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,370,10,'Creates illusionary copies of the illusionist''s group for a short duration. They confuse the enemies in target encounter into attacking them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,-1567081190,1278071140,2727886106,1278071140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111801,0,'Illusory Group (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,370,10,'Creates illusionary copies of the illusionist''s group for a short duration. They confuse the enemies in target encounter into attacking them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,-697755906,-1659512123,3597211390,2635455173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111802,0,'Illusory Group (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,370,10,'Creates illusionary copies of the illusionist''s group for a short duration. They confuse the enemies in target encounter into attacking them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,2103334447,1277499131,2103334447,1277499131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111803,0,'Illusory Group (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,370,10,'Creates illusionary copies of the illusionist''s group for a short duration. They confuse the enemies in target encounter into attacking them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,-769437381,-582731567,3525529915,3712235729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111804,0,'Illusory Group (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,370,10,'Creates illusionary copies of the illusionist''s group for a short duration. They confuse the enemies in target encounter into attacking them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,1789683813,-1155181674,1789683813,3139785622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111805,0,'Illusory Allies III (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,420,10,'Creates illusionary copies of the illusionist''s group for a short duration. They confuse the enemies in target encounter into attacking them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,67108864,0,456655175,821077213,456655175,821077213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111806,0,'Illusory Allies III (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,420,10,'Creates illusionary copies of the illusionist''s group for a short duration. They confuse the enemies in target encounter into attacking them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,67108864,0,1271175203,-18562906,1271175203,4276404390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111807,0,'Illusory Allies III (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,420,10,'Creates illusionary copies of the illusionist''s group for a short duration. They confuse the enemies in target encounter into attacking them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,67108864,0,554713698,-1700162941,554713698,2594804355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111808,0,'Illusory Allies III (Master)','Scroll',711,NULL,0,9,2898101972,882983852,420,10,'Creates illusionary copies of the illusionist''s group for a short duration. They confuse the enemies in target encounter into attacking them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,67108864,0,1657495333,165971403,1657495333,165971403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111809,0,'Immobilize (Adept I)','Scroll',195,NULL,0,5,2120065377,882983852,95,10,'Immobilizes the summoner''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1879048192,0,-1647160207,1954377769,2647807089,1954377769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111810,0,'Immobilize (Apprentice III)','Scroll',75,NULL,0,3,2120065377,882983852,95,10,'Immobilizes the summoner''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1879048192,0,-1888348129,-1283282410,2406619167,3011684886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111811,0,'Immobilize (Apprentice II)','Scroll',75,NULL,0,2,2120065377,882983852,95,10,'Immobilizes the summoner''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1879048192,0,-1989793446,-1283282410,2305173850,3011684886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111812,0,'Immobilize (Adept III)','Scroll',713,NULL,0,7,2120065377,882983852,95,10,'Immobilizes the summoner''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1879048192,0,-1871744335,1148222327,2423222961,1148222327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111813,0,'Immobilize (Apprentice IV)','Scroll',75,NULL,0,4,2120065377,882983852,95,10,'Immobilizes the summoner''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1879048192,0,-936081818,-204257278,3358885478,4090710018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111814,0,'Immobilize (Master I)','Scroll',711,NULL,0,9,2120065377,882983852,95,10,'Immobilizes the summoner''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1879048192,0,983641610,-1284489702,983641610,3010477594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111815,0,'Lunge (Adept I)','Scroll',195,NULL,0,5,1400160844,0,65,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,549755813888,0,2017800461,-1269151298,2017800461,3025815998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111816,0,'Lunge (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,65,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,549755813888,0,-640929944,-1417715434,3654037352,2877251862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111817,0,'Lunge (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,65,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,549755813888,0,-2052114658,-1417715434,2242852638,2877251862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111818,0,'Lunge (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,65,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,549755813888,0,-1340235801,719018665,2954731495,719018665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111819,0,'Lunge (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,65,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,549755813888,0,-23445715,-349273342,4271521581,3945693954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111820,0,'Lunge (Master I)','Scroll',711,NULL,0,9,1400160844,0,65,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,549755813888,0,-1724827094,-572842044,2570140202,3722125252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111821,0,'Lunging Thrust (Adept I)','Scroll',195,NULL,0,5,1400160844,0,135,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,549755813888,0,1658106636,1260872241,1658106636,1260872241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111822,0,'Lunging Thrust (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,135,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,549755813888,0,-797627464,553084955,3497339832,553084955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111823,0,'Lunging Thrust (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,135,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,549755813888,0,-517483815,553084955,3777483481,553084955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111824,0,'Lunging Thrust (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,135,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,549755813888,0,-964923908,1461958963,3330043388,1461958963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111825,0,'Lunging Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,135,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,549755813888,0,11059533,1621527055,11059533,1621527055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111826,0,'Lunging Thrust (Master I)','Scroll',711,NULL,0,9,1400160844,0,135,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,549755813888,0,-1278347745,-1608254370,3016619551,2686712926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111827,0,'Survival of the Fittest (Adept I)','Scroll',195,NULL,0,5,1400160844,0,205,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,549755813888,0,406722723,737544981,406722723,737544981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111828,0,'Survival of the Fittest (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,205,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,549755813888,0,-751741629,-1154585098,3543225667,3140382198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111829,0,'Survival of the Fittest (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,205,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,549755813888,0,-1880726279,-1154585098,2414241017,3140382198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111830,0,'Survival of the Fittest (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,205,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,549755813888,0,-251410525,1799392395,4043556771,1799392395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111831,0,'Survival of the Fittest (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,205,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,549755813888,0,356131461,-75526174,356131461,4219441122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111832,0,'Survival of the Fittest (Master I)','Scroll',711,NULL,0,9,1400160844,0,205,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,549755813888,0,-1791341765,-1673475610,2503625531,2621491686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111833,0,'Lunging Blade (Adept I)','Scroll',195,NULL,0,5,1400160844,0,275,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,396271836,945745809,396271836,945745809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111834,0,'Lunging Blade (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,275,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,1593354216,282189953,1593354216,282189953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111835,0,'Lunging Blade (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,275,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,1224556782,282189953,1224556782,282189953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111836,0,'Lunging Blade (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,275,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,1477886932,-2121899178,1477886932,2173068118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111837,0,'Lunging Blade (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,275,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,-914961243,1350566549,3380006053,1350566549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111838,0,'Lunging Blade (Master I)','Scroll',711,NULL,0,9,1400160844,0,275,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,-1422751168,1988503099,2872216128,1988503099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111839,0,'Lunging Joust (Adept I)','Scroll',195,NULL,0,5,1400160844,0,345,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,549755813888,0,1602906374,1505304078,1602906374,1505304078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111840,0,'Lunging Joust (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,345,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,549755813888,0,1873175047,-1391018687,1873175047,2903948609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111841,0,'Lunging Joust (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,345,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,549755813888,0,-1778054859,-1391018687,2516912437,2903948609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111842,0,'Lunging Joust (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,345,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,549755813888,0,1912803007,-514389390,1912803007,3780577906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111843,0,'Lunging Joust (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,345,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,549755813888,0,1942994795,-314089643,1942994795,3980877653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111844,0,'Lunging Joust (Master I)','Scroll',711,NULL,0,9,1400160844,0,345,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,549755813888,0,317545939,374820639,317545939,374820639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111845,0,'Immobilizing Lunge (Adept I)','Scroll',195,NULL,0,5,1400160844,0,395,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,549755813888,0,935069161,-1652377516,935069161,2642589780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111846,0,'Immobilizing Lunge (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,395,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,549755813888,0,1243337414,807220425,1243337414,807220425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111847,0,'Immobilizing Lunge (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,395,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,549755813888,0,122045588,1781369150,122045588,1781369150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111848,0,'Immobilizing Lunge (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,395,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,549755813888,0,471742855,1884083933,471742855,1884083933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111849,0,'Immobilizing Lunge (Master I)','Scroll',711,NULL,0,9,1400160844,0,395,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,549755813888,0,1619628484,-1657942957,1619628484,2637024339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111850,0,'Immobilizing Lunge VII (Adept)','Scroll',195,NULL,0,5,1400160844,0,445,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,549755813888,0,-509367906,385366808,3785599390,385366808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111851,0,'Immobilizing Lunge VII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,445,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,549755813888,0,851288760,365755910,851288760,365755910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111852,0,'Immobilizing Lunge VII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,445,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,549755813888,0,-1951418482,-1816996282,2343548814,2477971014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111853,0,'Immobilizing Lunge VII (Master)','Scroll',711,NULL,0,9,1400160844,0,445,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,549755813888,0,573866555,-489899157,573866555,3805068139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111854,0,'Blaze (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,50,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,1568843122,-1406944841,1568843122,2888022455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111855,0,'Blaze (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,50,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,-1908319378,-114106810,2386647918,4180860486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111856,0,'Blaze (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,50,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,-1983729608,-114106810,2311237688,4180860486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111857,0,'Blaze (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,50,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,-271022012,1394580477,4023945284,1394580477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111858,0,'Blaze (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,50,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,-176925859,-1184678830,4118041437,3110288466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111859,0,'Blaze (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,50,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,1504612627,-1541415280,1504612627,2753552016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111860,0,'Breath of the Tyrant (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,120,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8388608,0,1258983654,2039705987,1258983654,2039705987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111861,0,'Breath of the Tyrant (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,120,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8388608,0,1486098062,662423971,1486098062,662423971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111862,0,'Breath of the Tyrant (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,120,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8388608,0,-239782981,662423971,4055184315,662423971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111863,0,'Breath of the Tyrant (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,120,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8388608,0,1175163468,1920917376,1175163468,1920917376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111864,0,'Breath of the Tyrant (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,120,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8388608,0,982766602,1730816951,982766602,1730816951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111865,0,'Breath of the Tyrant (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,120,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8388608,0,1330767515,-2055300371,1330767515,2239666925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111866,0,'Immolation (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,190,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,-1943015772,246115750,2351951524,246115750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111867,0,'Immolation (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,190,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,-1771224607,2123619049,2523742689,2123619049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111868,0,'Immolation (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,190,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,-108294643,2123619049,4186672653,2123619049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111869,0,'Immolation (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,190,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,-631835082,957166555,3663132214,957166555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111870,0,'Immolation (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,190,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,-683675939,1052915965,3611291357,1052915965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111871,0,'Immolation (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,190,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,-430177643,-837978442,3864789653,3456988854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111872,0,'Cremate (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,260,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,1399470804,183172131,1399470804,183172131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111873,0,'Cremate (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,260,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,1581806665,391987513,1581806665,391987513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111874,0,'Cremate (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,260,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,-1434536492,391987513,2860430804,391987513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111875,0,'Cremate (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,260,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,-48285428,-1529149979,4246681868,2765817317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111876,0,'Cremate (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,260,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,885869070,1460445997,885869070,1460445997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111877,0,'Cremate (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,260,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,-1235640872,1406877832,3059326424,1406877832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111878,0,'Irradiate (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,330,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8388608,0,-2025642328,902188834,2269324968,902188834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111879,0,'Irradiate (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,330,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8388608,0,-823749150,1282612293,3471218146,1282612293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111880,0,'Irradiate (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,330,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8388608,0,586870032,1282612293,586870032,1282612293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111881,0,'Irradiate (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,330,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8388608,0,-800703440,-740091456,3494263856,3554875840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111882,0,'Irradiate (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,330,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8388608,0,-1003910077,203619921,3291057219,203619921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111883,0,'Irradiate (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,330,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8388608,0,1265010041,618880173,1265010041,618880173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111884,0,'Heatwave (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,385,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,-420229938,-1355371546,3874737358,2939595750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111885,0,'Heatwave (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,385,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,891091579,932287857,891091579,932287857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111886,0,'Heatwave (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,385,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,-1925911242,1332801421,2369056054,1332801421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111887,0,'Heatwave (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,385,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,136947166,2009102181,136947166,2009102181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111888,0,'Heatwave (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,385,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,-601236366,-1200575776,3693730930,3094391520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111889,0,'Immolation VII (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,435,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8388608,0,-1279712906,866475435,3015254390,866475435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111890,0,'Immolation VII (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,435,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8388608,0,408341417,1199653206,408341417,1199653206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111891,0,'Immolation VII (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,435,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8388608,0,-881653556,1443848537,3413313740,1443848537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111892,0,'Immolation VII (Master)','Scroll',711,NULL,0,9,2662430630,613995491,435,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8388608,0,-1645342496,-1333722053,2649624800,2961245243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111893,0,'Impale (Adept I)','Scroll',195,NULL,0,5,2711101135,0,65,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1099511627776,0,1905822956,473008806,1905822956,473008806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111894,0,'Impale (Adept I)','Scroll',195,NULL,0,5,3167106577,0,65,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1924145348608,0,-1901037453,473008806,2393929843,473008806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111895,0,'Impale (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,65,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1099511627776,0,1731318095,-1119097187,1731318095,3175870109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111896,0,'Impale (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,65,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1099511627776,0,1226399480,-1119097187,1226399480,3175870109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111897,0,'Impale (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,65,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1924145348608,0,-235472750,-1119097187,4059494546,3175870109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111898,0,'Impale (Apprentice III)','Scroll',1212,NULL,0,3,3167106577,0,65,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1924145348608,0,34912452,-1119097187,34912452,3175870109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111899,0,'Impale (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,65,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1099511627776,0,-1824497438,958376252,2470469858,958376252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111900,0,'Impale (Adept III)','Scroll',1211,NULL,0,7,3167106577,0,65,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1924145348608,0,900756734,958376252,900756734,958376252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111901,0,'Impale (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,65,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1099511627776,0,-1731688902,-48624503,2563278394,4246342793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111902,0,'Impale (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,65,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1924145348608,0,647790997,-48624503,647790997,4246342793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111903,0,'Impale (Master I)','Scroll',711,NULL,0,9,2711101135,0,65,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1099511627776,0,2081394400,-836768687,2081394400,3458198609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111904,0,'Impale (Master I)','Scroll',711,NULL,0,9,3167106577,0,65,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1924145348608,0,-2058419731,-836768687,2236547565,3458198609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111905,0,'Insidious Cut (Adept I)','Scroll',195,NULL,0,5,2711101135,0,135,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1099511627776,0,-656514215,1671801868,3638453081,1671801868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111906,0,'Insidious Cut (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,135,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1099511627776,0,-1701704346,1345907805,2593262950,1345907805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111907,0,'Insidious Cut (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,135,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1099511627776,0,333111185,1345907805,333111185,1345907805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111908,0,'Insidious Cut (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,135,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1099511627776,0,-623417750,258177004,3671549546,258177004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111909,0,'Insidious Cut (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,135,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1099511627776,0,-1840163878,275320393,2454803418,275320393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111910,0,'Insidious Cut (Master I)','Scroll',711,NULL,0,9,2711101135,0,135,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1099511627776,0,849632400,-127716735,849632400,4167250561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111911,0,'Infected Wound (Adept I)','Scroll',195,NULL,0,5,2711101135,0,205,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1099511627776,0,-336979754,1941358026,3957987542,1941358026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111912,0,'Infected Wound (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,205,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1099511627776,0,-202262837,618743511,4092704459,618743511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111913,0,'Infected Wound (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,205,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1099511627776,0,-1436974593,618743511,2857992703,618743511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111914,0,'Infected Wound (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,205,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1099511627776,0,-167855643,2104754944,4127111653,2104754944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111915,0,'Infected Wound (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,205,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1099511627776,0,1272353387,1689298115,1272353387,1689298115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111916,0,'Infected Wound (Master I)','Scroll',711,NULL,0,9,2711101135,0,205,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1099511627776,0,612406691,-1972091283,612406691,2322876013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111917,0,'Open Wound (Adept I)','Scroll',195,NULL,0,5,2711101135,0,275,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,643424713,282861996,643424713,282861996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111918,0,'Open Wound (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,275,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,-991080428,1612604615,3303886868,1612604615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111919,0,'Open Wound (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,275,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,-521635642,1612604615,3773331654,1612604615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111920,0,'Open Wound (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,275,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,1099447094,-641290871,1099447094,3653676425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111921,0,'Open Wound (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,275,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,-2051014872,542082771,2243952424,542082771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111922,0,'Open Wound (Master I)','Scroll',711,NULL,0,9,2711101135,0,275,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,18028854,784787684,18028854,784787684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111923,0,'Deadly Wound (Adept I)','Scroll',195,NULL,0,5,2711101135,0,345,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1099511627776,0,1228030453,-640697034,1228030453,3654270262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111924,0,'Deadly Wound (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,345,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1099511627776,0,1703575317,140932164,1703575317,140932164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111925,0,'Deadly Wound (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,345,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1099511627776,0,991112748,140932164,991112748,140932164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111926,0,'Deadly Wound (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,345,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1099511627776,0,830138577,-908737457,830138577,3386229839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111927,0,'Deadly Wound (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,345,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1099511627776,0,-1280889449,1211602512,3014077847,1211602512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111928,0,'Deadly Wound (Master I)','Scroll',711,NULL,0,9,2711101135,0,345,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1099511627776,0,-1918826999,1054179618,2376140297,1054179618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111929,0,'Deadly Impale (Adept I)','Scroll',195,NULL,0,5,2711101135,0,395,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1099511627776,0,1793042746,-1258260887,1793042746,3036706409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111930,0,'Deadly Impale (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,395,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1099511627776,0,729322977,1087549583,729322977,1087549583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111931,0,'Deadly Impale (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,395,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1099511627776,0,-1701543771,846022625,2593423525,846022625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111932,0,'Deadly Impale (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,395,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1099511627776,0,923879565,8606363,923879565,8606363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111933,0,'Deadly Impale (Master I)','Scroll',711,NULL,0,9,2711101135,0,395,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1099511627776,0,1035433108,-982711668,1035433108,3312255628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111934,0,'Impale VII (Adept)','Scroll',195,NULL,0,5,2711101135,0,445,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1099511627776,0,-36312321,1320744391,4258654975,1320744391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111935,0,'Impale VII (Expert)','Scroll',1211,NULL,0,7,2711101135,0,445,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1099511627776,0,1103587528,66613645,1103587528,66613645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111936,0,'Impale VII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,445,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1099511627776,0,556992661,209583463,556992661,209583463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111937,0,'Impale VII (Master)','Scroll',711,NULL,0,9,2711101135,0,445,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1099511627776,0,944168533,-185060128,944168533,4109907168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111938,0,'Imprecation (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,5,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1048576,0,-481393628,-3103581,3813573668,4291863715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111939,0,'Imprecation (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,5,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1048576,0,-1556950373,-399137960,2738016923,3895829336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111940,0,'Imprecation (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,5,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1048576,0,-530647990,-399137960,3764319306,3895829336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111941,0,'Imprecation (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,5,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1048576,0,1996136234,1234615453,1996136234,1234615453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111942,0,'Imprecation (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,5,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1048576,0,-787504008,-1469824692,3507463288,2825142604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111943,0,'Imprecation (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,5,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1048576,0,-1713844421,-1097401872,2581122875,3197565424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111944,0,'Greater Imprecation (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,45,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1048576,0,-1557419786,-1184582202,2737547510,3110385094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111945,0,'Greater Imprecation (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,45,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1048576,0,-373662712,892786128,3921304584,892786128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111946,0,'Greater Imprecation (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,45,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1048576,0,375859879,892786128,375859879,892786128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111947,0,'Greater Imprecation (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,45,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1048576,0,125113978,1946721627,125113978,1946721627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111948,0,'Greater Imprecation (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,45,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1048576,0,1471700257,1969698756,1471700257,1969698756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111949,0,'Greater Imprecation (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,45,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1048576,0,-581812530,-2096572362,3713154766,2198394934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111950,0,'Sickening Imprecation (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,85,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1048576,0,522751649,148713341,522751649,148713341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111951,0,'Sickening Imprecation (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,85,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1048576,0,-1595448142,-1215449229,2699519154,3079518067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111952,0,'Sickening Imprecation (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,85,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1048576,0,-1675030054,-1215449229,2619937242,3079518067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111953,0,'Sickening Imprecation (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,85,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1048576,0,1353192531,671764165,1353192531,671764165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111954,0,'Sickening Imprecation (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,85,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1048576,0,-1725098105,-136555161,2569869191,4158412135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111955,0,'Sickening Imprecation (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,85,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1048576,0,1938441696,-552989784,1938441696,3741977512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111956,0,'Vile Imprecation (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,155,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1048576,0,1295068601,-904054682,1295068601,3390912614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111957,0,'Vile Imprecation (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,155,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1048576,0,-871532740,84958538,3423434556,84958538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111958,0,'Vile Imprecation (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,155,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1048576,0,-1014975821,84958538,3279991475,84958538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111959,0,'Vile Imprecation (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,155,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1048576,0,977385305,-1565702338,977385305,2729264958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111960,0,'Vile Imprecation (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,155,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1048576,0,1377000956,1161936734,1377000956,1161936734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111961,0,'Vile Imprecation (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,155,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1048576,0,-429734310,1437401683,3865232986,1437401683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111962,0,'Imprecate IX (Adept)','Scroll',195,NULL,0,5,3191839982,613995491,460,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,1269626121,48227316,1269626121,48227316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111963,0,'Imprecate IX (Expert)','Scroll',713,NULL,0,7,3191839982,613995491,460,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,-1358257743,-1134266483,2936709553,3160700813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111964,0,'Imprecate IX (Journeyman)','Scroll',75,NULL,0,4,3191839982,613995491,460,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,-155632111,-1898255650,4139335185,2396711646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111965,0,'Imprecate IX (Master)','Scroll',711,NULL,0,9,3191839982,613995491,460,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,1927360739,1264857824,1927360739,1264857824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111966,0,'Ruinous Imprecation (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,225,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,1486873592,2020517725,1486873592,2020517725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111967,0,'Ruinous Imprecation (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,225,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,1495048545,-1232716004,1495048545,3062251292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111968,0,'Ruinous Imprecation (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,225,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,-1416624303,-1232716004,2878342993,3062251292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111969,0,'Ruinous Imprecation (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,225,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,-1344610931,320134533,2950356365,320134533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111970,0,'Ruinous Imprecation (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,225,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,1622597856,-153625336,1622597856,4141341960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111971,0,'Ruinous Imprecation (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,225,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,-197079242,-468412184,4097888054,3826555112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111972,0,'Ruinous Anathema (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,295,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1048576,0,1049757401,1874948003,1049757401,1874948003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111973,0,'Ruinous Anathema (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,295,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1048576,0,1504777090,635209986,1504777090,635209986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111974,0,'Ruinous Anathema (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,295,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1048576,0,1052679355,635209986,1052679355,635209986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111975,0,'Ruinous Anathema (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,295,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1048576,0,1146431380,1225174358,1146431380,1225174358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111976,0,'Ruinous Anathema (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,295,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1048576,0,-937231155,1703766806,3357736141,1703766806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111977,0,'Ruinous Anathema (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,295,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1048576,0,139779637,-1106843589,139779637,3188123707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111978,0,'Imprecate (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,360,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,1181296667,903028592,1181296667,903028592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111979,0,'Imprecate (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,360,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,1584824711,-549392681,1584824711,3745574615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111980,0,'Imprecate (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,360,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,-132764314,1451637832,4162202982,1451637832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111981,0,'Imprecate (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,360,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,-1197088556,-1626272573,3097878740,2668694723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111982,0,'Imprecate (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,360,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,433016129,-1585022683,433016129,2709944613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111983,0,'Imprecate VIII (Adept)','Scroll',195,NULL,0,5,3191839982,613995491,410,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,-730433897,710119022,3564533399,710119022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111984,0,'Imprecate VIII (Expert)','Scroll',713,NULL,0,7,3191839982,613995491,410,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,-1205680783,-1399422534,3089286513,2895544762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111985,0,'Imprecate VIII (Journeyman)','Scroll',75,NULL,0,4,3191839982,613995491,410,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,295999622,1767028479,295999622,1767028479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111986,0,'Imprecate VIII (Master)','Scroll',711,NULL,0,9,3191839982,613995491,410,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,1707693091,1536607447,1707693091,1536607447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111987,0,'Improved Arch Healing (Adept)','Scroll',195,NULL,0,5,2463145248,366253016,45,10,'					Replenishes a large amount of target ally''s health.\r\n\r\n \r\n\r\n\"At least you have your health!\" - a cheery departed spirit				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,2095104,0,-1830683061,1103453836,2464284235,1103453836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111988,0,'Improved Arch Healing (Apprentice III)','Scroll',75,NULL,0,3,2463145248,366253016,45,10,'					Replenishes a large amount of target ally''s health.\r\n\r\n \r\n\r\n\"At least you have your health!\" - a cheery departed spirit				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1832960,0,1379025230,584323043,1379025230,584323043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111989,0,'Improved Arch Healing (Apprentice II)','Scroll',75,NULL,0,2,2463145248,366253016,45,10,'Replenishes a large amount of target ally''s health.\r\n\r\n \r\n\r\n\"At least you have your health!\" - a cheery departed spirit				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,2095104,0,-923380253,584323043,3371587043,584323043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111990,0,'Improved Arch Healing (Adept III)','Scroll',713,NULL,0,7,2463145248,366253016,45,10,'					Replenishes a large amount of target ally''s health.\r\n\r\n \r\n\r\n\"At least you have your health!\" - a cheery departed spirit				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,2095104,0,1945213748,-486960066,1945213748,3808007230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111991,0,'Improved Arch Healing (Apprentice IV)','Scroll',75,NULL,0,4,2463145248,366253016,45,10,'					Replenishes a large amount of target ally''s health.\r\n\r\n \r\n\r\n\"At least you have your health!\" - a cheery departed spirit				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,2095104,0,189167335,1652944375,189167335,1652944375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111992,0,'Improved Arch Healing (Master)','Scroll',711,NULL,0,9,2463145248,366253016,45,10,'					Replenishes a large amount of target ally''s health.\r\n\r\n \r\n\r\n\"At least you have your health!\" - a cheery departed spirit				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,2095104,0,-1450108214,368693587,2844859082,368693587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(111993,0,'Makeshift Weapon (Adept I)','Scroll',195,NULL,0,5,2711101135,0,150,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1099511627776,0,1700713410,1097337212,1700713410,1097337212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111994,0,'Makeshift Weapon (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,150,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1099511627776,0,-600054660,-308631914,3694912636,3986335382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111995,0,'Makeshift Weapon (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,150,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1099511627776,0,-306158905,-308631914,3988808391,3986335382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111996,0,'Makeshift Weapon (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,150,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1099511627776,0,1353953728,1598344053,1353953728,1598344053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111997,0,'Makeshift Weapon (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,150,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1099511627776,0,2085850504,-1379187582,2085850504,2915779714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111998,0,'Makeshift Weapon (Master I)','Scroll',711,NULL,0,9,2711101135,0,150,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1099511627776,0,1726834597,-1471902184,1726834597,2823065112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(111999,0,'Improvised Weapon (Adept I)','Scroll',195,NULL,0,5,2711101135,0,220,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,-2081089226,-509460881,2213878070,3785506415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112000,0,'Improvised Weapon (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,220,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,246046478,-1793514333,246046478,2501452963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112001,0,'Improvised Weapon (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,220,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,641815639,-1793514333,641815639,2501452963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112002,0,'Improvised Weapon (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,220,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,1168993180,-614842212,1168993180,3680125084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112003,0,'Improvised Weapon (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,220,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,-1061971015,-716650825,3232996281,3578316471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112004,0,'Improvised Weapon (Master I)','Scroll',711,NULL,0,9,2711101135,0,220,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,169802175,744097265,169802175,744097265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112005,0,'Contrived Weapon (Adept I)','Scroll',195,NULL,0,5,2711101135,0,290,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,1156015046,-1483738438,1156015046,2811228858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112006,0,'Contrived Weapon (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,290,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-297686287,2116139012,3997281009,2116139012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112007,0,'Contrived Weapon (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,290,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,836196653,2116139012,836196653,2116139012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112008,0,'Contrived Weapon (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,290,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-507390703,765807371,3787576593,765807371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112009,0,'Contrived Weapon (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,290,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,145974559,1047550480,145974559,1047550480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112010,0,'Contrived Weapon (Master I)','Scroll',711,NULL,0,9,2711101135,0,290,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-1218176551,-626717082,3076790745,3668250214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112011,0,'Resourceful Weapon (Adept I)','Scroll',195,NULL,0,5,2711101135,0,360,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,-108197370,-1831095345,4186769926,2463871951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112012,0,'Resourceful Weapon (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,360,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,-50345778,-1522553799,4244621518,2772413497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112013,0,'Resourceful Weapon (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,360,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,1310685207,234855161,1310685207,234855161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112014,0,'Resourceful Weapon (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,360,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,-1426447473,-445755859,2868519823,3849211437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112015,0,'Resourceful Weapon (Master I)','Scroll',711,NULL,0,9,2711101135,0,360,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,1358061346,-83894380,1358061346,4211072916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112016,0,'Improvised Weapon V (Adept)','Scroll',195,NULL,0,5,2711101135,0,410,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,-1439314478,-693559456,2855652818,3601407840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112017,0,'Improvised Weapon V (Expert)','Scroll',1211,NULL,0,7,2711101135,0,410,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,-72363298,1272075820,4222603998,1272075820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112018,0,'Improvised Weapon V (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,410,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,1053547507,-742074648,1053547507,3552892648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112019,0,'Improvised Weapon V (Master)','Scroll',711,NULL,0,9,2711101135,0,410,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,317028396,-1127083199,317028396,3167884097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112020,0,'Improvised Weapon V (Master)','Scroll',711,NULL,0,9,2711101135,0,410,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,486833141,-1127083199,486833141,3167884097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112021,0,'Improvised Weapon VI (Adept)','Scroll',195,NULL,0,5,2711101135,0,460,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,-1615161009,923264010,2679806287,923264010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112022,0,'Improvised Weapon VI (Adept)','Scroll',195,NULL,0,5,2711101135,0,460,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,-919464714,923264010,3375502582,923264010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112023,0,'Improvised Weapon VI (Expert)','Scroll',1211,NULL,0,7,2711101135,0,460,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,1916682599,-430673775,1916682599,3864293521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112024,0,'Improvised Weapon VI (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,460,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,801557285,-979199387,801557285,3315767909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112025,0,'Improvised Weapon VI (Master)','Scroll',711,NULL,0,9,2711101135,0,460,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,1910677768,290731516,1910677768,290731516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112026,0,'Improvised Weapon VI (Master)','Scroll',711,NULL,0,9,2711101135,0,460,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,560240893,290731516,560240893,290731516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112027,0,'Imprison (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,195,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16384,0,1957811159,-21904338,1957811159,4273062958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112028,0,'Imprison (Apprentice III)','Scroll',75,NULL,0,3,1829443087,882983852,195,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16384,0,-842250640,-898912210,3452716656,3396055086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112029,0,'Imprison (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,195,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16384,0,-1292724005,-898912210,3002243291,3396055086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112030,0,'Imprison (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,195,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16384,0,1230263180,-627170720,1230263180,3667796576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112031,0,'Imprison (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,195,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16384,0,-731246354,-1975889350,3563720942,2319077946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112032,0,'Imprison (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,195,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16384,0,1046191246,765355789,1046191246,765355789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112033,0,'Incarcerate (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,265,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16384,0,2079910772,264308605,2079910772,264308605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112034,0,'Incarcerate (Apprentice III)','Scroll',75,NULL,0,3,1829443087,882983852,265,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16384,0,-970993676,-2005468047,3323973620,2289499249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112035,0,'Incarcerate (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,265,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16384,0,-2001689902,-2005468047,2293277394,2289499249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112036,0,'Incarcerate (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,265,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16384,0,1814365095,671961837,1814365095,671961837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112037,0,'Incarcerate (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,265,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16384,0,-1482781446,-936960411,2812185850,3358006885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112038,0,'Incarcerate (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,265,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16384,0,-856337695,-552790144,3438629601,3742177152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112039,0,'Detain (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,335,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16384,0,-1280102392,1423499467,3014864904,1423499467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112040,0,'Detain (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,335,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16384,0,-624228385,383869988,3670738911,383869988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112041,0,'Detain (Apprentice III)','Scroll',75,NULL,0,3,1829443087,882983852,335,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16384,0,-1179961494,383869988,3115005802,383869988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112042,0,'Detain (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,335,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16384,0,1803905926,173301171,1803905926,173301171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112043,0,'Detain (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,335,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16384,0,624054442,1454409264,624054442,1454409264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112044,0,'Detain (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,335,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16384,0,-609582275,-44820258,3685385021,4250147038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112045,0,'Confine (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,385,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,1047584066,2092468957,1047584066,2092468957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112046,0,'Confine (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,385,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,976831086,-1202686741,976831086,3092280555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112047,0,'Confine (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,385,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,-825707907,-22509432,3469259389,4272457864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112048,0,'Confine (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,385,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,1526414817,-134113537,1526414817,4160853759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112049,0,'Confine (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,385,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,-993003259,162057701,3301964037,162057701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112050,0,'Incarcerate V (Adept)','Scroll',195,NULL,0,5,1829443087,882983852,435,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16384,0,1169133213,-1141825182,1169133213,3153142114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112051,0,'Incarcerate V (Expert)','Scroll',713,NULL,0,7,1829443087,882983852,435,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16384,0,-2108068292,-1515098306,2186899004,2779868990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112052,0,'Incarcerate V (Journeyman)','Scroll',75,NULL,0,4,1829443087,882983852,435,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16384,0,-1952513332,185360632,2342453964,185360632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112053,0,'Incarcerate V (Master)','Scroll',711,NULL,0,9,1829443087,882983852,435,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16384,0,-1914949677,1387342419,2380017619,1387342419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112054,0,'Incinerate (Adept I)','Scroll',195,NULL,0,5,2533124061,613995491,85,10,'Deals heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,29360128,0,-631696917,-722219466,3663270379,3572747830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112055,0,'Engulf (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,15,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8388608,0,-660607020,-722219466,3634360276,3572747830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112056,0,'Incinerate (Apprentice II)','Scroll',75,NULL,0,2,2533124061,613995491,85,10,'Deals heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,29360128,0,-711969529,-382527089,3582997767,3912440207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112057,0,'Engulf (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,15,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8388608,0,-558480730,-382527089,3736486566,3912440207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112058,0,'Incinerate (Apprentice III)','Scroll',75,NULL,0,3,2533124061,613995491,85,10,'Deals heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,29360128,0,38094456,-382527089,38094456,3912440207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112059,0,'Engulf (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,15,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8388608,0,452200260,-382527089,452200260,3912440207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112060,0,'Engulf (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,15,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8388608,0,1348748796,-908527556,1348748796,3386439740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112061,0,'Incinerate (Adept III)','Scroll',713,NULL,0,7,2533124061,613995491,85,10,'Deals heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,29360128,0,1300858754,-908527556,1300858754,3386439740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112062,0,'Engulf (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,15,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8388608,0,-452112335,-1453130853,3842854961,2841836443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112063,0,'Incinerate (Apprentice IV)','Scroll',75,NULL,0,4,2533124061,613995491,85,10,'Deals heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,29360128,0,-1799185861,-1453130853,2495781435,2841836443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112064,0,'Engulf (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,15,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8388608,0,1420046621,1054391633,1420046621,1054391633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112065,0,'Incinerate (Master I)','Scroll',711,NULL,0,9,2533124061,613995491,85,10,'Deals heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,29360128,0,-1299359193,1054391633,2995608103,1054391633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112066,0,'Scorch (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,50,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,-787699971,2143894953,3507267325,2143894953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112067,0,'Scorch (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,50,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,1198159623,1253643619,1198159623,1253643619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112068,0,'Scorch (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,50,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,-812639161,1253643619,3482328135,1253643619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112069,0,'Scorch (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,50,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,455223984,-1446818790,455223984,2848148506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112070,0,'Scorch (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,50,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,812206898,183039863,812206898,183039863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112071,0,'Scorch (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,50,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,371145272,1589840247,371145272,1589840247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112072,0,'Incinerate (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,85,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8388608,0,1335648484,-719913412,1335648484,3575053884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112073,0,'Incinerate (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,85,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8388608,0,2060149591,-442836347,2060149591,3852130949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112074,0,'Incinerate (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,85,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8388608,0,-1349005943,-442836347,2945961353,3852130949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112075,0,'Incinerate (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,85,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8388608,0,-643704642,688714770,3651262654,688714770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112076,0,'Incinerate (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,85,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8388608,0,-937577709,-1513408367,3357389587,2781558929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112077,0,'Incinerate (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,85,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8388608,0,-788961374,-569593473,3506005922,3725373823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112078,0,'Heat Stroke (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,155,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8388608,0,1589260679,212905993,1589260679,212905993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112079,0,'Heat Stroke (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,155,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8388608,0,-1361942344,2057281017,2933024952,2057281017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112080,0,'Heat Stroke (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,155,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8388608,0,532767942,2057281017,532767942,2057281017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112081,0,'Heat Stroke (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,155,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8388608,0,1837166373,2137429631,1837166373,2137429631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112082,0,'Heat Stroke (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,155,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8388608,0,-2114173296,986611693,2180794000,986611693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112083,0,'Heat Stroke (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,155,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8388608,0,-1661210077,-2006527214,2633757219,2288440082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112084,0,'Incinerate IX (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,460,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8388608,0,-877542685,-999134309,3417424611,3295832987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112085,0,'Incinerate IX (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,460,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8388608,0,716166861,1638901452,716166861,1638901452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112086,0,'Incinerate IX (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,460,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8388608,0,-1972034636,-246076819,2322932660,4048890477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112087,0,'Incinerate IX (Master)','Scroll',711,NULL,0,9,2662430630,613995491,460,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8388608,0,-1357443708,-1766857823,2937523588,2528109473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112088,0,'Heat Convulsions (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,225,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8388608,0,-2078316419,-650151321,2216650877,3644815975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112089,0,'Heat Convulsions (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,225,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8388608,0,1970652933,1397438288,1970652933,1397438288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112090,0,'Heat Convulsions (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,225,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8388608,0,1119348032,1397438288,1119348032,1397438288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112091,0,'Heat Convulsions (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,225,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8388608,0,-190704273,-709274134,4104263023,3585693162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112092,0,'Heat Convulsions (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,225,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8388608,0,-454678454,320525636,3840288842,320525636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112093,0,'Heat Convulsions (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,225,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8388608,0,-693330170,582553735,3601637126,582553735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112094,0,'Firey Convulsions (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,295,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8388608,0,2140350037,-1452480564,2140350037,2842486732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112095,0,'Firey Convulsions (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,295,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8388608,0,250572612,1515407793,250572612,1515407793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112096,0,'Firey Convulsions (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,295,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8388608,0,-1047354270,1515407793,3247613026,1515407793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112097,0,'Firey Convulsions (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,295,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8388608,0,1654260666,-1798472681,1654260666,2496494615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112098,0,'Firey Convulsions (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,295,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8388608,0,-400711510,436382629,3894255786,436382629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112099,0,'Firey Convulsions (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,295,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8388608,0,-1778926613,1674393978,2516040683,1674393978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112100,0,'Ro''s Coil (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,360,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8388608,0,-363974813,-401027535,3930992483,3893939761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112101,0,'Ro''s Coil (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,360,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8388608,0,434645607,-1923644639,434645607,2371322657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112102,0,'Ro''s Coil (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,360,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8388608,0,-1348562707,1468040863,2946404589,1468040863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112103,0,'Ro''s Coil (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,360,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8388608,0,618493378,-855219915,618493378,3439747381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112104,0,'Ro''s Coil (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,360,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8388608,0,1950531268,-1602173966,1950531268,2692793330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112105,0,'Incinerate VIII (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,410,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8388608,0,-593910237,727004345,3701057059,727004345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112106,0,'Incinerate VIII (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,410,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8388608,0,-1310966759,-1272921993,2984000537,3022045303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112107,0,'Incinerate VIII (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,410,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8388608,0,-453429003,1038022331,3841538293,1038022331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112108,0,'Incinerate VIII (Master)','Scroll',711,NULL,0,9,2662430630,613995491,410,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8388608,0,879028048,1126204698,879028048,1126204698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112109,0,'Indomitable Will (Adept I)','Scroll',195,NULL,0,5,3856706740,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,224,0,-722802766,73755746,3572164530,73755746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112110,0,'Indomitable Will (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,128,0,2090739165,-1151033257,2090739165,3143934039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112111,0,'Indomitable Will (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,128,0,-92112573,-1151033257,4202854723,3143934039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112112,0,'Indomitable Will (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,224,0,-724502181,-1151033257,3570465115,3143934039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112113,0,'Indomitable Will (Apprentice II)','Scroll',2219,NULL,0,3,3856706740,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,224,0,611818384,-1151033257,611818384,3143934039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112114,0,'Indomitable Will (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,224,0,-1645961427,-1525744781,2649005869,2769222515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112115,0,'Indomitable Will (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,128,0,1806146595,-1525744781,1806146595,2769222515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112116,0,'Indomitable Will (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,224,0,1162024468,-80395709,1162024468,4214571587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112117,0,'Indomitable Will (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,128,0,-1193722089,-80395709,3101245207,4214571587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112118,0,'Indomitable Will (Master I)','Scroll',711,NULL,0,9,3067436248,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,128,0,-962439706,1376697886,3332527590,1376697886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112119,0,'Indomitable Will (Master I)','Scroll',711,NULL,0,9,3856706740,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,224,0,-251394287,1376697886,4043573009,1376697886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112120,0,'Unflinching Will (Adept I)','Scroll',195,NULL,0,5,3067436248,0,135,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,128,0,1037608489,-1860087025,1037608489,2434880271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112121,0,'Unflinching Will (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,135,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,128,0,-372548931,153853983,3922418365,153853983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112122,0,'Unflinching Will (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,135,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,128,0,-1059715280,153853983,3235252016,153853983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112123,0,'Unflinching Will (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,135,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,128,0,1361134826,-1768381783,1361134826,2526585513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112124,0,'Unflinching Will (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,135,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,128,0,1363535999,1232749067,1363535999,1232749067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112125,0,'Unflinching Will (Master I)','Scroll',711,NULL,0,9,3067436248,0,135,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,128,0,1198069051,1637410756,1198069051,1637410756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112126,0,'Cerebral Will (Adept I)','Scroll',195,NULL,0,5,3067436248,0,205,10,'Dispels hostile arcane and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,128,0,729183643,-364048241,729183643,3930919055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112127,0,'Cerebral Will (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,205,10,'Dispels hostile arcane and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,128,0,2141182592,-1133873881,2141182592,3161093415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112128,0,'Cerebral Will (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,205,10,'Dispels hostile arcane and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,128,0,-1109883556,-1133873881,3185083740,3161093415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112129,0,'Cerebral Will (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,205,10,'Dispels hostile arcane and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,128,0,2143375474,2069581258,2143375474,2069581258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112130,0,'Cerebral Will (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,205,10,'Dispels hostile arcane and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,128,0,-32221493,-63203533,4262745803,4231763763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112131,0,'Cerebral Will (Master I)','Scroll',711,NULL,0,9,3067436248,0,205,10,'Dispels hostile arcane and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,128,0,179026647,-1940191065,179026647,2354776231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112132,0,'Resolute Will (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,275,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,1463046181,957163653,1463046181,957163653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112133,0,'Resolute Will (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,275,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,759404506,957163653,759404506,957163653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112134,0,'Resolute Will (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,275,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,1975680350,1077770444,1975680350,1077770444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112135,0,'Resolute Will (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,275,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,-692069266,2036124305,3602898030,2036124305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112136,0,'Resolute Will (Master I)','Scroll',711,NULL,0,9,3067436248,0,275,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,93072627,-1220723295,93072627,3074244001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112137,0,'Tenacious Will (Adept I)','Scroll',195,NULL,0,5,3067436248,0,345,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,128,0,162779219,1060171877,162779219,1060171877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112138,0,'Tenacious Will (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,345,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,128,0,-1939549046,-1474879176,2355418250,2820088120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112139,0,'Tenacious Will (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,345,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,128,0,929578951,-1474879176,929578951,2820088120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112140,0,'Tenacious Will (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,345,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,128,0,-2107730035,995179340,2187237261,995179340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112141,0,'Tenacious Will (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,345,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,128,0,-2010213553,-398015700,2284753743,3896951596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112142,0,'Tenacious Will (Master I)','Scroll',711,NULL,0,9,3067436248,0,345,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,128,0,1695005372,-867074527,1695005372,3427892769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112143,0,'Tenacity (Adept I)','Scroll',195,NULL,0,5,3067436248,0,395,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,832954016,1199868266,832954016,1199868266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112144,0,'Tenacity (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,395,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,2070029176,432143565,2070029176,432143565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112145,0,'Tenacity (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,395,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,-2047668991,-1416195420,2247298305,2878771876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112146,0,'Tenacity (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,395,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,1180138717,1502617305,1180138717,1502617305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112147,0,'Tenacity (Master I)','Scroll',711,NULL,0,9,3067436248,0,395,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,1995753023,1553389513,1995753023,1553389513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112148,0,'Indomitable Will VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,445,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,128,0,1736419320,-683466622,1736419320,3611500674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112149,0,'Indomitable Will VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,445,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,128,0,-862365453,97992519,3432601843,97992519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112150,0,'Indomitable Will VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,445,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,128,0,-1905714639,-1795764585,2389252657,2499202711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112151,0,'Indomitable Will VII (Master)','Scroll',711,NULL,0,9,3067436248,0,445,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,128,0,634647041,-220759510,634647041,4074207786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112152,0,'Inflame (Adept I)','Scroll',195,NULL,0,5,3809066846,0,85,10,'Increases the target''s hate towards the crusader, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1792,0,1106866446,257964652,1106866446,257964652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112153,0,'Inflame (Apprentice III)','Scroll',2219,NULL,0,3,3809066846,0,85,10,'Increases the target''s hate towards the crusader, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1792,0,-1504508518,252532072,2790458778,252532072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112154,0,'Inflame (Apprentice II)','Scroll',2219,NULL,0,2,3809066846,0,85,10,'Increases the target''s hate towards the crusader, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1792,0,340660982,252532072,340660982,252532072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112155,0,'Inflame (Adept III)','Scroll',2220,NULL,0,7,3809066846,0,85,10,'Increases the target''s hate towards the crusader, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1792,0,-1172191034,1119736610,3122776262,1119736610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112156,0,'Inflame (Apprentice IV)','Scroll',2219,NULL,0,4,3809066846,0,85,10,'Increases the target''s hate towards the crusader, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1792,0,-1963070164,1331476348,2331897132,1331476348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112157,0,'Inflame (Master I)','Scroll',711,NULL,0,9,3809066846,0,85,10,'Increases the target''s hate towards the crusader, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1792,0,-41404983,-1245866417,4253562313,3049100879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112158,0,'Martial Focus (Adept I)','Scroll',195,NULL,0,5,2011726342,0,60,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,64,0,391663774,1954853661,391663774,1954853661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112159,0,'Martial Focus (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,60,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,64,0,-993903648,969850343,3301063648,969850343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112160,0,'Martial Focus (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,60,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,64,0,-1065975372,969850343,3228991924,969850343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112161,0,'Martial Focus (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,60,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,64,0,-1801531785,1707374081,2493435511,1707374081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112162,0,'Martial Focus (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,60,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,64,0,-601924392,2040487923,3693042904,2040487923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112163,0,'Martial Focus (Master I)','Scroll',711,NULL,0,9,2011726342,0,60,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,64,0,-328100708,-1832635540,3966866588,2462331756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112164,0,'Karmic Focus (Adept I)','Scroll',195,NULL,0,5,2011726342,0,130,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,64,0,1922844632,522286892,1922844632,522286892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112165,0,'Karmic Focus (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,130,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,64,0,-2050932056,85620839,2244035240,85620839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112166,0,'Karmic Focus (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,130,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,64,0,912373731,85620839,912373731,85620839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112167,0,'Karmic Focus (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,130,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,64,0,1664079295,879875071,1664079295,879875071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112168,0,'Karmic Focus (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,130,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,64,0,66793783,1162582643,66793783,1162582643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112169,0,'Karmic Focus (Master I)','Scroll',711,NULL,0,9,2011726342,0,130,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,64,0,-1375450855,-1015966062,2919516441,3279001234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112170,0,'Control Breathing (Adept I)','Scroll',195,NULL,0,5,2011726342,0,200,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,1894750381,1218732505,1894750381,1218732505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112171,0,'Control Breathing (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,200,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,24773649,-491209231,24773649,3803758065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112172,0,'Control Breathing (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,200,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,-614343435,-491209231,3680623861,3803758065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112173,0,'Control Breathing (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,200,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,-2012793787,-101625734,2282173509,4193341562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112174,0,'Control Breathing (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,200,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,1033048859,-1561763867,1033048859,2733203429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112175,0,'Control Breathing (Master I)','Scroll',711,NULL,0,9,2011726342,0,200,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,1522864289,250680599,1522864289,250680599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112176,0,'Inner Calm (Adept I)','Scroll',195,NULL,0,5,2011726342,0,270,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,625024067,1817770636,625024067,1817770636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112177,0,'Inner Calm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,270,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,-294264783,893186301,4000702513,893186301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112178,0,'Inner Calm (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,270,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,-1789241825,-489420390,2505725471,3805546906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112179,0,'Inner Calm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,270,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,-1356378355,1970082537,2938588941,1970082537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112180,0,'Inner Calm (Master I)','Scroll',711,NULL,0,9,2011726342,0,270,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,-383143272,366234871,3911824024,366234871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112181,0,'Focal Serenity (Adept I)','Scroll',195,NULL,0,5,2011726342,0,340,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,1677283965,-2114245896,1677283965,2180721400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112182,0,'Focal Serenity (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,340,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,-888298095,802447859,3406669201,802447859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112183,0,'Focal Serenity (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,340,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,-1119183014,802447859,3175784282,802447859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112184,0,'Focal Serenity (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,340,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,-1964042521,-1252974737,2330924775,3041992559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112185,0,'Focal Serenity (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,340,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,-817372588,1871021031,3477594708,1871021031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112186,0,'Focal Serenity (Master I)','Scroll',711,NULL,0,9,2011726342,0,340,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,-1178862095,1112627714,3116105201,1112627714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112187,0,'Chakra (Adept I)','Scroll',195,NULL,0,5,2011726342,0,395,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,1811365061,-914051767,1811365061,3380915529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112188,0,'Chakra (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,395,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,631327830,368059573,631327830,368059573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(112189,0,'Chakra (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,395,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,476534506,159376370,476534506,159376370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(112190,0,'Chakra (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,395,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,-631760093,1436665505,3663207203,1436665505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112191,0,'Chakra (Master I)','Scroll',711,NULL,0,9,2011726342,0,395,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,1051162940,-25188705,1051162940,4269778591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112192,0,'Inner Calm VII (Adept)','Scroll',195,NULL,0,5,2011726342,0,445,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,64,0,-964279629,1974096340,3330687667,1974096340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112193,0,'Inner Calm VII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,445,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,64,0,-1029739567,-2021842185,3265227729,2273125111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112194,0,'Inner Calm VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,445,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,64,0,-164461285,-903608767,4130506011,3391358529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112195,0,'Inner Calm VII (Master)','Scroll',711,NULL,0,9,2011726342,0,445,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,64,0,1193783448,1887266714,1193783448,1887266714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112196,0,'Dark Caress (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,15,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,512,0,1034411326,-1047069387,1034411326,3247897909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112197,0,'Dark Caress (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,15,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,512,0,1534094981,899996623,1534094981,899996623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112198,0,'Dark Caress (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,15,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,512,0,-1471012064,899996623,2823955232,899996623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112199,0,'Dark Caress (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,15,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,512,0,-731884984,1355074741,3563082312,1355074741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112200,0,'Dark Caress (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,15,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,512,0,1780563639,1979005403,1780563639,1979005403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112201,0,'Dark Caress (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,15,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,512,0,1684332312,-1480291880,1684332312,2814675416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112202,0,'Tarnished Caress (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,60,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,512,0,-1568521277,-1271106814,2726446019,3023860482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112203,0,'Tarnished Caress (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,60,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,512,0,-1750529567,-1383847084,2544437729,2911120212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112204,0,'Tarnished Caress (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,60,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,512,0,-721014040,-1383847084,3573953256,2911120212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112205,0,'Tarnished Caress (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,60,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,512,0,-1942436595,-401816780,2352530701,3893150516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112206,0,'Tarnished Caress (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,60,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,512,0,1408111403,-304756416,1408111403,3990210880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112207,0,'Tarnished Caress (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,60,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,512,0,-506037016,520914521,3788930280,520914521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112208,0,'Tainted Caress (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,120,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,512,0,-251178802,-1797689070,4043788494,2497278226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112209,0,'Tainted Caress (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,120,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,512,0,1593043463,1572881076,1593043463,1572881076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112210,0,'Tainted Caress (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,120,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,512,0,1488023649,1572881076,1488023649,1572881076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112211,0,'Tainted Caress (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,120,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,512,0,44229564,-174377390,44229564,4120589906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112212,0,'Tainted Caress (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,120,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,512,0,-1187093515,496083104,3107873781,496083104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112213,0,'Tainted Caress (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,120,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,512,0,-1917719869,43742015,2377247427,43742015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112214,0,'Cursed Caress (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,190,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,-935405386,-951714142,3359561910,3343253154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112215,0,'Cursed Caress (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,190,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,2012035828,-1650285618,2012035828,2644681678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112216,0,'Cursed Caress (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,190,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,-887299262,-1650285618,3407668034,2644681678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112217,0,'Cursed Caress (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,190,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,-1274843617,-1650285618,3020123679,2644681678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112218,0,'Cursed Caress (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,190,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,-1380808897,1051269457,2914158399,1051269457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112219,0,'Cursed Caress (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,190,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,-161040705,-571260454,4133926591,3723706842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112220,0,'Cursed Caress (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,190,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,288129673,-911647684,288129673,3383319612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112221,0,'Infernal Caress (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,260,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,2068837602,1304583639,2068837602,1304583639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112222,0,'Infernal Caress (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,260,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,-18537307,-698874018,4276429989,3596093278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112223,0,'Infernal Caress (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,260,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,303132743,-698874018,303132743,3596093278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112224,0,'Infernal Caress (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,260,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,-1818716491,508304193,2476250805,508304193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112225,0,'Infernal Caress (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,260,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,-443373559,-1777736374,3851593737,2517230922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112226,0,'Infernal Caress (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,260,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,-702857033,-380871124,3592110263,3914096172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112227,0,'Nefarious Caress (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,330,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,512,0,-590432885,1654237543,3704534411,1654237543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112228,0,'Nefarious Caress (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,330,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,512,0,2009764117,-1116833914,2009764117,3178133382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112229,0,'Nefarious Caress (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,330,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,512,0,1014728386,-1116833914,1014728386,3178133382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112230,0,'Nefarious Caress (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,330,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,512,0,-532272795,-721226951,3762694501,3573740345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112231,0,'Nefarious Caress (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,330,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,512,0,-130245624,-46164590,4164721672,4248802706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112232,0,'Nefarious Caress (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,330,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,512,0,-1716520516,570603092,2578446780,570603092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112233,0,'Innoruuk''s Caress (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,385,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,934886250,-1445510881,934886250,2849456415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112234,0,'Innoruuk''s Caress (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,385,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,-1125456014,890051344,3169511282,890051344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112235,0,'Innoruuk''s Caress (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,385,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,-1390170472,-1961409313,2904796824,2333557983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112236,0,'Innoruuk''s Caress (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,385,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,2024668600,1969027332,2024668600,1969027332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112237,0,'Innoruuk''s Caress (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,385,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,1313430748,2081882546,1313430748,2081882546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112238,0,'Innoruuk''s Caress VIII (Adept)','Scroll',195,NULL,0,5,2741805322,723762198,435,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,512,0,-699695806,-138217735,3595271490,4156749561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112239,0,'Innoruuk''s Caress VIII (Expert)','Scroll',2220,NULL,0,7,2741805322,723762198,435,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,512,0,-1796595103,-1038084571,2498372193,3256882725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112240,0,'Innoruuk''s Caress VIII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,723762198,435,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,512,0,-1036235464,1824042009,3258731832,1824042009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112241,0,'Innoruuk''s Caress VIII (Master)','Scroll',711,NULL,0,9,2741805322,723762198,435,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,512,0,2107672723,891310920,2107672723,891310920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112242,0,'Harrowing Inquest (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,225,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,-776815568,1705040232,3518151728,1705040232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112243,0,'Harrowing Inquest (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,225,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,1822657442,821692435,1822657442,821692435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112244,0,'Harrowing Inquest (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,225,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,-1014885331,821692435,3280081965,821692435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112245,0,'Harrowing Inquest (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,225,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,1760800563,1169872856,1760800563,1169872856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112246,0,'Harrowing Inquest (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,225,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,-1974385588,1890314759,2320581708,1890314759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112247,0,'Harrowing Inquest (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,225,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,-476400576,-1296395595,3818566720,2998571701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112248,0,'Chilling Inquest (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,295,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16384,0,826046613,-301286790,826046613,3993680506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112249,0,'Chilling Inquest (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,295,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16384,0,-1887136724,265358634,2407830572,265358634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112250,0,'Chilling Inquest (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,295,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16384,0,-1146122479,265358634,3148844817,265358634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112251,0,'Chilling Inquest (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,295,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16384,0,1850988286,-1232597773,1850988286,3062369523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112252,0,'Chilling Inquest (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,295,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16384,0,504855395,1333849918,504855395,1333849918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112253,0,'Chilling Inquest (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,295,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16384,0,-1013394126,1099450782,3281573170,1099450782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112254,0,'Inquest (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,365,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,27076661,-899825963,27076661,3395141333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112255,0,'Inquest (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,365,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,-1477928078,-354464855,2817039218,3940502441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112256,0,'Inquest (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,365,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,1667327026,-255466098,1667327026,4039501198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112257,0,'Inquest (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,365,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,-953490179,-1433491011,3341477117,2861476285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112258,0,'Inquest (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,365,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,177336431,130392291,177336431,130392291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112259,0,'Inquest IV (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,415,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16384,0,1141210281,-1653393446,1141210281,2641573850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112260,0,'Inquest IV (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,415,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16384,0,-2000556944,1613616790,2294410352,1613616790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112261,0,'Inquest IV (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,415,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16384,0,1210212497,2141611940,1210212497,2141611940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112262,0,'Inquest IV (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,415,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16384,0,101089855,-1758620677,101089855,2536346619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112263,0,'Inquisition (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,400,10,'Forces an enemy to radiate heals to your allies. The closer your allies are to that enemy, the greater the heals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,1752868975,1639031756,1752868975,1639031756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112264,0,'Inquisition (Apprentice)','Scroll',75,NULL,0,2,1829443087,3587918036,400,10,'Forces an enemy to radiate heals to your allies. The closer your allies are to that enemy, the greater the heals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,333010807,-933790210,333010807,3361177086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112265,0,'Inquisition (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,400,10,'Forces an enemy to radiate heals to your allies. The closer your allies are to that enemy, the greater the heals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,1471147571,-1811570349,1471147571,2483396947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112266,0,'Inquisition (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,400,10,'Forces an enemy to radiate heals to your allies. The closer your allies are to that enemy, the greater the heals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,579340101,-2012831766,579340101,2282135530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112267,0,'Inquisition (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,400,10,'Forces an enemy to radiate heals to your allies. The closer your allies are to that enemy, the greater the heals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,2019386127,1661330494,2019386127,1661330494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112268,0,'Inquisition II (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,450,10,'Forces an enemy to radiate heals to your allies. The closer your allies are to that enemy, the greater the heals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,2007053559,-1893990836,2007053559,2400976460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112269,0,'Inquisition II (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,450,10,'Forces an enemy to radiate heals to your allies. The closer your allies are to that enemy, the greater the heals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1184760501,2035517486,3110206795,2035517486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112270,0,'Inquisition II (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,450,10,'Forces an enemy to radiate heals to your allies. The closer your allies are to that enemy, the greater the heals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1805920343,345374419,2489046953,345374419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112271,0,'Inquisition II (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,450,10,'Forces an enemy to radiate heals to your allies. The closer your allies are to that enemy, the greater the heals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1226523484,-1907110589,3068443812,2387856707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112272,0,'Insatiable Ardor (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,90,10,'Increases the defense skill of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,240518168576,0,567930786,511806709,567930786,511806709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112273,0,'Insatiable Ardor (Apprentice)','Scroll',1212,NULL,0,3,1311635100,3587918036,90,10,'Increases the defense skill of the bard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,206158430208,0,1823984850,284924104,1823984850,284924104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112274,0,'Insatiable Ardor (Apprentice)','Scroll',1212,NULL,0,2,1311635100,3587918036,90,10,'Increases the defense skill of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,206158430208,0,-666185019,284924104,3628782277,284924104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112275,0,'Insatiable Ardor (Expert)','Scroll',1211,NULL,0,7,1311635100,3587918036,90,10,'Increases the defense skill of the bard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,206158430208,0,-1944074474,-880862860,2350892822,3414104436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112276,0,'Insatiable Ardor (Journeyman)','Scroll',1212,NULL,0,4,1311635100,3587918036,90,10,'Increases the defense skill of the bard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,206158430208,0,1238973834,1353349852,1238973834,1353349852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112277,0,'Insatiable Ardor (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,90,10,'Increases the defense skill of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,240518168576,0,1974223603,1014979609,1974223603,1014979609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112278,0,'Taunt (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,5,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,512,0,1829613293,439412135,1829613293,439412135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112279,0,'Taunt (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,5,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,512,0,-849380428,1310628037,3445586868,1310628037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112280,0,'Taunt (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,5,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,512,0,1071998920,-190378019,1071998920,4104589277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112281,0,'Taunt (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,5,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,512,0,-1643797970,-1189159512,2651169326,3105807784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112282,0,'Offensive Presence (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,45,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,512,0,1321098989,-150634045,1321098989,4144333251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112283,0,'Offensive Presence (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,45,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,512,0,2001523250,-1519323446,2001523250,2775643850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112284,0,'Offensive Presence (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,45,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,512,0,1868625246,-1519323446,1868625246,2775643850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112285,0,'Offensive Presence (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,45,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,512,0,-1617727250,69994720,2677240046,69994720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112286,0,'Offensive Presence (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,45,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,512,0,962928159,-450816802,962928159,3844150494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112287,0,'Offensive Presence (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,45,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,512,0,1738364806,-215200371,1738364806,4079766925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112288,0,'Diseased Threat (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,85,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,512,0,1184203093,2029632198,1184203093,2029632198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112289,0,'Diseased Threat (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,85,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,512,0,1904420537,1249839146,1904420537,1249839146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112290,0,'Diseased Threat (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,85,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,512,0,1011144956,1249839146,1011144956,1249839146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112291,0,'Diseased Threat (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,85,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,512,0,3826594,1959329876,3826594,1959329876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112292,0,'Diseased Threat (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,85,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,512,0,-1759729681,170846782,2535237615,170846782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112293,0,'Diseased Threat (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,85,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,512,0,606100470,-2083961543,606100470,2211005753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112294,0,'Disease Cloud (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,155,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,512,0,-1552655496,-2072245149,2742311800,2222722147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112295,0,'Disease Cloud (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,155,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,512,0,-1134754833,-1789493680,3160212463,2505473616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112296,0,'Disease Cloud (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,155,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,512,0,929724368,-1789493680,929724368,2505473616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112297,0,'Disease Cloud (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,155,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,512,0,2027330095,-762719611,2027330095,3532247685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112298,0,'Disease Cloud (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,155,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,512,0,1037471652,-720921532,1037471652,3574045764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112299,0,'Disease Cloud (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,155,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,512,0,1683769255,629774312,1683769255,629774312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112300,0,'Insidious Whisper IX (Adept)','Scroll',195,NULL,0,5,2741805322,723762198,460,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,-1576487604,1287575537,2718479692,1287575537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112301,0,'Insidious Whisper IX (Expert)','Scroll',2220,NULL,0,7,2741805322,723762198,460,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,1816260049,-868163018,1816260049,3426804278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112302,0,'Insidious Whisper IX (Journeyman)','Scroll',2219,NULL,0,4,2741805322,723762198,460,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,-1089271782,513591748,3205695514,513591748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112303,0,'Insidious Whisper IX (Master)','Scroll',711,NULL,0,9,2741805322,723762198,460,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,1058747467,994092891,1058747467,994092891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112304,0,'Insidious Whisper (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,225,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,512,0,-1473683538,500823743,2821283758,500823743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112305,0,'Insidious Whisper (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,225,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,512,0,-167162630,1337504787,4127804666,1337504787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112306,0,'Insidious Whisper (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,225,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,512,0,-1816329018,1337504787,2478638278,1337504787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112307,0,'Insidious Whisper (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,225,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,512,0,-875708655,1568008576,3419258641,1568008576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112308,0,'Insidious Whisper (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,225,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,512,0,284918548,266950151,284918548,266950151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112309,0,'Insidious Whisper (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,225,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,512,0,-1052642806,-1435128595,3242324490,2859838701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112310,0,'Insidious Promise (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,295,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,512,0,-1142208562,564157350,3152758734,564157350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112311,0,'Insidious Promise (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,295,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,512,0,2014339189,-1248155112,2014339189,3046812184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112312,0,'Insidious Promise (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,295,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,512,0,-354823988,-1248155112,3940143308,3046812184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112313,0,'Insidious Promise (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,295,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,512,0,-1150196980,958544109,3144770316,958544109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112314,0,'Insidious Promise (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,295,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,512,0,204152610,-171227124,204152610,4123740172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112315,0,'Insidious Promise (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,295,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,512,0,-1460965124,-836600448,2834002172,3458366848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112316,0,'Insinuate (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,360,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,-985634166,1173850827,3309333130,1173850827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112317,0,'Insinuate (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,360,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,-1808397787,582111630,2486569509,582111630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112318,0,'Insinuate (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,360,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,144586152,172323545,144586152,172323545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112319,0,'Insinuate (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,360,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,1927637878,1659089818,1927637878,1659089818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112320,0,'Insinuate (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,360,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,-1639659567,-45795404,2655307729,4249171892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112321,0,'Insidious Whisper VIII (Adept)','Scroll',195,NULL,0,5,2741805322,723762198,410,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,-1055953816,1989198079,3239013480,1989198079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112322,0,'Insidious Whisper VIII (Expert)','Scroll',2220,NULL,0,7,2741805322,723762198,410,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,1344343769,734191910,1344343769,734191910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112323,0,'Insidious Whisper VIII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,723762198,410,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,-1684973268,2065214736,2609994028,2065214736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112324,0,'Insidious Whisper VIII (Master)','Scroll',711,NULL,0,9,2741805322,723762198,410,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,58447683,-591223733,58447683,3703743563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112325,0,'Insolent Gibe (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,260,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,-1044954875,672134976,3250012421,672134976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112326,0,'Insolent Gibe (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,260,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,676124761,1883426828,676124761,1883426828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112327,0,'Insolent Gibe (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,260,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,1016149655,-2025679519,1016149655,2269287777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112328,0,'Insolence (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,360,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,-1300109961,-1791354310,2994857335,2503612986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112329,0,'Insolence (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,360,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,-1849438185,-219608629,2445529111,4075358667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112330,0,'Insolence (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,360,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,-729070808,-1070629437,3565896488,3224337859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112331,0,'Insolence (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,360,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,1997582660,-1296503841,1997582660,2998463455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112332,0,'Insolence (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,360,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,1564444927,925841582,1564444927,925841582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112333,0,'Insolence III (Adept)','Scroll',195,NULL,0,5,1433335062,723762198,410,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,95182760,-1124413467,95182760,3170553829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112334,0,'Insolence III (Expert)','Scroll',2220,NULL,0,7,1433335062,723762198,410,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,1884293051,-697666989,1884293051,3597300307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112335,0,'Insolence III (Journeyman)','Scroll',2219,NULL,0,4,1433335062,723762198,410,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,-1975962434,2105426775,2319004862,2105426775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112336,0,'Insolence III (Master)','Scroll',711,NULL,0,9,1433335062,723762198,410,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,864000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,-1380215063,560609086,2914752233,560609086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112337,0,'Insolence IV (Adept)','Scroll',195,NULL,0,5,1433335062,723762198,460,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,-1703486410,-431777894,2591480886,3863189402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112338,0,'Insolence IV (Expert)','Scroll',2220,NULL,0,7,1433335062,723762198,460,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,1735943035,378185638,1735943035,378185638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112339,0,'Insolence IV (Journeyman)','Scroll',2219,NULL,0,4,1433335062,723762198,460,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,1831113257,-2103549115,1831113257,2191418181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112340,0,'Insolence IV (Master)','Scroll',711,NULL,0,9,1433335062,723762198,460,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,-1164709335,-510991669,3130257961,3783975627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112341,0,'Inspired Daring (Adept I)','Scroll',195,NULL,0,5,2663054519,0,250,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,-674381250,-26281078,3620586046,4268686218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112342,0,'Inspired Daring (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,250,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,276338002,1632703362,276338002,1632703362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112343,0,'Inspired Daring (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,250,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,1730264030,1632703362,1730264030,1632703362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112344,0,'Inspired Daring (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,250,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,-1718212044,187013806,2576755252,187013806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112345,0,'Inspired Daring (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,250,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,-1868405872,553709974,2426561424,553709974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112346,0,'Inspired Daring (Master I)','Scroll',711,NULL,0,9,2663054519,0,250,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,1055520418,-64626749,1055520418,4230340547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112347,0,'Inspiration (Adept I)','Scroll',195,NULL,0,5,2663054519,0,350,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,1718074612,-1627252808,1718074612,2667714488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112348,0,'Inspiration (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,350,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,-158441630,456289862,4136525666,456289862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112349,0,'Inspiration (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,350,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,1509237501,456289862,1509237501,456289862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112350,0,'Inspiration (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,350,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,-541038718,-1013733438,3753928578,3281233858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112351,0,'Inspiration (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,350,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,1755607759,1533250642,1755607759,1533250642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112352,0,'Inspiration (Master I)','Scroll',711,NULL,0,9,2663054519,0,350,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,529413335,882107055,529413335,882107055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112353,0,'Insight (Adept I)','Scroll',195,NULL,0,5,2663054519,0,400,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-243061156,-1085925916,4051906140,3209041380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112354,0,'Insight (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,400,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,38888252,-1362131527,38888252,2932835769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112355,0,'Insight (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,400,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,1044242935,-1586561505,1044242935,2708405791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112356,0,'Insight (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,400,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,1653808307,-291608659,1653808307,4003358637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112357,0,'Insight (Master I)','Scroll',711,NULL,0,9,2663054519,0,400,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,1041184661,1450097522,1041184661,1450097522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112358,0,'Inspired Daring IV (Adept)','Scroll',195,NULL,0,5,2663054519,0,450,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,674733970,-327443944,674733970,3967523352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112359,0,'Inspired Daring IV (Expert)','Scroll',1211,NULL,0,7,2663054519,0,450,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1964670935,355892647,2330296361,355892647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112360,0,'Inspired Daring IV (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,450,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,3514972,1799685320,3514972,1799685320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112361,0,'Inspired Daring IV (Master)','Scroll',711,NULL,0,9,2663054519,0,450,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1544927441,-499762998,2750039855,3795204298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112362,0,'Instill Doubt (Adept I)','Scroll',195,NULL,0,5,3856706740,0,150,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,192,0,-1891380584,-1783605920,2403586712,2511361376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112363,0,'Instill Doubt (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,150,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,192,0,-1620743455,-1348532068,2674223841,2946435228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112364,0,'Instill Doubt (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,150,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,192,0,-447158977,-1348532068,3847808319,2946435228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112365,0,'Instill Doubt (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,150,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,192,0,502260672,1267814246,502260672,1267814246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112366,0,'Instill Doubt (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,150,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,192,0,518973098,-271652216,518973098,4023315080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112367,0,'Instill Doubt (Master I)','Scroll',711,NULL,0,9,3856706740,0,150,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,192,0,-237824553,-1131345397,4057142743,3163621899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112368,0,'Instill Doubt (Master I)','Scroll',711,NULL,0,9,3856706740,0,150,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,192,0,43516522,-1131345397,43516522,3163621899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112369,0,'Instill Panic (Adept I)','Scroll',195,NULL,0,5,3856706740,0,250,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,921819571,1788357649,921819571,1788357649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(112370,0,'Instill Panic (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,250,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,1002329447,-664746785,1002329447,3630220511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112371,0,'Instill Panic (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,250,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,748772903,-664746785,748772903,3630220511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(112372,0,'Instill Panic (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,250,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,-1989843531,1819027125,2305123765,1819027125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112373,0,'Instill Panic (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,250,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,-1389702548,-1741609269,2905264748,2553358027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112374,0,'Instill Panic (Master I)','Scroll',711,NULL,0,9,3856706740,0,250,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,-242987659,-1687395368,4051979637,2607571928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112375,0,'Instill Panic (Master I)','Scroll',711,NULL,0,9,3856706740,0,250,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,47143624,-1687395368,47143624,2607571928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(112376,0,'Primeval Instinct (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,130,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,65536,0,349692123,2146632079,349692123,2146632079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112377,0,'Primeval Instinct (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,130,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,65536,0,1064261153,-1757812584,1064261153,2537154712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112378,0,'Primeval Instinct (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,130,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,65536,0,598091656,-1757812584,598091656,2537154712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112379,0,'Primeval Instinct (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,130,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,65536,0,704388703,2077160411,704388703,2077160411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112380,0,'Primeval Instinct (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,130,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,65536,0,-984291226,-681047412,3310676070,3613919884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112381,0,'Primeval Instinct (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,130,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,65536,0,-207723366,-1932609866,4087243930,2362357430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112382,0,'Primal Instinct (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,200,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,2134747398,-115068132,2134747398,4179899164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112383,0,'Primal Instinct (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,200,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,-1137224710,-1096640246,3157742586,3198327050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112384,0,'Primal Instinct (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,200,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,-1266386795,-1096640246,3028580501,3198327050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112385,0,'Primal Instinct (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,200,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,-1764728299,307160599,2530238997,307160599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112386,0,'Primal Instinct (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,200,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,1270123444,-17597666,1270123444,4277369630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112387,0,'Primal Instinct (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,200,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,-1905811031,-447831174,2389156265,3847136122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112388,0,'Natural Instinct (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,270,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,65536,0,1151450364,1855673393,1151450364,1855673393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112389,0,'Natural Instinct (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,270,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,65536,0,-435887812,-788522763,3859079484,3506444533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112390,0,'Natural Instinct (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,270,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,65536,0,-207191182,-788522763,4087776114,3506444533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112391,0,'Natural Instinct (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,270,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,65536,0,-1847271021,1460012293,2447696275,1460012293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112392,0,'Natural Instinct (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,270,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,65536,0,16133842,-1856898335,16133842,2438068961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112393,0,'Natural Instinct (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,270,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,65536,0,1455728557,-1610203032,1455728557,2684764264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112394,0,'Primitive Instinct (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,340,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,65536,0,-121226732,-1973567812,4173740564,2321399484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112395,0,'Primitive Instinct (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,340,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,65536,0,1578591955,-1903947376,1578591955,2391019920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112396,0,'Primitive Instinct (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,340,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,65536,0,-462136772,-1903947376,3832830524,2391019920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112397,0,'Primitive Instinct (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,340,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,65536,0,271726883,-991216526,271726883,3303750770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112398,0,'Primitive Instinct (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,340,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,65536,0,135433618,-824839292,135433618,3470128004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112399,0,'Primitive Instinct (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,340,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,65536,0,-1555405478,871069983,2739561818,871069983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112400,0,'Instinct (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,395,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,-1395453552,-404546633,2899513744,3890420663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112401,0,'Instinct (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,395,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,-1346203844,-1670246586,2948763452,2624720710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112402,0,'Instinct (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,395,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,1366194597,1398037343,1366194597,1398037343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112403,0,'Instinct (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,395,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,-1829252967,-601625262,2465714329,3693342034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112404,0,'Instinct (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,395,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,1353744476,-1537991118,1353744476,2756976178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112405,0,'Instinct VI (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,445,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,65536,0,-2146944330,797043065,2148022966,797043065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112406,0,'Instinct VI (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,445,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,65536,0,1097355194,792778266,1097355194,792778266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112407,0,'Instinct VI (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,445,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,65536,0,137948131,-300341300,137948131,3994625996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112408,0,'Instinct VI (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,445,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,65536,0,-1484401451,-666856585,2810565845,3628110711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112409,0,'Intervene (Adept I)','Scroll',195,NULL,0,5,1408356869,0,30,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1752,0,400686602,-1796815146,400686602,2498152150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112410,0,'Intervene (Apprentice III)','Scroll',2219,NULL,0,3,1408356869,0,30,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1752,0,2123248163,-288892895,2123248163,4006074401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112411,0,'Intervene (Apprentice II)','Scroll',2219,NULL,0,2,1408356869,0,30,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1752,0,-1811505335,-288892895,2483461961,4006074401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112412,0,'Intervene (Adept III)','Scroll',2220,NULL,0,7,1408356869,0,30,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1752,0,1605845132,1771179852,1605845132,1771179852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112413,0,'Intervene (Apprentice IV)','Scroll',2219,NULL,0,4,1408356869,0,30,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1752,0,-1026309150,-1365886411,3268658146,2929080885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112414,0,'Intervene (Master I)','Scroll',711,NULL,0,9,1408356869,0,30,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,2046,0,-2037015298,-1634579935,2257951998,2660387361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112415,0,'Intercept (Adept I)','Scroll',195,NULL,0,5,1408356869,0,100,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1752,0,-1935083167,1932493738,2359884129,1932493738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112416,0,'Intercept (Apprentice III)','Scroll',2219,NULL,0,3,1408356869,0,100,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1752,0,119291462,-244402940,119291462,4050564356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112417,0,'Intercept (Apprentice II)','Scroll',2219,NULL,0,2,1408356869,0,100,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1752,0,-479806935,-244402940,3815160361,4050564356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112418,0,'Intercept (Adept III)','Scroll',2220,NULL,0,7,1408356869,0,100,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1752,0,1624587849,818346782,1624587849,818346782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112419,0,'Intercept (Apprentice IV)','Scroll',2219,NULL,0,4,1408356869,0,100,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1752,0,-1246501246,-1321249008,3048466050,2973718288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112420,0,'Intercept (Master I)','Scroll',711,NULL,0,9,1408356869,0,100,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1752,0,1748590641,-943276429,1748590641,3351690867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112421,0,'Intercede (Adept I)','Scroll',195,NULL,0,5,1408356869,0,170,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1752,0,258242322,1276332344,258242322,1276332344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112422,0,'Intercede (Apprentice II)','Scroll',2219,NULL,0,2,1408356869,0,170,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1752,0,-1029152546,922221022,3265814750,922221022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112423,0,'Intercede (Apprentice III)','Scroll',2219,NULL,0,3,1408356869,0,170,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1752,0,671893560,922221022,671893560,922221022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112424,0,'Intercede (Adept III)','Scroll',2220,NULL,0,7,1408356869,0,170,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1752,0,-398014529,788018620,3896952767,788018620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112425,0,'Intercede (Apprentice IV)','Scroll',2219,NULL,0,4,1408356869,0,170,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1752,0,-1803731851,1990597578,2491235445,1990597578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112426,0,'Intercede (Master I)','Scroll',711,NULL,0,9,1408356869,0,170,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1752,0,-1386327262,-638029615,2908640034,3656937681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112427,0,'Intimidate (Adept I)','Scroll',195,NULL,0,5,3067436248,0,120,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,128,0,2010920514,-892085023,2010920514,3402882273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112428,0,'Intimidate (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,120,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,128,0,1833962301,-990225171,1833962301,3304742125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112429,0,'Intimidate (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,120,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,128,0,-2023323931,-990225171,2271643365,3304742125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112430,0,'Intimidate (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,120,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,128,0,-1896078958,-781082791,2398888338,3513884505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112431,0,'Intimidate (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,120,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,128,0,-969659943,-2069119239,3325307353,2225848057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112432,0,'Intimidate (Master I)','Scroll',711,NULL,0,9,3067436248,0,120,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,128,0,1013578990,644995636,1013578990,644995636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112433,0,'Strong Arm (Adept I)','Scroll',195,NULL,0,5,3067436248,0,190,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,128,0,483313784,-1265283559,483313784,3029683737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112434,0,'Strong Arm (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,190,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,128,0,1083181157,1851575124,1083181157,1851575124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112435,0,'Strong Arm (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,190,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,128,0,-1469662410,1851575124,2825304886,1851575124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112436,0,'Strong Arm (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,190,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,128,0,1418012641,1651090405,1418012641,1651090405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112437,0,'Strong Arm (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,190,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,128,0,-382462966,772614464,3912504330,772614464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112438,0,'Strong Arm (Master I)','Scroll',711,NULL,0,9,3067436248,0,190,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,128,0,-935610455,-1788221816,3359356841,2506745480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112439,0,'Unnerve (Adept I)','Scroll',195,NULL,0,5,3067436248,0,260,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,542852472,515641795,542852472,515641795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112440,0,'Unnerve (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,260,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,-1238901089,1560517204,3056066207,1560517204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112441,0,'Unnerve (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,260,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,-1253822256,1560517204,3041145040,1560517204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112442,0,'Unnerve (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,260,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,1189885157,80064880,1189885157,80064880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112443,0,'Unnerve (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,260,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,737660682,491944000,737660682,491944000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112444,0,'Unnerve (Master I)','Scroll',711,NULL,0,9,3067436248,0,260,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,-2041112786,-205130723,2253854510,4089836573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112445,0,'Scared Still (Adept I)','Scroll',195,NULL,0,5,3067436248,0,330,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,128,0,2001157212,-940784711,2001157212,3354182585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112446,0,'Scared Still (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,330,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,128,0,1985401408,1585071054,1985401408,1585071054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112447,0,'Scared Still (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,330,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,128,0,566433690,1585071054,566433690,1585071054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112448,0,'Scared Still (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,330,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,128,0,1611390085,-1261667968,1611390085,3033299328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112449,0,'Scared Still (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,330,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,128,0,-18689541,506175962,4276277755,506175962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112450,0,'Scared Still (Master I)','Scroll',711,NULL,0,9,3067436248,0,330,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,128,0,580216888,1137458413,580216888,1137458413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112451,0,'Trepidation (Adept I)','Scroll',195,NULL,0,5,3067436248,0,385,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,-703956555,-453032233,3591010741,3841935063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112452,0,'Trepidation (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,385,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,-1340715695,37136035,2954251601,37136035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112453,0,'Trepidation (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,385,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,-575889516,518334042,3719077780,518334042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112454,0,'Trepidation (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,385,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,-2126045853,1114064055,2168921443,1114064055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112455,0,'Trepidation (Master I)','Scroll',711,NULL,0,9,3067436248,0,385,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,518334484,-370842825,518334484,3924124471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112456,0,'Intimidate VI (Adept)','Scroll',195,NULL,0,5,3067436248,0,435,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,128,0,1345227505,1647350908,1345227505,1647350908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112457,0,'Intimidate VI (Expert)','Scroll',2220,NULL,0,7,3067436248,0,435,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,128,0,-120717201,1600623592,4174250095,1600623592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112458,0,'Intimidate VI (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,435,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,128,0,2132249008,1055356306,2132249008,1055356306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112459,0,'Intimidate VI (Master)','Scroll',711,NULL,0,9,3067436248,0,435,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,128,0,2104941350,-1469589883,2104941350,2825377413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112460,0,'Intimidation (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,35,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,202531176,347990775,202531176,347990775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112461,0,'Intimidation (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,35,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,-1924537184,-1545038071,2370430112,2749929225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112462,0,'Intimidation (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,35,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,-2127369516,-1545038071,2167597780,2749929225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112463,0,'Intimidation (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,35,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,-822380178,628835390,3472587118,628835390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112464,0,'Intimidation (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,35,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,100525851,-474385123,100525851,3820582173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112465,0,'Intimidation (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,35,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,56281552,-763690669,56281552,3531276627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112466,0,'Feral Intimidation (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,105,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,131072,0,-954443623,-1893184465,3340523673,2401782831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112467,0,'Feral Intimidation (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,105,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,131072,0,253468700,453037186,253468700,453037186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112468,0,'Feral Intimidation (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,105,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,131072,0,-452534653,453037186,3842432643,453037186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112469,0,'Feral Intimidation (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,105,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,131072,0,-107427794,-1377268866,4187539502,2917698430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112470,0,'Feral Intimidation (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,105,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,131072,0,-1571626189,1532046998,2723341107,1532046998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112471,0,'Feral Intimidation (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,105,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,131072,0,984790563,1525206547,984790563,1525206547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112472,0,'Brutal Intimidation (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,175,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,1736580780,-784516776,1736580780,3510450520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112473,0,'Brutal Intimidation (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,175,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,-930905749,851882418,3364061547,851882418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112474,0,'Brutal Intimidation (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,175,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,-202285440,851882418,4092681856,851882418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112475,0,'Brutal Intimidation (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,175,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,676750810,1675066004,676750810,1675066004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112476,0,'Brutal Intimidation (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,175,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,61171418,1922519974,61171418,1922519974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112477,0,'Brutal Intimidation (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,175,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,-184847629,-1797832711,4110119667,2497134585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112478,0,'Beastly Intimidation (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,245,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,2059729739,-61750897,2059729739,4233216399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112479,0,'Beastly Intimidation (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,245,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,1596959483,723928088,1596959483,723928088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112480,0,'Beastly Intimidation (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,245,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,897078377,723928088,897078377,723928088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112481,0,'Beastly Intimidation (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,245,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,-1792909472,2068664603,2502057824,2068664603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112482,0,'Beastly Intimidation (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,245,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,-1982467692,1803003404,2312499604,1803003404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112483,0,'Beastly Intimidation (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,245,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,-1493164729,-1941105546,2801802567,2353861750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112484,0,'Barbarous Intimidation (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,320,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,131072,0,-1619671001,937277687,2675296295,937277687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112485,0,'Barbarous Intimidation (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,320,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,131072,0,1688446299,882044001,1688446299,882044001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112486,0,'Barbarous Intimidation (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,320,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,131072,0,1166370450,882044001,1166370450,882044001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112487,0,'Barbarous Intimidation (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,320,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,131072,0,-2043687700,626533484,2251279596,626533484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112488,0,'Barbarous Intimidation (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,320,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,131072,0,1398631337,1958940277,1398631337,1958940277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112489,0,'Barbarous Intimidation (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,320,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,131072,0,1382077144,-765959935,1382077144,3529007361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112490,0,'Inferiority (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,380,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,1855923491,1502451274,1855923491,1502451274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112491,0,'Inferiority (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,380,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,-954653445,199921744,3340313851,199921744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112492,0,'Inferiority (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,380,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,-1737877694,-1863926925,2557089602,2431040371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112493,0,'Inferiority (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,380,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,-163023671,1270575684,4131943625,1270575684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112494,0,'Inferiority (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,380,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,120687417,1743191582,120687417,1743191582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112495,0,'Intimidation VII (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,430,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,1608768605,-332199595,1608768605,3962767701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112496,0,'Intimidation VII (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,430,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,-318074283,492505113,3976893013,492505113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112497,0,'Intimidation VII (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,430,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,-618408644,442108418,3676558652,442108418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112498,0,'Intimidation VII (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,430,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,-575608579,-363115148,3719358717,3931852148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112499,0,'Dread Invective (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,225,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,-1449144079,-1848723239,2845823217,2446244057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112500,0,'Dread Invective (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,225,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,-184632402,-1403094206,4110334894,2891873090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112501,0,'Dread Invective (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,225,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,-1199771112,-1403094206,3095196184,2891873090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112502,0,'Dread Invective (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,225,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,-1772317657,-114804061,2522649639,4180163235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112503,0,'Dread Invective (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,225,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,1342122582,-334522026,1342122582,3960445270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112504,0,'Dread Invective (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,225,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,-1559072863,237535182,2735894433,237535182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112505,0,'Dire Invective (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,295,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1048576,0,327483940,-59099120,327483940,4235868176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112506,0,'Dire Invective (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,295,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1048576,0,-1065917426,-1224342283,3229049870,3070625013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112507,0,'Dire Invective (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,295,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1048576,0,444056557,-1224342283,444056557,3070625013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112508,0,'Dire Invective (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,295,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1048576,0,40045867,469627959,40045867,469627959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112509,0,'Dire Invective (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,295,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1048576,0,569931674,-145234207,569931674,4149733089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112510,0,'Dire Invective (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,295,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1048576,0,1419636928,-318918310,1419636928,3976048986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112511,0,'Invective (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,365,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,1063211169,1730692625,1063211169,1730692625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112512,0,'Invective (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,365,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,-1561989576,-66366491,2732977720,4228600805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112513,0,'Invective (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,365,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,-1193088148,1818334943,3101879148,1818334943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112514,0,'Invective (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,365,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,1144426347,-1134906895,1144426347,3160060401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112515,0,'Invective (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,365,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,839000491,-1688087630,839000491,2606879666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112516,0,'Invective IV (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,415,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1048576,0,1010230423,-1895582288,1010230423,2399385008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112517,0,'Invective IV (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,415,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1048576,0,-1428164695,-849858990,2866802601,3445108306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112518,0,'Invective IV (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,415,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1048576,0,956867022,-948867461,956867022,3346099835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112519,0,'Invective IV (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,415,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1048576,0,1999929083,978873151,1999929083,978873151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112520,0,'Invocation (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,5,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16384,0,-1470433154,366035942,2824534142,366035942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112521,0,'Invocation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,5,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16384,0,-657765028,-1763869519,3637202268,2531097777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112522,0,'Invocation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,5,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16384,0,954668079,-1763869519,954668079,2531097777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112523,0,'Invocation (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,5,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16384,0,-1394915682,1338640485,2900051614,1338640485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112524,0,'Invocation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,5,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16384,0,1780325656,-695427419,1780325656,3599539877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112525,0,'Invocation (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,5,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16384,0,-1060840608,-1194701560,3234126688,3100265736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112526,0,'Admonishing Invocation (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,45,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16384,0,505619643,-1458720838,505619643,2836246458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112527,0,'Admonishing Invocation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,45,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16384,0,-862667843,997494043,3432299453,997494043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112528,0,'Admonishing Invocation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,45,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16384,0,-805598753,997494043,3489368543,997494043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112529,0,'Admonishing Invocation (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,45,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16384,0,-228120833,766232918,4066846463,766232918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112530,0,'Admonishing Invocation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,45,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16384,0,-632506746,2066050831,3662460550,2066050831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112531,0,'Admonishing Invocation (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,45,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16384,0,-1420272805,-626291653,2874694491,3668675643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112532,0,'Greater Invocation (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,85,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16384,0,-1373199461,1367243632,2921767835,1367243632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112533,0,'Greater Invocation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,85,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16384,0,1727074317,-1154093549,1727074317,3140873747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112534,0,'Greater Invocation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,85,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16384,0,-743860603,-1154093549,3551106693,3140873747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112535,0,'Greater Invocation (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,85,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16384,0,637190311,1457688876,637190311,1457688876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112536,0,'Greater Invocation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,85,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16384,0,-2052293180,-77329401,2242674116,4217637895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112537,0,'Greater Invocation (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,85,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16384,0,-568648846,-1578970047,3726318450,2715997249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112538,0,'Cruel Invocation (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,155,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16384,0,-2087097161,-629923302,2207870135,3665043994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112539,0,'Cruel Invocation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,155,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16384,0,-352920753,189924737,3942046543,189924737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112540,0,'Cruel Invocation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,155,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16384,0,423254373,189924737,423254373,189924737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112541,0,'Cruel Invocation (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,155,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16384,0,-988275463,-82963661,3306691833,4212003635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112542,0,'Cruel Invocation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,155,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16384,0,-2002143702,1258547093,2292823594,1258547093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112543,0,'Cruel Invocation (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,155,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16384,0,1216684645,202266206,1216684645,202266206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112544,0,'Invocation IX (Adept)','Scroll',195,NULL,0,5,1829443087,613995491,460,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,-1480563330,313981320,2814403966,313981320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112545,0,'Invocation IX (Expert)','Scroll',713,NULL,0,7,1829443087,613995491,460,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,-864448780,-439934080,3430518516,3855033216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112546,0,'Invocation IX (Journeyman)','Scroll',75,NULL,0,4,1829443087,613995491,460,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,-811179036,-2137476587,3483788260,2157490709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112547,0,'Invocation IX (Master)','Scroll',711,NULL,0,9,1829443087,613995491,460,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,1237407165,315057901,1237407165,315057901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112548,0,'Merciless Invocation (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,225,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,249409079,-888241721,249409079,3406725575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112549,0,'Merciless Invocation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,225,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,184369874,794215956,184369874,794215956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112550,0,'Merciless Invocation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,225,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,1512347723,794215956,1512347723,794215956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112551,0,'Merciless Invocation (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,225,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,1823416387,58574841,1823416387,58574841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112552,0,'Merciless Invocation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,225,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,-1236211921,1862738944,3058755375,1862738944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112553,0,'Merciless Invocation (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,225,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,-1488919385,-193101164,2806047911,4101866132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112554,0,'Ruthless Invocation (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,295,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16384,0,664538350,2141746655,664538350,2141746655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112555,0,'Ruthless Invocation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,295,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16384,0,-631091567,731828681,3663875729,731828681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112556,0,'Ruthless Invocation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,295,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16384,0,-212137284,731828681,4082830012,731828681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112557,0,'Ruthless Invocation (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,295,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16384,0,-1902656034,279312731,2392311262,279312731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112558,0,'Ruthless Invocation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,295,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16384,0,289712416,1808741341,289712416,1808741341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112559,0,'Ruthless Invocation (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,295,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16384,0,834265772,-408568778,834265772,3886398518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112560,0,'Invocate (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,360,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,661582191,1819298685,661582191,1819298685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112561,0,'Invocate (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,360,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,1638564105,-738674761,1638564105,3556292535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112562,0,'Invocate (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,360,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,1648422162,678355873,1648422162,678355873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112563,0,'Invocate (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,360,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,1553981100,-1817619037,1553981100,2477348259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112564,0,'Invocate (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,360,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,2100941361,-546396468,2100941361,3748570828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112565,0,'Invocation VIII (Adept)','Scroll',195,NULL,0,5,1829443087,613995491,410,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,-1326972482,1421562247,2967994814,1421562247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112566,0,'Invocation VIII (Expert)','Scroll',713,NULL,0,7,1829443087,613995491,410,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,1460298784,1967010745,1460298784,1967010745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112567,0,'Invocation VIII (Journeyman)','Scroll',75,NULL,0,4,1829443087,613995491,410,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,-1591052123,619474942,2703915173,619474942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112568,0,'Invocation VIII (Master)','Scroll',711,NULL,0,9,1829443087,613995491,410,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,-760037527,-2109835564,3534929769,2185131732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112569,0,'Involuntary Healer (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,175,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,-1303997258,172691515,2990970038,172691515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112570,0,'Involuntary Healer (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,175,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,-2017045319,64902317,2277921977,64902317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112571,0,'Involuntary Healer (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,175,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,544300364,64902317,544300364,64902317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112572,0,'Involuntary Healer (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,175,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,-741211548,-1212728225,3553755748,3082239071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112573,0,'Involuntary Healer (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,175,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,-1064146679,1133491897,3230820617,1133491897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112574,0,'Involuntary Healer (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,175,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,2014459358,1085765938,2014459358,1085765938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112575,0,'Involuntary Curate (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,245,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8192,0,-701839013,-1391428341,3593128283,2903538955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112576,0,'Involuntary Curate (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,245,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8192,0,1849148475,-367253366,1849148475,3927713930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112577,0,'Involuntary Curate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,245,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8192,0,-1288505120,-367253366,3006462176,3927713930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112578,0,'Involuntary Curate (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,245,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8192,0,187424071,-1849075810,187424071,2445891486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112579,0,'Involuntary Curate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,245,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8192,0,-194591408,-1437742434,4100375888,2857224862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112580,0,'Involuntary Curate (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,245,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8192,0,-100121651,1724453619,4194845645,1724453619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112581,0,'Involuntary Restoration (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,315,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8192,0,-1196618224,-316873288,3098349072,3978094008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112582,0,'Involuntary Restoration (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,315,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8192,0,1669873302,1022109028,1669873302,1022109028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112583,0,'Involuntary Restoration (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,315,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8192,0,-1059371811,1022109028,3235595485,1022109028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112584,0,'Involuntary Restoration (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,315,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8192,0,1768335160,-1008617168,1768335160,3286350128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112585,0,'Involuntary Restoration (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,315,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8192,0,831813279,2092812144,831813279,2092812144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112586,0,'Involuntary Restoration (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,315,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8192,0,817866285,887225437,817866285,887225437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112587,0,'Involuntary Gift (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,375,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8192,0,-2146916949,-563482453,2148050347,3731484843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112588,0,'Involuntary Gift (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,375,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8192,0,1840738936,-633692144,1840738936,3661275152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112589,0,'Involuntary Gift (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,375,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8192,0,1752514917,1198296571,1752514917,1198296571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112590,0,'Involuntary Gift (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,375,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8192,0,-1443862350,-1704246780,2851104946,2590720516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112591,0,'Involuntary Gift (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,375,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8192,0,-1566761116,-1335048042,2728206180,2959919254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112592,0,'Involuntary Gift V (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,425,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8192,0,-1970487133,234497345,2324480163,234497345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112593,0,'Involuntary Gift V (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,425,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8192,0,-2139934680,123737416,2155032616,123737416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112594,0,'Involuntary Gift V (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,425,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8192,0,1521789000,-1127922524,1521789000,3167044772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112595,0,'Involuntary Gift V (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,425,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8192,0,1765382874,-262123483,1765382874,4032843813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112596,0,'Iron Skin Style','Scroll',75,NULL,0,1,3067436248,0,250,10,'Only the most dedicated Dreadnaughts have learned the secrets of strengthening their bodies as hard as iron.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,1527859800,1511133975,1527859800,1511133975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112597,0,'Iron Will (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,140,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8,0,2068125832,1579464021,2068125832,1579464021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112598,0,'Iron Will (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,140,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8,0,287026167,-1036689157,287026167,3258278139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112599,0,'Iron Will (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,140,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8,0,-111075440,-1036689157,4183891856,3258278139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112600,0,'Iron Will (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,140,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8,0,-1290856755,501817253,3004110541,501817253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112601,0,'Iron Will (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,140,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8,0,-1347140805,-2107342097,2947826491,2187625199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112602,0,'Iron Will (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,140,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8,0,364400176,-353805624,364400176,3941161672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112603,0,'Iron Conviction (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,210,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8,0,254907578,-517689584,254907578,3777277712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112604,0,'Iron Conviction (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,210,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8,0,2053155454,249541198,2053155454,249541198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112605,0,'Iron Conviction (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,210,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8,0,350081646,249541198,350081646,249541198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112606,0,'Iron Conviction (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,210,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8,0,2109974041,467708576,2109974041,467708576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112607,0,'Iron Conviction (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,210,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8,0,-1914473936,1317949530,2380493360,1317949530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112608,0,'Iron Conviction (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,210,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8,0,109766664,-320802867,109766664,3974164429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112609,0,'Steely Conviction (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,280,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8,0,-914362922,1731532934,3380604374,1731532934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112610,0,'Steely Conviction (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,280,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8,0,-531842017,-1610489769,3763125279,2684477527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112611,0,'Steely Conviction (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,280,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8,0,-1356079832,-1610489769,2938887464,2684477527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112612,0,'Steely Conviction (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,280,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8,0,1017040806,34245990,1017040806,34245990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112613,0,'Steely Conviction (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,280,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8,0,113144817,-531627453,113144817,3763339843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112614,0,'Steely Conviction (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,280,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8,0,1931401055,-183842805,1931401055,4111124491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112615,0,'Fortified Conviction (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,350,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,1079761163,-1839390032,1079761163,2455577264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112616,0,'Fortified Conviction (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,350,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,1819762256,1056520916,1819762256,1056520916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112617,0,'Fortified Conviction (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,350,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,-457479768,1056520916,3837487528,1056520916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112618,0,'Fortified Conviction (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,350,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,-1536165913,-851087163,2758801383,3443880133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112619,0,'Fortified Conviction (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,350,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,-1603038303,2124994752,2691928993,2124994752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112620,0,'Fortified Conviction (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,350,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,-1679247373,977614248,2615719923,977614248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112621,0,'Fortification (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,400,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,-638959490,1345871968,3656007806,1345871968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112622,0,'Fortification (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,400,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,-1701302033,834758972,2593665263,834758972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(112623,0,'Fortification (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,400,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,-682106035,1263847251,3612861261,1263847251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112624,0,'Fortification (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,400,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,-2030965373,1905298216,2264001923,1905298216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112625,0,'Fortification (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,400,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,1286980852,-1135312322,1286980852,3159654974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112626,0,'Iron Will VI (Adept)','Scroll',195,NULL,0,5,1209716810,1209716810,450,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,614018212,931231093,614018212,931231093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112627,0,'Iron Will VI (Expert)','Scroll',2220,NULL,0,7,1209716810,1209716810,450,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-964985939,653171373,3329981357,653171373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112628,0,'Iron Will VI (Journeyman)','Scroll',2219,NULL,0,4,1209716810,1209716810,450,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,58790378,1583615112,58790378,1583615112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112629,0,'Iron Will VI (Master)','Scroll',711,NULL,0,9,1209716810,1209716810,450,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,462482175,-772874304,462482175,3522092992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112630,0,'Sapping Shot (Adept I)','Scroll',195,NULL,0,5,340921594,0,80,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,137438953472,0,1787380079,-1725175008,1787380079,2569792288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112631,0,'Sapping Shot (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,80,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,137438953472,0,2006329899,1462923617,2006329899,1462923617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112632,0,'Sapping Shot (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,80,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,137438953472,0,-73240654,1462923617,4221726642,1462923617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112633,0,'Sapping Shot (Adept III)','Scroll',1211,NULL,0,7,340921594,0,80,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,137438953472,0,-1160467974,1027708232,3134499322,1027708232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112634,0,'Sapping Shot (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,80,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,137438953472,0,-14538352,392401781,4280428944,392401781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112635,0,'Sapping Shot (Master I)','Scroll',711,NULL,0,9,340921594,0,80,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,137438953472,0,-1655126189,-901656539,2639841107,3393310757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112636,0,'Thuri''s Sapping Shot (Adept I)','Scroll',195,NULL,0,5,340921594,0,150,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,137438953472,0,-772294049,127494183,3522673247,127494183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112637,0,'Thuri''s Sapping Shot (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,150,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,137438953472,0,1456216691,870725966,1456216691,870725966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112638,0,'Thuri''s Sapping Shot (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,150,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,137438953472,0,-2129344971,870725966,2165622325,870725966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112639,0,'Thuri''s Sapping Shot (Adept III)','Scroll',1211,NULL,0,7,340921594,0,150,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,137438953472,0,-103504103,-1547980184,4191463193,2746987112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112640,0,'Thuri''s Sapping Shot (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,150,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,137438953472,0,-1645543998,1941429082,2649423298,1941429082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112641,0,'Thuri''s Sapping Shot (Master I)','Scroll',711,NULL,0,9,340921594,0,150,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,137438953472,0,-1309742199,1421604613,2985225097,1421604613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112642,0,'Jael''s Dreadful Depletion (Adept I)','Scroll',195,NULL,0,5,340921594,0,220,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,137438953472,0,-279649489,-546439090,4015317807,3748528206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112643,0,'Jael''s Dreadful Depletion (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,220,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,137438953472,0,-1826626622,-1606624804,2468340674,2688342492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112644,0,'Jael''s Dreadful Depletion (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,220,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,137438953472,0,9125687,-1606624804,9125687,2688342492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112645,0,'Jael''s Dreadful Depletion (Adept III)','Scroll',1211,NULL,0,7,340921594,0,220,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,137438953472,0,-1633556554,-1760715524,2661410742,2534251772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112646,0,'Jael''s Dreadful Depletion (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,220,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,137438953472,0,-505508048,-529712184,3789459248,3765255112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112647,0,'Jael''s Dreadful Depletion (Master I)','Scroll',711,NULL,0,9,340921594,0,220,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,137438953472,0,-47214449,1611520401,4247752847,1611520401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112648,0,'Jael''s Dreadful Deprivation (Adept I)','Scroll',195,NULL,0,5,340921594,0,290,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,-802560756,1960895879,3492406540,1960895879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112649,0,'Jael''s Dreadful Deprivation (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,290,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,-2121452638,62960084,2173514658,62960084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112650,0,'Jael''s Dreadful Deprivation (Apprentice II)','Scroll',185,NULL,0,2,340921594,0,290,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,721795862,62960084,721795862,62960084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112651,0,'Jael''s Dreadful Deprivation (Adept III)','Scroll',1211,NULL,0,7,340921594,0,290,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,-915731809,1964926989,3379235487,1964926989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112652,0,'Jael''s Dreadful Deprivation (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,290,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,1506072548,1133597632,1506072548,1133597632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112653,0,'Jael''s Dreadful Deprivation (Master I)','Scroll',711,NULL,0,9,340921594,0,290,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,1601674491,-2111951520,1601674491,2183015776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112654,0,'Deprivating Shot (Adept I)','Scroll',195,NULL,0,5,340921594,0,355,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,-157801801,-1901898193,4137165495,2393069103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112655,0,'Deprivating Shot (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,355,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,-145151652,-790643111,4149815644,3504324185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112656,0,'Deprivating Shot (Adept III)','Scroll',1211,NULL,0,7,340921594,0,355,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,-35750869,-1377238940,4259216427,2917728356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112657,0,'Deprivating Shot (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,355,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,857617302,-1869718451,857617302,2425248845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112658,0,'Deprivating Shot (Master I)','Scroll',711,NULL,0,9,340921594,0,355,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,-1226124372,1525237001,3068842924,1525237001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112659,0,'Jael''s Dreadful Deprivation VI (Adept)','Scroll',195,NULL,0,5,340921594,0,405,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,137438953472,0,-287475769,-784551358,4007491527,3510415938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112660,0,'Jael''s Dreadful Deprivation VI (Expert)','Scroll',1211,NULL,0,7,340921594,0,405,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,137438953472,0,-1691069206,-1632271771,2603898090,2662695525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112661,0,'Jael''s Dreadful Deprivation VI (Journeyman)','Scroll',1212,NULL,0,4,340921594,0,405,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,137438953472,0,1869348859,1667073928,1869348859,1667073928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112662,0,'Jael''s Dreadful Deprivation VI (Master)','Scroll',711,NULL,0,9,340921594,0,405,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,137438953472,0,-798868003,1773520648,3496099293,1773520648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112663,0,'Jael''s Dreadful Deprivation VII (Adept)','Scroll',195,NULL,0,5,340921594,0,455,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,137438953472,0,1666550309,-497012669,1666550309,3797954627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112664,0,'Jael''s Dreadful Deprivation VII (Expert)','Scroll',1211,NULL,0,7,340921594,0,455,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,137438953472,0,-709009597,-377360783,3585957699,3917606513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112665,0,'Jael''s Dreadful Deprivation VII (Journeyman)','Scroll',1212,NULL,0,4,340921594,0,455,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,137438953472,0,678955264,-2002754964,678955264,2292212332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112666,0,'Jael''s Dreadful Deprivation VII (Master)','Scroll',711,NULL,0,9,340921594,0,455,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,137438953472,0,-1628752268,511814428,2666215028,511814428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112667,0,'Jael''s Elusion (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,90,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,137438953472,0,671575305,-1678403427,671575305,2616563869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112668,0,'Jael''s Elusion (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,90,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,137438953472,0,1145231308,1942931470,1145231308,1942931470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112669,0,'Jael''s Elusion (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,90,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,137438953472,0,637363745,1942931470,637363745,1942931470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112670,0,'Jael''s Elusion (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,90,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,137438953472,0,-218717724,-2003598326,4076249572,2291368970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112671,0,'Jael''s Elusion (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,90,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,137438953472,0,966048589,866069018,966048589,866069018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112672,0,'Jael''s Elusion (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,90,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,137438953472,0,-2111451834,2140389735,2183515462,2140389735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112673,0,'Jael''s Mysterious Mettle (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,160,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,137438953472,0,-195339427,-1352216448,4099627869,2942750848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112674,0,'Jael''s Mysterious Mettle (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,160,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,137438953472,0,-1666945464,-245293391,2628021832,4049673905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112675,0,'Jael''s Mysterious Mettle (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,160,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,137438953472,0,-532983818,-245293391,3761983478,4049673905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112676,0,'Jael''s Mysterious Mettle (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,160,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,137438953472,0,-466165270,-341738597,3828802026,3953228699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112677,0,'Jael''s Mysterious Mettle (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,160,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,137438953472,0,640694320,-1322189659,640694320,2972777637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112678,0,'Jael''s Mysterious Mettle (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,160,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,137438953472,0,1739175627,480329462,1739175627,480329462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112679,0,'Wailing Elusion (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,230,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,137438953472,0,1642351491,-1753953859,1642351491,2541013437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112680,0,'Wailing Elusion (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,230,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,137438953472,0,1495062007,-1912819338,1495062007,2382147958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112681,0,'Wailing Elusion (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,230,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,137438953472,0,437146036,-1912819338,437146036,2382147958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112682,0,'Wailing Elusion (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,230,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,137438953472,0,-1286813048,-1276041837,3008154248,3018925459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112683,0,'Wailing Elusion (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,230,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,137438953472,0,-1365307975,-844278942,2929659321,3450688354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112684,0,'Wailing Elusion (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,230,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,137438953472,0,-1015713282,1156669694,3279254014,1156669694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112685,0,'Screeching Elusion (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,300,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,137438953472,0,1108224030,-601924320,1108224030,3693042976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112686,0,'Screeching Elusion (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,300,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,137438953472,0,-1953545566,-1052273109,2341421730,3242694187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112687,0,'Screeching Elusion (Apprentice II)','Scroll',185,NULL,0,2,340921594,3587918036,300,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,137438953472,0,660982182,-1052273109,660982182,3242694187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112688,0,'Screeching Elusion (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,300,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,137438953472,0,1433467464,1023713790,1433467464,1023713790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112689,0,'Screeching Elusion (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,300,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,137438953472,0,1613886486,-2129234881,1613886486,2165732415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112690,0,'Screeching Elusion (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,300,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,137438953472,0,-2034636994,-905649005,2260330302,3389318291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112691,0,'Weapon Elusion (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,365,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,137438953472,0,286459734,381985922,286459734,381985922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112692,0,'Weapon Elusion (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,365,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,137438953472,0,-1205727811,-2146965787,3089239485,2148001509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112693,0,'Weapon Elusion (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,365,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,137438953472,0,-409060321,85375171,3885906975,85375171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112694,0,'Weapon Elusion (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,365,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,137438953472,0,-1134015880,-1068104463,3160951416,3226862833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112695,0,'Weapon Elusion (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,365,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,137438953472,0,360050404,-233374290,360050404,4061593006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112696,0,'Jael''s Mysterious Mettle VI (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,415,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,137438953472,0,-1331968264,2042825445,2962999032,2042825445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112697,0,'Jael''s Mysterious Mettle VI (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,415,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,137438953472,0,977562295,-693154922,977562295,3601812374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112698,0,'Jael''s Mysterious Mettle VI (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,415,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,137438953472,0,285570772,-1579507593,285570772,2715459703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112699,0,'Jael''s Mysterious Mettle VI (Master)','Scroll',711,NULL,0,9,340921594,3587918036,415,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,137438953472,0,-938066539,565120763,3356900757,565120763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112700,0,'Dissonance (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,75,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,137438953472,0,-1249201060,589735504,3045766236,589735504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112701,0,'Dissonance (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,75,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,137438953472,0,1023858067,-781401041,1023858067,3513566255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112702,0,'Dissonance (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,75,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,137438953472,0,869861014,-781401041,869861014,3513566255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112703,0,'Dissonance (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,75,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,137438953472,0,1946357973,1845422393,1946357973,1845422393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112704,0,'Dissonance (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,75,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,137438953472,0,-1882192425,-1858263493,2412774871,2436703803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112705,0,'Dissonance (Master I)','Scroll',711,NULL,0,9,340921594,613995491,75,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,137438953472,0,364464840,-1694585772,364464840,2600381524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112706,0,'Dissonant Rhythm (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,145,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,137438953472,0,1531566855,1745767736,1531566855,1745767736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112707,0,'Dissonant Rhythm (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,145,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,137438953472,0,-651351087,1552137996,3643616209,1552137996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112708,0,'Dissonant Rhythm (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,145,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,137438953472,0,-1364853062,1552137996,2930114234,1552137996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112709,0,'Dissonant Rhythm (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,145,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,137438953472,0,259450785,786180280,259450785,786180280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112710,0,'Dissonant Rhythm (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,145,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,137438953472,0,1220461726,483548440,1220461726,483548440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112711,0,'Dissonant Rhythm (Master I)','Scroll',711,NULL,0,9,340921594,613995491,145,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,137438953472,0,195232844,-639865387,195232844,3655101909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112712,0,'Melancholy Requiem (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,215,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,137438953472,0,1149322083,1376361118,1149322083,1376361118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112713,0,'Melancholy Requiem (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,215,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,137438953472,0,1981221516,948018406,1981221516,948018406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112714,0,'Melancholy Requiem (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,215,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,137438953472,0,-1878633384,948018406,2416333912,948018406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112715,0,'Melancholy Requiem (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,215,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,137438953472,0,1778497066,290662834,1778497066,290662834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112716,0,'Melancholy Requiem (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,215,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,137438953472,0,-682464792,2026929906,3612502504,2026929906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112717,0,'Melancholy Requiem (Master I)','Scroll',711,NULL,0,9,340921594,613995491,215,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,137438953472,0,253858172,-430740257,253858172,3864227039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112718,0,'Jarol''s Sorrowful Requiem (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,285,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,137438953472,0,1674580812,460832920,1674580812,460832920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112719,0,'Jarol''s Sorrowful Requiem (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,285,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,137438953472,0,-2046268100,1822766998,2248699196,1822766998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112720,0,'Jarol''s Sorrowful Requiem (Apprentice II)','Scroll',185,NULL,0,2,340921594,613995491,285,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,137438953472,0,728691276,1822766998,728691276,1822766998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112721,0,'Jarol''s Sorrowful Requiem (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,285,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,137438953472,0,-1189913621,-126225699,3105053675,4168741597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112722,0,'Jarol''s Sorrowful Requiem (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,285,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,137438953472,0,1504681662,754242946,1504681662,754242946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112723,0,'Jarol''s Sorrowful Requiem (Master I)','Scroll',711,NULL,0,9,340921594,613995491,285,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,137438953472,0,-1524389472,259635120,2770577824,259635120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112724,0,'Dissonant Requiem (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,355,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,427209689,-1443780359,427209689,2851186937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112725,0,'Dissonant Requiem (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,355,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,-2053699572,86908303,2241267724,86908303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112726,0,'Dissonant Requiem (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,355,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,1154235980,-1031920261,1154235980,3263047035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112727,0,'Dissonant Requiem (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,355,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,-1095735341,1166016411,3199231955,1166016411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112728,0,'Dissonant Requiem (Master I)','Scroll',711,NULL,0,9,340921594,613995491,355,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,-1263218639,897474582,3031748657,897474582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112729,0,'Jarol''s Sorrowful Requiem VI (Adept)','Scroll',195,NULL,0,5,340921594,613995491,405,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,137438953472,0,-199824375,-1096050851,4095142921,3198916445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112730,0,'Jarol''s Sorrowful Requiem VI (Expert)','Scroll',1211,NULL,0,7,340921594,613995491,405,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,137438953472,0,-1490884322,332535989,2804082974,332535989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112731,0,'Jarol''s Sorrowful Requiem VI (Journeyman)','Scroll',1212,NULL,0,4,340921594,613995491,405,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,137438953472,0,131732804,204997066,131732804,204997066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112732,0,'Jarol''s Sorrowful Requiem VI (Master)','Scroll',711,NULL,0,9,340921594,613995491,405,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,137438953472,0,1924201133,-455975464,1924201133,3838991832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112733,0,'Jarol''s Sorrowful Requiem VII (Adept)','Scroll',195,NULL,0,5,340921594,613995491,455,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,137438953472,0,1634089116,1862773395,1634089116,1862773395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112734,0,'Jarol''s Sorrowful Requiem VII (Expert)','Scroll',1211,NULL,0,7,340921594,613995491,455,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,137438953472,0,668139009,1876908863,668139009,1876908863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112735,0,'Jarol''s Sorrowful Requiem VII (Journeyman)','Scroll',1212,NULL,0,4,340921594,613995491,455,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,137438953472,0,-271743515,270346070,4023223781,270346070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112736,0,'Jarol''s Sorrowful Requiem VII (Master)','Scroll',711,NULL,0,9,340921594,613995491,455,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,137438953472,0,-230625870,-1730208174,4064341426,2564759122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112737,0,'Jester''s Cap (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,325,10,'For a short duration, target ally''s recast timers on all abilities are reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,68719476736,0,1712039818,-727616465,1712039818,3567350831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112738,0,'Jester''s Cap (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,325,10,'For a short duration, target ally''s recast timers on all abilities are reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,68719476736,0,-468059526,-1380777402,3826907770,2914189894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112739,0,'Jester''s Cap (Master)','Scroll',711,NULL,0,9,296246391,3587918036,325,10,'For a short duration, target ally''s recast timers on all abilities are reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,68719476736,0,-1473051401,1521698603,2821915895,1521698603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112740,0,'Jeth''s Cuddly Companion','Scroll',185,NULL,0,1,1400160844,0,200,10,'Summons a friendly animal to the ranger''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,-289945404,1956096576,4005021892,1956096576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112741,0,'Judgment (Adept)','Scroll',195,NULL,0,5,90523872,613995491,10,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1024,0,1808633636,331802623,1808633636,331802623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112742,0,'Judgment (Apprentice)','Scroll',2219,NULL,0,2,90523872,613995491,10,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1024,0,2099661319,1981224291,2099661319,1981224291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112743,0,'Judgment (Apprentice)','Scroll',2219,NULL,0,3,90523872,613995491,10,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1024,0,1538092991,1981224291,1538092991,1981224291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112744,0,'Judgment (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,10,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1024,0,-777639094,732411649,3517328202,732411649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112745,0,'Judgment (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,10,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1024,0,-696371948,910620535,3598595348,910620535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112746,0,'Judgment (Master)','Scroll',711,NULL,0,9,90523872,613995491,10,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1024,0,51331666,-592973204,51331666,3701994092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112747,0,'Judgment II (Adept)','Scroll',195,NULL,0,5,90523872,613995491,65,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1024,0,873389031,-213726359,873389031,4081240937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112748,0,'Judgment II (Apprentice)','Scroll',2219,NULL,0,2,90523872,613995491,65,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1024,0,254775551,2063046629,254775551,2063046629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112749,0,'Judgment II (Apprentice)','Scroll',2219,NULL,0,3,90523872,613995491,65,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1024,0,-1944859276,2063046629,2350108020,2063046629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112750,0,'Judgment II (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,65,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1024,0,-1650425143,841680220,2644542153,841680220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112751,0,'Judgment II (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,65,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1024,0,1324410745,983987697,1324410745,983987697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112752,0,'Judgment II (Master)','Scroll',711,NULL,0,9,90523872,613995491,65,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1024,0,-1217053873,-987021263,3077913423,3307946033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112753,0,'Judgment III (Adept)','Scroll',195,NULL,0,5,90523872,613995491,135,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1024,0,-1656058387,1325315962,2638908909,1325315962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112754,0,'Judgment III (Apprentice)','Scroll',2219,NULL,0,2,90523872,613995491,135,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1024,0,-182835623,-512642542,4112131673,3782324754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112755,0,'Judgment III (Apprentice)','Scroll',2219,NULL,0,3,90523872,613995491,135,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1024,0,374194126,-512642542,374194126,3782324754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112756,0,'Judgment III (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,135,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1024,0,1394553128,-1238828802,1394553128,3056138494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112757,0,'Judgment III (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,135,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1024,0,345322957,-1591717882,345322957,2703249414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112758,0,'Judgment III (Master)','Scroll',711,NULL,0,9,90523872,613995491,135,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1024,0,1336643693,1093189011,1336643693,1093189011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112759,0,'Judgment IV (Adept)','Scroll',195,NULL,0,5,90523872,613995491,205,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1024,0,-1565497451,-2143598903,2729469845,2151368393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112760,0,'Judgment IV (Apprentice)','Scroll',2219,NULL,0,2,90523872,613995491,205,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1024,0,2116618559,1255219071,2116618559,1255219071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112761,0,'Judgment IV (Apprentice)','Scroll',2219,NULL,0,3,90523872,613995491,205,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1024,0,-1309681178,1255219071,2985286118,1255219071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112762,0,'Judgment IV (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,205,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1024,0,-1579775460,-460398791,2715191836,3834568505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112763,0,'Judgment IV (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,205,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1024,0,-272963984,176225643,4022003312,176225643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112764,0,'Judgment IV (Master)','Scroll',711,NULL,0,9,90523872,613995491,205,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1024,0,1292166041,328112724,1292166041,328112724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112765,0,'Judgment V (Adept)','Scroll',195,NULL,0,5,90523872,613995491,275,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,-1258480286,-2118825671,3036487010,2176141625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112766,0,'Judgment V (Apprentice)','Scroll',2219,NULL,0,3,90523872,613995491,275,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,1789998160,-1472833345,1789998160,2822133951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112767,0,'Judgment V (Apprentice)','Scroll',2219,NULL,0,2,90523872,613995491,275,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,1090442490,-1472833345,1090442490,2822133951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112768,0,'Judgment V (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,275,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,267890027,1496490794,267890027,1496490794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112769,0,'Judgment V (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,275,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,-1948765365,-395855189,2346201931,3899112107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112770,0,'Judgment V (Master)','Scroll',711,NULL,0,9,90523872,613995491,275,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,-1774954992,-1372395961,2520012304,2922571335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112771,0,'Judgment VI (Adept)','Scroll',195,NULL,0,5,90523872,613995491,345,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1024,0,2078875094,635900172,2078875094,635900172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112772,0,'Judgment VI (Apprentice)','Scroll',2219,NULL,0,2,90523872,613995491,345,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1024,0,1794388169,1780337463,1794388169,1780337463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112773,0,'Judgment VI (Apprentice)','Scroll',2219,NULL,0,3,90523872,613995491,345,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1024,0,421675024,1780337463,421675024,1780337463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112774,0,'Judgment VI (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,345,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1024,0,1291106987,254096721,1291106987,254096721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112775,0,'Judgment VI (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,345,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1024,0,1022483336,709634339,1022483336,709634339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112776,0,'Judgment VI (Master)','Scroll',711,NULL,0,9,90523872,613995491,345,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1024,0,-693900831,-131764164,3601066465,4163203132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112777,0,'Judgment VII (Adept)','Scroll',195,NULL,0,5,90523872,613995491,395,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,1015572901,1945143159,1015572901,1945143159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112778,0,'Judgment VII (Apprentice)','Scroll',2219,NULL,0,2,90523872,613995491,395,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,746604960,-1984107594,746604960,2310859702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112779,0,'Judgment VII (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,395,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,-2088000073,-928740749,2206967223,3366226547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112780,0,'Judgment VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,395,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,-900519693,-907212382,3394447603,3387754914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112781,0,'Judgment VII (Master)','Scroll',711,NULL,0,9,90523872,613995491,395,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,896283275,1067765534,896283275,1067765534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112782,0,'Judgment VIII (Adept)','Scroll',195,NULL,0,5,90523872,613995491,445,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1024,0,-777065984,-1267648427,3517901312,3027318869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112783,0,'Judgment VIII (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,445,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1024,0,-27469776,486754856,4267497520,486754856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112784,0,'Judgment VIII (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,445,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1024,0,362658959,1404115764,362658959,1404115764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112785,0,'Judgment VIII (Master)','Scroll',711,NULL,0,9,90523872,613995491,445,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1024,0,599214434,-368898235,599214434,3926069061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112786,0,'Juggernaut (Adept)','Scroll',195,NULL,0,5,1433335062,0,325,10,'The berserker''s attacks gain increased critical damage, and all of the berserker''s combat arts gain a damage bonus that matches their critical bonus percentage granted by Juggernaut. While in effect, the berserker''s defenses and resistances are greatly reduced, and it costs health to maintain. This ability can only be activated while berserk but will not suspend if berserk ends before Juggernaut expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16,0,870506141,2127285471,870506141,2127285471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112787,0,'Juggernaut (Expert)','Scroll',2220,NULL,0,7,1433335062,0,325,10,'The berserker''s attacks gain increased critical damage, and all of the berserker''s combat arts gain a damage bonus that matches their critical bonus percentage granted by Juggernaut. While in effect, the berserker''s defenses and resistances are greatly reduced, and it costs health to maintain. This ability can only be activated while berserk but will not suspend if berserk ends before Juggernaut expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16,0,193329396,279223010,193329396,279223010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112788,0,'Juggernaut (Master)','Scroll',711,NULL,0,9,1433335062,0,325,10,'The berserker''s attacks gain increased critical damage, and all of the berserker''s combat arts gain a damage bonus that matches their critical bonus percentage granted by Juggernaut. While in effect, the berserker''s defenses and resistances are greatly reduced, and it costs health to maintain. This ability can only be activated while berserk but will not suspend if berserk ends before Juggernaut expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16,0,-111357820,-408625265,4183609476,3886342031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112789,0,'Cut Throat (Adept I)','Scroll',195,NULL,0,5,2711101135,0,100,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1099511627776,0,-990447742,334618584,3304519554,334618584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112790,0,'Cut Throat (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,100,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1099511627776,0,222177442,290309420,222177442,290309420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112791,0,'Cut Throat (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,100,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1099511627776,0,-1880756066,-1901251246,2414211230,2393716050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112792,0,'Cut Throat (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,100,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1099511627776,0,1282181022,1360799544,1282181022,1360799544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112793,0,'Cut Throat (Master I)','Scroll',711,NULL,0,9,2711101135,0,100,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1099511627776,0,1878553757,2041409599,1878553757,2041409599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112794,0,'Slice Throat (Adept I)','Scroll',195,NULL,0,5,2711101135,0,170,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1099511627776,0,902256007,1633846008,902256007,1633846008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112795,0,'Slice Throat (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,170,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1099511627776,0,1623866666,196550794,1623866666,196550794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112796,0,'Slice Throat (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,170,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1099511627776,0,-433287642,196550794,3861679654,196550794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112797,0,'Slice Throat (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,170,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1099511627776,0,830516318,-1246656825,830516318,3048310471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112798,0,'Slice Throat (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,170,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1099511627776,0,1431354366,1273414302,1431354366,1273414302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112799,0,'Slice Throat (Master I)','Scroll',711,NULL,0,9,2711101135,0,170,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1099511627776,0,-728480898,1118946218,3566486398,1118946218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112800,0,'Garrote (Adept I)','Scroll',195,NULL,0,5,2711101135,0,240,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1099511627776,0,-61658597,-916179743,4233308699,3378787553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112801,0,'Garrote (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,240,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1099511627776,0,-157560045,1007521388,4137407251,1007521388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112802,0,'Garrote (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,240,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1099511627776,0,889028257,1007521388,889028257,1007521388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112803,0,'Garrote (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,240,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1099511627776,0,1307767564,-781047631,1307767564,3513919665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112804,0,'Garrote (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,240,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1099511627776,0,1747463369,2086431864,1747463369,2086431864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112805,0,'Garrote (Master I)','Scroll',711,NULL,0,9,2711101135,0,240,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1099511627776,0,-758856844,645033436,3536110452,645033436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112806,0,'Jugular (Adept I)','Scroll',195,NULL,0,5,2711101135,0,310,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1099511627776,0,-87055603,303763288,4207911693,303763288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112807,0,'Jugular (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,310,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1099511627776,0,1365427241,999401488,1365427241,999401488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112808,0,'Jugular (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,310,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1099511627776,0,-139966861,999401488,4155000435,999401488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112809,0,'Jugular (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,310,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1099511627776,0,244611379,1662278818,244611379,1662278818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112810,0,'Jugular (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,310,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1099511627776,0,832617382,2076199428,832617382,2076199428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112811,0,'Jugular (Master I)','Scroll',711,NULL,0,9,2711101135,0,310,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1099511627776,0,577247866,-1810622001,577247866,2484345295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112812,0,'Jugular Slice (Adept I)','Scroll',195,NULL,0,5,2711101135,0,370,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,596353070,1936868341,596353070,1936868341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112813,0,'Jugular Slice (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,370,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,-2062837337,1493483259,2232129959,1493483259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112814,0,'Jugular Slice (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,370,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,-840522240,-887952709,3454445056,3407014587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112815,0,'Jugular Slice (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,370,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,-1721613109,425024751,2573354187,425024751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112816,0,'Jugular Slice (Master I)','Scroll',711,NULL,0,9,2711101135,0,370,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,656733408,1007857622,656733408,1007857622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112817,0,'Jugular Slice VI (Adept)','Scroll',195,NULL,0,5,2711101135,0,420,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1099511627776,0,-849250763,-1211672419,3445716533,3083294877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112818,0,'Jugular Slice VI (Expert)','Scroll',1211,NULL,0,7,2711101135,0,420,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1099511627776,0,-162864258,-2000701750,4132103038,2294265546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112819,0,'Jugular Slice VI (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,420,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1099511627776,0,-760851752,1527553612,3534115544,1527553612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112820,0,'Jugular Slice VI (Master)','Scroll',711,NULL,0,9,2711101135,0,420,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1099511627776,0,779580126,2143286183,779580126,2143286183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112821,0,'Juka''s Smoldering Essence','Scroll',75,NULL,0,1,3191839982,0,250,10,'Covers the defiler in a smoldering, smoky essence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1048576,0,-1836179784,515551763,2458787512,515551763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112822,0,'Root (Adept I)','Scroll',195,NULL,0,5,1624274802,882983852,35,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,350589362,172454124,350589362,172454124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112823,0,'Root (Apprentice III)','Scroll',75,NULL,0,3,1624274802,882983852,35,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,-739971512,171440515,3554995784,171440515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112824,0,'Root (Apprentice II)','Scroll',75,NULL,0,2,1624274802,882983852,35,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,-1010780508,171440515,3284186788,171440515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112825,0,'Root (Adept III)','Scroll',713,NULL,0,7,1624274802,882983852,35,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,-759068635,-1358923960,3535898661,2936043336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112826,0,'Root (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,882983852,35,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,126332014,1248205719,126332014,1248205719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112827,0,'Root (Master I)','Scroll',711,NULL,0,9,1624274802,882983852,35,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,-966632816,1476407845,3328334480,1476407845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112828,0,'Earthen Roots (Adept I)','Scroll',195,NULL,0,5,1624274802,882983852,105,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,131072,0,1117220761,1235056946,1117220761,1235056946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112829,0,'Earthen Roots (Apprentice III)','Scroll',75,NULL,0,3,1624274802,882983852,105,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,131072,0,1675571340,447798033,1675571340,447798033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112830,0,'Earthen Roots (Apprentice II)','Scroll',75,NULL,0,2,1624274802,882983852,105,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,131072,0,-1168405424,447798033,3126561872,447798033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112831,0,'Earthen Roots (Adept III)','Scroll',713,NULL,0,7,1624274802,882983852,105,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,131072,0,1840848962,-836218222,1840848962,3458749074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112832,0,'Earthen Roots (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,882983852,105,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,131072,0,-1506651844,1524709637,2788315452,1524709637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112833,0,'Earthen Roots (Master I)','Scroll',711,NULL,0,9,1624274802,882983852,105,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,131072,0,1916849664,958928895,1916849664,958928895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112834,0,'Entrapping Roots (Adept I)','Scroll',195,NULL,0,5,1624274802,882983852,175,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,2090135743,-1291984716,2090135743,3002982580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112835,0,'Entrapping Roots (Apprentice III)','Scroll',75,NULL,0,3,1624274802,882983852,175,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,1270564324,1539425115,1270564324,1539425115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112836,0,'Entrapping Roots (Apprentice II)','Scroll',75,NULL,0,2,1624274802,882983852,175,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,1313580774,1539425115,1313580774,1539425115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112837,0,'Entrapping Roots (Adept III)','Scroll',713,NULL,0,7,1624274802,882983852,175,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,1574621143,-905440226,1574621143,3389527070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112838,0,'Entrapping Roots (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,882983852,175,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,-1978876884,462430543,2316090412,462430543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112839,0,'Entrapping Roots (Master I)','Scroll',711,NULL,0,9,1624274802,882983852,175,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,-1195681972,1023955315,3099285324,1023955315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112840,0,'Engulfing Roots (Adept I)','Scroll',195,NULL,0,5,1624274802,882983852,245,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,760108379,988083346,760108379,988083346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112841,0,'Engulfing Roots (Apprentice II)','Scroll',75,NULL,0,2,1624274802,882983852,245,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,-806585780,714494859,3488381516,714494859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112842,0,'Engulfing Roots (Apprentice III)','Scroll',75,NULL,0,3,1624274802,882983852,245,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,-1173275241,714494859,3121692055,714494859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112843,0,'Engulfing Roots (Adept III)','Scroll',713,NULL,0,7,1624274802,882983852,245,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,520565562,411928823,520565562,411928823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112844,0,'Engulfing Roots (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,882983852,245,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,1689519455,1791472031,1689519455,1791472031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112845,0,'Engulfing Roots (Master I)','Scroll',711,NULL,0,9,1624274802,882983852,245,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,-1007440603,-275919462,3287526693,4019047834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112846,0,'Elddars Grasp (Adept I)','Scroll',195,NULL,0,5,1624274802,882983852,320,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,131072,0,-2003893203,-1909385267,2291074093,2385582029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112847,0,'Elddars Grasp (Apprentice III)','Scroll',75,NULL,0,3,1624274802,882983852,320,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,131072,0,-1665763705,1609857312,2629203591,1609857312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112848,0,'Elddars Grasp (Apprentice II)','Scroll',75,NULL,0,2,1624274802,882983852,320,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,131072,0,-596117623,1609857312,3698849673,1609857312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112849,0,'Elddars Grasp (Adept III)','Scroll',713,NULL,0,7,1624274802,882983852,320,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,131072,0,930101558,-471002767,930101558,3823964529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112850,0,'Elddars Grasp (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,882983852,320,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,131072,0,-1071764763,530946868,3223202533,530946868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112851,0,'Elddars Grasp (Master I)','Scroll',711,NULL,0,9,1624274802,882983852,320,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,131072,0,-1098472962,351097884,3196494334,351097884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112852,0,'Karanas Hold (Adept I)','Scroll',195,NULL,0,5,1624274802,882983852,380,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,-1753690628,-1623678121,2541276668,2671289175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112853,0,'Karanas Hold (Apprentice II)','Scroll',75,NULL,0,2,1624274802,882983852,380,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,464814612,173705155,464814612,173705155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112854,0,'Karanas Hold (Adept III)','Scroll',713,NULL,0,7,1624274802,882983852,380,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,79053529,-215588193,79053529,4079379103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112855,0,'Karanas Hold (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,882983852,380,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,-1828683345,1242260951,2466283951,1242260951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112856,0,'Karanas Hold (Master I)','Scroll',711,NULL,0,9,1624274802,882983852,380,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,-190581727,69609458,4104385569,69609458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112857,0,'Karana''s Hold VII (Adept)','Scroll',195,NULL,0,5,1624274802,882983852,430,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,-16894125,-1879846727,4278073171,2415120569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112858,0,'Karana''s Hold VII (Expert)','Scroll',713,NULL,0,7,1624274802,882983852,430,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,1276606811,-1266391405,1276606811,3028575891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112859,0,'Karana''s Hold VII (Journeyman)','Scroll',75,NULL,0,4,1624274802,882983852,430,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,2050899506,1935505643,2050899506,1935505643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112860,0,'Karana''s Hold VII (Master)','Scroll',711,NULL,0,9,1624274802,882983852,430,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,2091713523,1132733438,2091713523,1132733438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112861,0,'Kick (Adept I)','Scroll',195,NULL,0,5,1408356869,0,25,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,5,0,5,2046,0,63211282,-153193265,63211282,4141774031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0);
INSERT INTO `items` VALUES
(112862,0,'Kick (Apprentice II)','Scroll',2219,NULL,0,2,1408356869,0,25,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,5,0,5,2046,0,1851335861,1241454286,1851335861,1241454286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112863,0,'Kick (Apprentice III)','Scroll',2219,NULL,0,3,1408356869,0,25,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,5,0,5,2046,0,387586250,1241454286,387586250,1241454286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112864,0,'Kick (Adept III)','Scroll',2220,NULL,0,7,1408356869,0,25,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,5,0,5,2046,0,1980907655,228302654,1980907655,228302654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112865,0,'Kick (Apprentice IV)','Scroll',2219,NULL,0,4,1408356869,0,25,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,5,0,5,2046,0,419039534,162460890,419039534,162460890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112866,0,'Kick (Master)','Scroll',711,NULL,0,9,1408356869,0,25,10,'A kick attack that deals crushing damage to the target.	',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,5,0,5,2046,0,-635418468,-90449325,3659548828,4204517971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112867,0,'Slice (Adept I)','Scroll',195,NULL,0,5,2663054519,0,25,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8589934592,0,-867664206,-138125397,3427303090,4156841899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112868,0,'Slice (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,25,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8589934592,0,-1686129180,1523906715,2608838116,1523906715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112869,0,'Slice (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,25,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8589934592,0,-2068981961,1523906715,2225985335,1523906715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112870,0,'Slice (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,25,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8589934592,0,891536796,1195712596,891536796,1195712596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112871,0,'Slice (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,25,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8589934592,0,-6758652,444930703,4288208644,444930703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112872,0,'Slice (Master I)','Scroll',711,NULL,0,9,2663054519,0,25,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8589934592,0,-1034184328,-1337629383,3260782968,2957337913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112873,0,'Gut Slice (Adept I)','Scroll',195,NULL,0,5,2663054519,0,95,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8589934592,0,-75487387,1524959357,4219479909,1524959357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112874,0,'Gut Slice (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,95,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8589934592,0,-1946216170,681421578,2348751126,681421578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112875,0,'Gut Slice (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,95,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8589934592,0,657208611,681421578,657208611,681421578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112876,0,'Gut Slice (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,95,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8589934592,0,-652879514,676886242,3642087782,676886242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112877,0,'Gut Slice (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,95,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8589934592,0,1831630917,1758218526,1831630917,1758218526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112878,0,'Gut Slice (Master I)','Scroll',711,NULL,0,9,2663054519,0,95,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8589934592,0,-1362102155,-547867761,2932865141,3747099535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112879,0,'Kidney Blow (Adept I)','Scroll',195,NULL,0,5,2663054519,0,165,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8589934592,0,2065040325,1418577092,2065040325,1418577092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112880,0,'Kidney Blow (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,165,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8589934592,0,-1618478158,-778688569,2676489138,3516278727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112881,0,'Kidney Blow (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,165,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8589934592,0,2012867196,-778688569,2012867196,3516278727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112882,0,'Kidney Blow (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,165,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8589934592,0,1475476868,-1695869690,1475476868,2599097606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112883,0,'Kidney Blow (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,165,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8589934592,0,-1331047014,-1849178669,2963920282,2445788627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112884,0,'Kidney Blow (Master I)','Scroll',711,NULL,0,9,2663054519,0,165,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8589934592,0,-1932505958,1844138091,2362461338,1844138091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112885,0,'Disheartening Guile (Adept I)','Scroll',195,NULL,0,5,2663054519,0,235,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8589934592,0,-1905927156,698123741,2389040140,698123741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112886,0,'Disheartening Guile (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,235,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8589934592,0,-333007516,414917520,3961959780,414917520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112887,0,'Disheartening Guile (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,235,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8589934592,0,423200083,414917520,423200083,414917520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112888,0,'Disheartening Guile (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,235,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8589934592,0,812939092,-16929657,812939092,4278037639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112889,0,'Disheartening Guile (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,235,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8589934592,0,654332629,1491779972,654332629,1491779972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112890,0,'Disheartening Guile (Master I)','Scroll',711,NULL,0,9,2663054519,0,235,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8589934592,0,1486312879,167635434,1486312879,167635434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112891,0,'Guile (Adept I)','Scroll',195,NULL,0,5,2663054519,0,305,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8589934592,0,1312350731,-1697116459,1312350731,2597850837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112892,0,'Guile (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,305,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8589934592,0,-88803376,-1427603188,4206163920,2867364108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112893,0,'Guile (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,305,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8589934592,0,605040873,-1427603188,605040873,2867364108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112894,0,'Guile (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,305,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8589934592,0,-107115150,-258645954,4187852146,4036321342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112895,0,'Guile (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,305,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8589934592,0,1596274906,-356949224,1596274906,3938018072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112896,0,'Guile (Master I)','Scroll',711,NULL,0,9,2663054519,0,305,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8589934592,0,1885659852,127214931,1885659852,127214931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112897,0,'Kidney Stab (Adept I)','Scroll',195,NULL,0,5,2663054519,0,370,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,1976095567,-1941908968,1976095567,2353058328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112898,0,'Kidney Stab (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,370,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,972174765,947386328,972174765,947386328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112899,0,'Kidney Stab (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,370,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,100433815,357975791,100433815,357975791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112900,0,'Kidney Stab (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,370,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,144926111,2015761868,144926111,2015761868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112901,0,'Kidney Stab (Master I)','Scroll',711,NULL,0,9,2663054519,0,370,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,1127150012,-497679486,1127150012,3797287810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112902,0,'Kidney Stab VII (Adept)','Scroll',195,NULL,0,5,2663054519,0,420,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,1882241975,1770255561,1882241975,1770255561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112903,0,'Kidney Stab VII (Expert)','Scroll',1211,NULL,0,7,2663054519,0,420,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,1499220573,-462985333,1499220573,3831981963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112904,0,'Kidney Stab VII (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,420,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,1785134099,-116745097,1785134099,4178222199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112905,0,'Kidney Stab VII (Master)','Scroll',711,NULL,0,9,2663054519,0,420,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,1457064882,325526246,1457064882,325526246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112906,0,'Predatory Fury (Adept I)','Scroll',195,NULL,0,5,1400160844,0,200,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,738304860,-205696018,738304860,4089271278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112907,0,'Predatory Fury (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,200,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,2056371921,-1084422463,2056371921,3210544833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112908,0,'Predatory Fury (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,200,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,592158252,-1084422463,592158252,3210544833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112909,0,'Predatory Fury (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,200,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,618952425,1106766919,618952425,1106766919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112910,0,'Predatory Fury (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,200,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,-1027306056,-15932203,3267661240,4279035093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112911,0,'Predatory Fury (Master I)','Scroll',711,NULL,0,9,1400160844,0,200,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,-1088844467,-1225283286,3206122829,3069684010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112912,0,'Brutal Instinct (Adept I)','Scroll',195,NULL,0,5,1400160844,0,270,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,1220683333,-1445412410,1220683333,2849554886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112913,0,'Brutal Instinct (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,270,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,-1549278302,1475213118,2745688994,1475213118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112914,0,'Brutal Instinct (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,270,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,546267908,1475213118,546267908,1475213118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112915,0,'Brutal Instinct (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,270,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,1769327922,1947738415,1769327922,1947738415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112916,0,'Brutal Instinct (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,270,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,-687031478,398202154,3607935818,398202154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112917,0,'Brutal Instinct (Master I)','Scroll',711,NULL,0,9,1400160844,0,270,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,742371856,-2095553470,742371856,2199413826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112918,0,'Killing Instinct (Adept I)','Scroll',195,NULL,0,5,1400160844,0,335,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,549755813888,0,1324494950,147690249,1324494950,147690249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112919,0,'Killing Instinct (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,335,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,549755813888,0,-1412588805,-262298834,2882378491,4032668462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112920,0,'Killing Instinct (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,335,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,549755813888,0,676900609,-262298834,676900609,4032668462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112921,0,'Killing Instinct (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,335,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,549755813888,0,-1773911721,2137189212,2521055575,2137189212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112922,0,'Killing Instinct (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,335,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,549755813888,0,1871347761,-1341374150,1871347761,2953593146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112923,0,'Killing Instinct (Master I)','Scroll',711,NULL,0,9,1400160844,0,335,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,549755813888,0,1199987708,-2006798799,1199987708,2288168497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112924,0,'Kintaz'' Boggling Request','Scroll',75,NULL,0,1,2950599749,0,175,10,'Coerces the target to perform an action.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,712750360,1175802450,712750360,1175802450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112925,0,'Kintaz'' Mournful Pose','Scroll',75,NULL,0,1,2950599749,0,175,10,'Coerces the target to perform an action.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,2011503253,287935359,2011503253,287935359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112926,0,'Kitty','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1059255015,1638034645,3235712281,1638034645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(112927,0,'Knee Break (Adept I)','Scroll',195,NULL,0,5,1124719197,0,95,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,28,0,2046285541,-1987173600,2046285541,2307793696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112928,0,'Knee Break (Adept I)','Scroll',195,NULL,0,5,1433335062,0,25,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16,0,986416190,988834005,986416190,988834005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112929,0,'Knee Break (Apprentice III)','Scroll',2219,NULL,0,3,1124719197,0,95,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,28,0,-384507545,1908030034,3910459751,1908030034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112930,0,'Knee break (Apprentice II)','Scroll',2219,NULL,0,2,1124719197,0,95,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,28,0,402298994,1908030034,402298994,1908030034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112931,0,'Knee Break (Adept III)','Scroll',2220,NULL,0,7,1124719197,0,95,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,28,0,1782241902,1028731008,1782241902,1028731008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112932,0,'Knee Break (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,25,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16,0,432032483,-264943528,432032483,4030023768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112933,0,'Knee Break (Apprentice IV)','Scroll',2219,NULL,0,4,1124719197,0,95,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,28,0,1453864782,1823301750,1453864782,1823301750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112934,0,'Knee Break (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,25,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16,0,861997653,1823301750,861997653,1823301750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112935,0,'Knee Break (Master I)','Scroll',711,NULL,0,9,1124719197,0,95,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,28,0,-1637183002,-900631059,2657784294,3394336237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(112936,0,'Knee Break (Master I)','Scroll',711,NULL,0,9,1433335062,0,25,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16,0,-1669819990,120917301,2625147306,120917301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112937,0,'Knee Break (Adept I)','Scroll',195,NULL,0,5,1433335062,0,95,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16,0,1235346195,-1254549141,1235346195,3040418155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112938,0,'Knee Break (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,95,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16,0,-357528509,1928190629,3937438787,1928190629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112939,0,'Knee Break (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,95,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16,0,-2099848070,1928190629,2195119226,1928190629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112940,0,'Knee Break (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,95,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16,0,-152208541,-597483614,4142758755,3697483682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112941,0,'Knee Break (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,95,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16,0,805309502,851196081,805309502,851196081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112942,0,'Knee Break (Master I)','Scroll',711,NULL,0,9,1433335062,0,95,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16,0,-215597666,727931599,4079369630,727931599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112943,0,'Stomp (Adept I)','Scroll',195,NULL,0,5,1433335062,0,165,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16,0,-1991654879,-1598640764,2303312417,2696326532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112944,0,'Stomp (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,165,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16,0,1655627125,-1750734385,1655627125,2544232911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112945,0,'Stomp (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,165,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16,0,-425953932,-1750734385,3869013364,2544232911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112946,0,'Stomp (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,165,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16,0,-545054349,-322736129,3749912947,3972231167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112947,0,'Stomp (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,165,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16,0,-2127061867,-671872037,2167905429,3623095259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112948,0,'Stomp (Master I)','Scroll',711,NULL,0,9,1433335062,0,165,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16,0,1436341961,465775250,1436341961,465775250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112949,0,'Wallop (Adept I)','Scroll',195,NULL,0,5,1433335062,0,235,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16,0,-109768078,-968846133,4185199218,3326121163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112950,0,'Wallop (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,235,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16,0,1710562217,1120621119,1710562217,1120621119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112951,0,'Wallop (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,235,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16,0,-917899246,1120621119,3377068050,1120621119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112952,0,'Wallop (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,235,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16,0,55212483,180798919,55212483,180798919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112953,0,'Wallop (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,235,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16,0,505643285,43692075,505643285,43692075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112954,0,'Wallop (Master I)','Scroll',711,NULL,0,9,1433335062,0,235,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16,0,2019453788,-37322582,2019453788,4257644714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112955,0,'Stampede (Adept I)','Scroll',195,NULL,0,5,1433335062,0,305,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16,0,-1284270700,-1814482282,3010696596,2480485014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112956,0,'Stampede (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,305,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16,0,-1223271048,-549046798,3071696248,3745920498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112957,0,'Stampede (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,305,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16,0,707012144,-549046798,707012144,3745920498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112958,0,'Stampede (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,305,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16,0,-539499464,524906792,3755467832,524906792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112959,0,'Stampede (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,305,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16,0,387021205,-1625827354,387021205,2669139942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112960,0,'Stampede (Master I)','Scroll',711,NULL,0,9,1433335062,0,305,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16,0,1472390337,-397855675,1472390337,3897111621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112961,0,'Trample (Adept I)','Scroll',195,NULL,0,5,1433335062,0,370,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16,0,1911217165,1671217934,1911217165,1671217934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112962,0,'Trample (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,370,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16,0,1349261402,1644660343,1349261402,1644660343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112963,0,'Trample (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,370,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16,0,-835805509,-512938065,3459161787,3782029231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112964,0,'Trample (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,370,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16,0,816736213,576087139,816736213,576087139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112965,0,'Trample (Master I)','Scroll',711,NULL,0,9,1433335062,0,370,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16,0,585318149,376269506,585318149,376269506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112966,0,'Knee Break VII (Adept)','Scroll',195,NULL,0,5,1433335062,0,420,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16,0,-1528531506,-1648845431,2766435790,2646121865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112967,0,'Knee Break VII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,420,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16,0,-1528588530,-1840308878,2766378766,2454658418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112968,0,'Knee Break VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,420,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16,0,-1721987709,-1086762369,2572979587,3208204927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112969,0,'Knee Break VII (Master)','Scroll',711,NULL,0,9,1433335062,0,420,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16,0,559631431,1699698719,559631431,1699698719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112970,0,'Knight of Shadow''s End','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,33586855,130335535,33586855,130335535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(112971,0,'Knight''s Defense (Adept I)','Scroll',195,NULL,0,5,90523872,0,20,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1024,0,1545492085,-261080341,1545492085,4033886955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112972,0,'Knight''s Defense (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,20,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1024,0,1217856970,-2083952664,1217856970,2211014632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112973,0,'Knight''s Defense (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,20,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1024,0,735340831,-2083952664,735340831,2211014632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112974,0,'Knight''s Defense (Adept III)','Scroll',2220,NULL,0,7,90523872,0,20,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1024,0,-1928783108,832492961,2366184188,832492961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112975,0,'Knight''s Defense (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,20,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1024,0,-2138302964,-1013414404,2156664332,3281552892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112976,0,'Knight''s Defense (Master I)','Scroll',711,NULL,0,9,90523872,0,20,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1024,0,525660393,-962686772,525660393,3332280524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112977,0,'Knight''s Stance (Adept I)','Scroll',195,NULL,0,5,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,1041941254,-17207859,1041941254,4277759437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112978,0,'Knight''s Stance (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,-754142179,-336230442,3540825117,3958736854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112979,0,'Knight''s Stance (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,-434109178,-336230442,3860858118,3958736854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112980,0,'Knight''s Stance (Adept III)','Scroll',2220,NULL,0,7,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,-1054062357,-476194549,3240904939,3818772747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112981,0,'Knight''s Stance (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,-496352573,-1415289406,3798614723,2879677890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112982,0,'Knight''s Stance (Master I)','Scroll',711,NULL,0,9,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,2117187284,345873510,2117187284,345873510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112983,0,'Shining Beacon (Adept I)','Scroll',195,NULL,0,5,90523872,0,150,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1024,0,-1817854508,-1622643923,2477112788,2672323373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112984,0,'Shining Beacon (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,150,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1024,0,-70020058,1580257556,4224947238,1580257556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112985,0,'Shining Beacon (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,150,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1024,0,-1932915180,1580257556,2362052116,1580257556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112986,0,'Shining Beacon (Adept III)','Scroll',2220,NULL,0,7,90523872,0,150,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1024,0,1083592767,1140230773,1083592767,1140230773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112987,0,'Shining Beacon (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,150,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1024,0,1833246080,509686528,1833246080,509686528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112988,0,'Shining Beacon (Master I)','Scroll',711,NULL,0,9,90523872,0,150,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1024,0,-181784136,-1258893544,4113183160,3036073752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112989,0,'Benediction (Adept I)','Scroll',195,NULL,0,5,90523872,0,220,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1024,0,-133729195,-1920933779,4161238101,2374033517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112990,0,'Benediction (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,220,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1024,0,-284897450,-606924980,4010069846,3688042316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112991,0,'Benediction (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,220,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1024,0,846111679,-606924980,846111679,3688042316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112992,0,'Benediction (Adept III)','Scroll',2220,NULL,0,7,90523872,0,220,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1024,0,84778574,892863342,84778574,892863342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112993,0,'Benediction (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,220,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1024,0,490769815,-1685918376,490769815,2609048920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112994,0,'Benediction (Master I)','Scroll',711,NULL,0,9,90523872,0,220,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1024,0,-1698857370,-1036499453,2596109926,3258467843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112995,0,'Faithful Benediction (Adept I)','Scroll',195,NULL,0,5,90523872,0,290,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,1274550020,1467601843,1274550020,1467601843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112996,0,'Faithful Benediction (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,290,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,-2113787494,-833946383,2181179802,3461020913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112997,0,'Faithful Benediction (Adept III)','Scroll',2220,NULL,0,7,90523872,0,290,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,1040388761,1418265998,1040388761,1418265998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112998,0,'Faithful Benediction (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,290,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,1051692135,-1910825243,1051692135,2384142053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(112999,0,'Faithful Benediction (Master I)','Scroll',711,NULL,0,9,90523872,0,290,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,1038354086,-1551286045,1038354086,2743681251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113000,0,'Stance of Bayle (Adept I)','Scroll',195,NULL,0,5,90523872,0,360,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,733007432,677164968,733007432,677164968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113001,0,'Stance of Bayle (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,360,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,-1907621538,-81798396,2387345758,4213168900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113002,0,'Stance of Bayle (Adept III)','Scroll',2220,NULL,0,7,90523872,0,360,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,422919834,-560731898,422919834,3734235398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113003,0,'Stance of Bayle (Master I)','Scroll',711,NULL,0,9,90523872,0,360,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,1196102240,697543787,1196102240,697543787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113004,0,'Knight''s Stance VII (Adept)','Scroll',195,NULL,0,5,90523872,0,410,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1024,0,1499381237,-1572447456,1499381237,2722519840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113005,0,'Knight''s Stance VII (Expert)','Scroll',2220,NULL,0,7,90523872,0,410,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1024,0,-1197912278,1031469304,3097055018,1031469304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113006,0,'Knight''s Stance VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,0,410,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1024,0,1745132982,1991010980,1745132982,1991010980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113007,0,'Knight''s Stance VII (Master)','Scroll',711,NULL,0,9,90523872,0,410,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1024,0,1855443283,-897925739,1855443283,3397041557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113008,0,'Knight''s Stance VIII (Adept)','Scroll',195,NULL,0,5,90523872,0,460,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1024,0,-1102898334,1102007006,3192068962,1102007006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113009,0,'Knight''s Stance VIII (Expert)','Scroll',2220,NULL,0,7,90523872,0,460,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1024,0,-703245205,1738329842,3591722091,1738329842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113010,0,'Knight''s Stance VIII (Journeyman)','Scroll',2219,NULL,0,4,90523872,0,460,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1024,0,1726182759,-1167196318,1726182759,3127770978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113011,0,'Knight''s Stance VIII (Master)','Scroll',711,NULL,0,9,90523872,0,460,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1024,0,1821202,-1868788833,1821202,2426178463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113012,0,'Knights Stance (Adept)','Scroll',195,NULL,0,5,3809066846,0,80,10,'Greatly increases defense, wisdom, and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the crusader''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1536,0,-2003111143,-2110885751,2291856153,2184081545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113013,0,'Knights Stance (Apprentice)','Scroll',2219,NULL,0,2,3809066846,0,80,10,'Greatly increases defense, wisdom, and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the crusader''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1536,0,1461803637,-273030318,1461803637,4021936978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113014,0,'Knights Stance (Apprentice)','Scroll',2219,NULL,0,3,3809066846,0,80,10,'Greatly increases defense, wisdom, and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the crusader''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1536,0,949967392,-273030318,949967392,4021936978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113015,0,'Knights Stance (Expert)','Scroll',2220,NULL,0,7,3809066846,0,80,10,'Greatly increases defense, wisdom, and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the crusader''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1536,0,-1346107629,-1840215137,2948859667,2454752159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113016,0,'Knights Stance (Journeyman)','Scroll',2219,NULL,0,4,3809066846,0,80,10,'Greatly increases defense, wisdom, and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the crusader''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1536,0,-1230091807,-1343749818,3064875489,2951217478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113017,0,'Knights Stance (Master)','Scroll',711,NULL,0,9,3809066846,0,80,10,'Greatly increases defense, wisdom, and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the crusader''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1536,0,-372849561,1699794674,3922117735,1699794674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113018,0,'Knockout Combination (Adept I)','Scroll',195,NULL,0,5,3067436248,0,325,10,'For a short duration, any combat arts that the bruiser successfully lands will shove their target, causing additional damage with a chance at briefly knocking them down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,128,0,1690542829,-493397560,1690542829,3801569736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113019,0,'Knockout Combination (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,325,10,'For a short duration, any combat arts that the bruiser successfully lands will shove their target, causing additional damage with a chance at briefly knocking them down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,128,0,1805397921,-1813298256,1805397921,2481669040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113020,0,'Knockout Combination (Master I)','Scroll',711,NULL,0,9,3067436248,0,325,10,'For a short duration, any combat arts that the bruiser successfully lands will shove their target, causing additional damage with a chance at briefly knocking them down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,128,0,-760911675,1693124317,3534055621,1693124317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113021,0,'Knockout (Adept I)','Scroll',195,NULL,0,5,3067436248,0,390,10,'For a short duration, any combat arts that the bruiser successfully lands will shove their target, causing additional damage with a chance at briefly knocking them down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,354535053,-1270031655,354535053,3024935641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113022,0,'Knockout (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,390,10,'For a short duration, any combat arts that the bruiser successfully lands will shove their target, causing additional damage with a chance at briefly knocking them down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,-843110781,926112707,3451856515,926112707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113023,0,'Knockout (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,390,10,'For a short duration, any combat arts that the bruiser successfully lands will shove their target, causing additional damage with a chance at briefly knocking them down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,-1229591748,-116541247,3065375548,4178426049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113024,0,'Knockout (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,390,10,'For a short duration, any combat arts that the bruiser successfully lands will shove their target, causing additional damage with a chance at briefly knocking them down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,-259360474,2002958807,4035606822,2002958807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113025,0,'Knockout (Master I)','Scroll',711,NULL,0,9,3067436248,0,390,10,'For a short duration, any combat arts that the bruiser successfully lands will shove their target, causing additional damage with a chance at briefly knocking them down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,856628818,235797932,856628818,235797932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113026,0,'Knockout Combination III (Adept)','Scroll',195,NULL,0,5,3067436248,0,440,10,'For a short duration, any combat arts that the bruiser successfully lands will shove their target, causing additional damage with a chance at briefly knocking them down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,128,0,1771189683,-2049439001,1771189683,2245528295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113027,0,'Knockout Combination III (Expert)','Scroll',2220,NULL,0,7,3067436248,0,440,10,'For a short duration, any combat arts that the bruiser successfully lands will shove their target, causing additional damage with a chance at briefly knocking them down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,128,0,-1240054482,945631674,3054912814,945631674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113028,0,'Knockout Combination III (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,440,10,'For a short duration, any combat arts that the bruiser successfully lands will shove their target, causing additional damage with a chance at briefly knocking them down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,128,0,-242734541,1935675703,4052232755,1935675703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113029,0,'Knockout Combination III (Master)','Scroll',711,NULL,0,9,3067436248,0,440,10,'For a short duration, any combat arts that the bruiser successfully lands will shove their target, causing additional damage with a chance at briefly knocking them down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,128,0,-1646870809,-815958825,2648096487,3479008471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113030,0,'Kraylith''s Curse of the Toad','Scroll',75,NULL,0,1,193411854,0,100,10,'Polymorphs the target of the spell into another creature.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,-2029839762,-1201146346,2265127534,3093820950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113031,0,'Kraylith''s Minor Familiar','Scroll',185,NULL,0,1,193411854,0,150,10,'Summons a familiar to the Warlock''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16777216,0,-1311592757,-1710534213,2983374539,2584433083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113032,0,'Kunzite Baby Dragon','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1680443880,359438005,1680443880,359438005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(113033,0,'Mourning Soul (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,195,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,524288,0,294234530,1847447959,294234530,1847447959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113034,0,'Mourning Soul (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,195,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,524288,0,-836285856,291001336,3458681440,291001336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113035,0,'Mourning Soul (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,195,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,524288,0,-2072135617,291001336,2222831679,291001336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113036,0,'Mourning Soul (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,195,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,524288,0,499997324,1756595549,499997324,1756595549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113037,0,'Mourning Soul (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,195,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,524288,0,1336722987,1359589868,1336722987,1359589868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113038,0,'Mourning Soul (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,195,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,524288,0,-863327608,-1615609808,3431639688,2679357488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113039,0,'Grieving Soul (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,265,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,524288,0,870134902,765184933,870134902,765184933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113040,0,'Grieving Soul (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,265,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,524288,0,2109192139,-873368559,2109192139,3421598737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113041,0,'Grieving Soul (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,265,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,524288,0,-2145494924,-873368559,2149472372,3421598737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113042,0,'Grieving Soul (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,265,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,524288,0,1543912967,-1608035641,1543912967,2686931655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113043,0,'Grieving Soul (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,265,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,524288,0,-63161472,-1952410107,4231805824,2342557189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113044,0,'Grieving Soul (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,265,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,524288,0,146989582,1462179754,146989582,1462179754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113045,0,'Lamenting Soul (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,335,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,524288,0,-200901489,-588062495,4094065807,3706904801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113046,0,'Lamenting Soul (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,335,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,524288,0,-1711354243,1527808756,2583613053,1527808756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113047,0,'Lamenting Soul (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,335,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,524288,0,-872471454,1527808756,3422495842,1527808756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113048,0,'Lamenting Soul (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,335,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,524288,0,1890783208,-781730203,1890783208,3513237093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113049,0,'Lamenting Soul (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,335,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,524288,0,-810196057,457269472,3484771239,457269472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113050,0,'Lamenting Soul (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,335,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,524288,0,-358641169,644348680,3936326127,644348680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113051,0,'Lanet''s Violent Scream (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,100,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,137438953472,0,193910222,-1952148150,193910222,2342819146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113052,0,'Lanet''s Violent Scream (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,100,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,137438953472,0,195866730,-1647450804,195866730,2647516492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113053,0,'Lanet''s Violent Scream (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,100,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,137438953472,0,-2124236052,-1647450804,2170731244,2647516492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113054,0,'Lanet''s Violent Scream (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,100,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,137438953472,0,-669394068,-1875602832,3625573228,2419364464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113055,0,'Lanet''s Violent Scream (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,100,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,137438953472,0,-471046559,-576977064,3823920737,3717990232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113056,0,'Lanet''s Violent Scream (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,100,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,137438953472,0,-200826597,1731516189,4094140699,1731516189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113057,0,'Lanet''s Agonizing Scream (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,170,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,137438953472,0,-1582979847,-1906119670,2711987449,2388847626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113058,0,'Lanet''s Agonizing Scream (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,170,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,137438953472,0,208818504,995904676,208818504,995904676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113059,0,'Lanet''s Agonizing Scream (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,170,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,137438953472,0,1233344075,995904676,1233344075,995904676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113060,0,'Lanet''s Agonizing Scream (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,170,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,137438953472,0,-472323716,-420670055,3822643580,3874297241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113061,0,'Lanet''s Agonizing Scream (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,170,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,137438953472,0,-898029938,2064494256,3396937358,2064494256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113062,0,'Lanet''s Agonizing Scream (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,170,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,137438953472,0,1331019859,300765428,1331019859,300765428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113063,0,'Lanet''s Violent Scream (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,240,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,137438953472,0,1688890687,-1707563073,1688890687,2587404223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113064,0,'Lanet''s Violent Scream (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,240,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,137438953472,0,-1575522392,-521443121,2719444904,3773524175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113065,0,'Lanet''s Violent Scream (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,240,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,137438953472,0,-119424941,-521443121,4175542355,3773524175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113066,0,'Lanet''s Violent Scream (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,240,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,137438953472,0,423099389,1576143057,423099389,1576143057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113067,0,'Lanet''s Violent Scream (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,240,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,137438953472,0,995203927,-1598387493,995203927,2696579803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113068,0,'Lanet''s Violent Scream (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,240,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,137438953472,0,-981766405,-1426960964,3313200891,2868006332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113069,0,'Lanet''s Tumultuous Scream (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,310,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,137438953472,0,1103947020,-48537174,1103947020,4246430122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113070,0,'Lanet''s Tumultuous Scream (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,310,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,137438953472,0,-1462621016,192595006,2832346280,192595006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113071,0,'Lanet''s Tumultuous Scream (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,310,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,137438953472,0,448229251,192595006,448229251,192595006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113072,0,'Lanet''s Tumultuous Scream (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,310,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,137438953472,0,219463246,810078204,219463246,810078204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113073,0,'Lanet''s Tumultuous Scream (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,310,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,137438953472,0,-1027210394,1261119018,3267756902,1261119018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113074,0,'Lanet''s Tumultuous Scream (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,310,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,137438953472,0,200450567,-951547247,200450567,3343420049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113075,0,'Lanet''s Scream (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,370,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,-432920879,-1509123146,3862046417,2785844150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113076,0,'Lanet''s Scream (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,370,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,-1468587294,127367444,2826380002,127367444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113077,0,'Lanet''s Scream (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,370,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,1511635166,605193289,1511635166,605193289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113078,0,'Lanet''s Scream (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,370,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,-1273036914,1204198144,3021930382,1204198144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113079,0,'Lanet''s Scream (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,370,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,182690539,-753745628,182690539,3541221668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113080,0,'Lanet''s Excruciating Scream VI (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,420,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,-1017406587,1489450607,3277560709,1489450607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113081,0,'Lanet''s Excruciating Scream VI (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,420,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,-1909851743,-605870700,2385115553,3689096596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113082,0,'Lanet''s Excruciating Scream VI (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,420,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,-469577844,1810362978,3825389452,1810362978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113083,0,'Lanet''s Excruciating Scream VI (Master)','Scroll',711,NULL,0,9,340921594,3587918036,420,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,-981495658,753099001,3313471638,753099001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113084,0,'Lay on Hands (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,100,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1024,0,1106202717,-616349484,1106202717,3678617812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113085,0,'Lay on Hands (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,100,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1024,0,-617091818,-194531609,3677875478,4100435687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113086,0,'Lay on Hands (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,100,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1024,0,-1219948067,-194531609,3075019229,4100435687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113087,0,'Lay on Hands (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,100,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1024,0,1810456858,-2016162842,1810456858,2278804454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113088,0,'Lay on Hands (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,100,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1024,0,-2100062455,-1271509773,2194904841,3023457523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113089,0,'Lay on Hands (Master I)','Scroll',711,NULL,0,9,90523872,366253016,100,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1024,0,-1393305838,1892912779,2901661458,1892912779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113090,0,'Virtuous Touch (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,170,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1024,0,-559002410,-1144111327,3735964886,3150855969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113091,0,'Virtuous Touch (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,170,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1024,0,2068502431,-872471948,2068502431,3422495348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113092,0,'Virtuous Touch (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,170,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1024,0,1167084217,-872471948,1167084217,3422495348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113093,0,'Virtuous Touch (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,170,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1024,0,1001564329,1248083978,1001564329,1248083978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113094,0,'Virtuous Touch (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,170,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1024,0,-1698315253,-1951481760,2596652043,2343485536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113095,0,'Virtuous Touch (Master I)','Scroll',711,NULL,0,9,90523872,366253016,170,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1024,0,-541630581,-1117518489,3753336715,3177448807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113096,0,'Divine Touch (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,240,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1024,0,484450651,917631532,484450651,917631532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113097,0,'Divine Touch (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,240,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1024,0,-941392022,1724389749,3353575274,1724389749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113098,0,'Divine Touch (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,240,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1024,0,-1059683224,1724389749,3235284072,1724389749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113099,0,'Divine Touch (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,240,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1024,0,-502429986,878199674,3792537310,878199674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113100,0,'Divine Touch (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,240,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1024,0,-226887234,647625569,4068080062,647625569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113101,0,'Divine Touch (Master I)','Scroll',711,NULL,0,9,90523872,366253016,240,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1024,0,190421097,-1017641449,190421097,3277325847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113102,0,'Celestial Touch (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,310,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1024,0,-1848874929,-927485311,2446092367,3367481985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113103,0,'Celestial Touch (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,310,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1024,0,233210857,-69621010,233210857,4225346286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113104,0,'Celestial Touch (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,310,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1024,0,-2062663886,-69621010,2232303410,4225346286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113105,0,'Celestial Touch (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,310,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1024,0,1774261500,-1665033617,1774261500,2629933679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113106,0,'Celestial Touch (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,310,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1024,0,777404449,-1148696326,777404449,3146270970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113107,0,'Celestial Touch (Master I)','Scroll',711,NULL,0,9,90523872,366253016,310,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1024,0,-644482203,1807867650,3650485093,1807867650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113108,0,'Holy Touch (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,370,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,-1037590620,-1082701154,3257376676,3212266142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113109,0,'Holy Touch (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,370,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,-1670778881,-1419055740,2624188415,2875911556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113110,0,'Holy Touch (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,370,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,81458573,297686882,81458573,297686882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113111,0,'Holy Touch (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,370,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,784285627,-348450928,784285627,3946516368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113112,0,'Holy Touch (Master I)','Scroll',711,NULL,0,9,90523872,366253016,370,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,-1498898995,-423751153,2796068301,3871216143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113113,0,'Lay on Hands VI (Adept)','Scroll',195,NULL,0,5,90523872,366253016,420,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,-547815522,1835787588,3747151774,1835787588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113114,0,'Lay on Hands VI (Expert)','Scroll',2220,NULL,0,7,90523872,366253016,420,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,-465038649,2003464199,3829928647,2003464199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113115,0,'Lay on Hands VI (Journeyman)','Scroll',2219,NULL,0,4,90523872,366253016,420,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,-144977469,-1690002254,4149989827,2604965042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113116,0,'Lay on Hands VI (Master)','Scroll',711,NULL,0,9,90523872,366253016,420,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,-722311057,-2140523158,3572656239,2154444138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113117,0,'Grim Lethargy (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,175,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,-1430473410,-898979751,2864493886,3395987545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113118,0,'Grim Lethargy (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,175,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,-1741569056,-895488660,2553398240,3399478636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113119,0,'Grim Lethargy (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,175,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,-136651308,-895488660,4158315988,3399478636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113120,0,'Grim Lethargy (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,175,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,-767696402,348855699,3527270894,348855699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113121,0,'Grim Lethargy (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,175,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,431640491,-1966207112,431640491,2328760184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113122,0,'Grim Lethargy (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,175,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,-1413369671,-473212674,2881597625,3821754622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113123,0,'Dreadful Lethargy (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,245,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,524288,0,-1666842521,-2043259285,2628124775,2251708011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113124,0,'Dreadful Lethargy (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,245,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,524288,0,-785652263,1320005827,3509315033,1320005827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113125,0,'Dreadful Lethargy (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,245,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,524288,0,3331120,1320005827,3331120,1320005827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113126,0,'Dreadful Lethargy (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,245,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,524288,0,1577106215,-598732563,1577106215,3696234733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113127,0,'Dreadful Lethargy (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,245,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,524288,0,936978999,251417303,936978999,251417303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113128,0,'Dreadful Lethargy (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,245,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,524288,0,302154860,726685056,302154860,726685056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113129,0,'Lethargy (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,315,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,524288,0,-2057642927,-1601854773,2237324369,2693112523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113130,0,'Lethargy (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,315,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,524288,0,-1019286887,860384712,3275680409,860384712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113131,0,'Lethargy (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,315,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,524288,0,418733304,860384712,418733304,860384712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113132,0,'Lethargy (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,315,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,524288,0,1717176366,178258161,1717176366,178258161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113133,0,'Lethargy (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,315,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,524288,0,-32787140,1931055068,4262180156,1931055068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113134,0,'Lethargy (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,315,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,524288,0,-1124402249,-39828068,3170565047,4255139228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113135,0,'Lich (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,250,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,292622724,-1144282747,292622724,3150684549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113136,0,'Lich (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,250,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,-782185087,353128286,3512782209,353128286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113137,0,'Lich (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,250,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,432316938,353128286,432316938,353128286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113138,0,'Lich (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,250,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,1408806461,-1679875483,1408806461,2615091813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113139,0,'Lich (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,250,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,1869057937,1432202570,1869057937,1432202570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113140,0,'Lich (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,250,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,1586310571,1826580232,1586310571,1826580232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113141,0,'Archlich (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,350,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,105778522,1924575865,105778522,1924575865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113142,0,'Archlich (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,350,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,-1457721569,-1670013577,2837245727,2624953719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113143,0,'Archlich (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,350,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,560212386,-1670013577,560212386,2624953719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113144,0,'Archlich (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,350,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,1954197683,790487361,1954197683,790487361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113145,0,'Archlich (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,350,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,475100679,-601587869,475100679,3693379427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113146,0,'Archlich (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,350,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,732641006,-669146068,732641006,3625821228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113147,0,'Demilich (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,400,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,1776538716,1405637479,1776538716,1405637479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113148,0,'Demilich (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,400,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-1890411950,-6897040,2404555346,4288070256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113149,0,'Demilich (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,400,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-584117528,-718036285,3710849768,3576931011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113150,0,'Demilich (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,400,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-1301821961,-1077469084,2993145335,3217498212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113151,0,'Demilich (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,400,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-1029227006,573826990,3265740290,573826990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113152,0,'Lich IV (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,450,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,816425703,30359513,816425703,30359513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113153,0,'Lich IV (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,450,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1940588147,-105366748,1940588147,4189600548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113154,0,'Lich IV (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,450,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1858377961,-335349767,1858377961,3959617529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113155,0,'Lich IV (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,450,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,361303433,246971977,361303433,246971977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113156,0,'Lifetap (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,100,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,-1097733292,-414606449,3197234004,3880360847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113157,0,'Lifetap (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,100,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,-1695832208,882217612,2599135088,882217612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113158,0,'Lifetap (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,100,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,-1836452203,882217612,2458515093,882217612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113159,0,'Lifetap (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,100,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,-1669744244,2069252417,2625223052,2069252417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113160,0,'Lifetap (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,100,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,72898730,1959030936,72898730,1959030936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113161,0,'Lifetap (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,100,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,1179030806,-1940517844,1179030806,2354449452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113162,0,'Draw Life (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,175,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,756516511,1497238406,756516511,1497238406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113163,0,'Draw Life (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,175,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,1300030677,-1354896198,1300030677,2940071098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113164,0,'Draw Life (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,175,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,1338807401,-1354896198,1338807401,2940071098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113165,0,'Draw Life (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,175,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,1231462533,36996725,1231462533,36996725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113166,0,'Draw Life (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,175,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,464107646,-278131026,464107646,4016836270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113167,0,'Draw Life (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,175,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,-823652845,-181091560,3471314451,4113875736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113168,0,'Siphons (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,250,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,-1327159221,2128688211,2967808075,2128688211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113169,0,'Siphons (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,250,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,1739430715,443560972,1739430715,443560972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113170,0,'Siphons (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,250,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,635875013,443560972,635875013,443560972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113171,0,'Siphons (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,250,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,-1915584077,-190152943,2379383219,4104814353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113172,0,'Siphons (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,250,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,1216591123,1512166936,1216591123,1512166936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113173,0,'Siphons (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,250,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,1083720907,61487740,1083720907,61487740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113174,0,'Abate Life (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,320,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1073741824,0,1374516858,709330470,1374516858,709330470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113175,0,'Abate Life (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,320,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1073741824,0,2000437189,-1625594848,2000437189,2669372448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113176,0,'Abate Life (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,320,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1073741824,0,-1315190595,-1625594848,2979776701,2669372448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113177,0,'Abate Life (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,320,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1073741824,0,-1028140022,-728671216,3266827274,3566296080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113178,0,'Abate Life (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,320,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1073741824,0,-974459007,-548764108,3320508289,3746203188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113179,0,'Abate Life (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,320,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1073741824,0,-951015177,596711805,3343952119,596711805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113180,0,'Drain Life (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,380,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,966913664,-147195561,966913664,4147771735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113181,0,'Drain Life (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,380,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,-1253763978,34399133,3041203318,34399133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113182,0,'Drain Life (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,380,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,-768561657,-212966459,3526405639,4082000837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113183,0,'Drain Life (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,380,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,127124530,1113391497,127124530,1113391497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113184,0,'Drain Life (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,380,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,-1705967763,72230568,2588999533,72230568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113185,0,'Lifetap VI (Adept)','Scroll',195,NULL,0,5,2894715199,613995491,430,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1073741824,0,-884995812,-1885613597,3409971484,2409353699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113186,0,'Lifetap VI (Expert)','Scroll',713,NULL,0,7,2894715199,613995491,430,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1073741824,0,-54294734,1060812408,4240672562,1060812408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113187,0,'Lifetap VI (Journeyman)','Scroll',75,NULL,0,4,2894715199,613995491,430,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1073741824,0,-1428404644,-7974276,2866562652,4286993020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113188,0,'Lifetap VI (Master)','Scroll',711,NULL,0,9,2894715199,613995491,430,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1073741824,0,1912924541,-935660779,1912924541,3359306517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113189,0,'Lightning Burst (Adept I)','Scroll',195,NULL,0,5,3820670534,613995491,1,10,'Deals instant magic damage to the targeted enemy.\r\n \r\n\r\n\"A charged scent filled the air as the clouds began to gather.\" - unknown written account	',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,3,2145386496,0,422719093,661468309,422719093,661468309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113190,0,'Lightning Burst (Apprentice III)','Scroll',75,NULL,0,3,3820670534,613995491,15,10,'					Deals instant magic damage to the targeted enemy.\r\n\r\n \r\n\r\n\"A charged scent filled the air as the clouds began to gather.\" - unknown written account				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2145386496,0,2007152485,-9228914,2007152485,4285738382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113191,0,'Lightning Burst (Apprentice II)','Scroll',75,NULL,0,2,3820670534,613995491,15,10,'Deals instant magic damage to the targeted enemy.\r\n\r\n \r\n\r\n\"A charged scent filled the air as the clouds began to gather.\" - unknown written account				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2145386496,0,1238909759,-9228914,1238909759,4285738382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113192,0,'Lightning Burst (Adept III)','Scroll',713,NULL,0,7,3820670534,613995491,15,10,'Deals instant magic damage to the targeted enemy.\r\n\r\n \r\n\r\n\"A charged scent filled the air as the clouds began to gather.\" - unknown written account				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2145386496,0,-544785376,-2030791532,3750181920,2264175764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113193,0,'Lightning Burst (Apprentice IV)','Scroll',75,NULL,0,4,3820670534,613995491,15,10,'					Deals instant magic damage to the targeted enemy.\r\n\r\n \r\n\r\n\"A charged scent filled the air as the clouds began to gather.\" - unknown written account				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2145386496,0,-1101292687,-1088237670,3193674609,3206729626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113194,0,'Lightning Burst (Master)','Scroll',711,NULL,0,9,3820670534,613995491,15,10,'					Deals instant magic damage to the targeted enemy.\r\n\r\n \r\n\r\n\"A charged scent filled the air as the clouds began to gather.\" - unknown written account				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2145386496,0,1875941495,1911869945,1875941495,1911869945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113195,0,'Thundering Fists (Adept I)','Scroll',195,NULL,0,5,3067436248,0,75,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,128,0,1387511026,-1443539186,1387511026,2851428110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113196,0,'Thundering Fists (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,75,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,128,0,1874392689,641089519,1874392689,641089519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113197,0,'Thundering Fists (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,75,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,128,0,636596307,641089519,636596307,641089519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113198,0,'Thundering Fists (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,75,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,128,0,1734860035,-509131205,1734860035,3785836091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113199,0,'Thundering Fists (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,75,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,128,0,-1409291077,1718083067,2885676219,1718083067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113200,0,'Thundering Fists (Master I)','Scroll',711,NULL,0,9,3067436248,0,75,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,128,0,-1325904595,380044118,2969062701,380044118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113201,0,'Jolting Fists (Adept I)','Scroll',195,NULL,0,5,3067436248,0,145,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,128,0,-782085725,475078042,3512881571,475078042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113202,0,'Jolting Fists (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,145,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,128,0,968939709,-1311069913,968939709,2983897383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113203,0,'Jolting Fists (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,145,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,128,0,424982130,-1311069913,424982130,2983897383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113204,0,'Jolting Fists (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,145,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,128,0,-261407680,376485164,4033559616,376485164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113205,0,'Jolting Fists (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,145,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,128,0,-1203022602,-242529485,3091944694,4052437811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113206,0,'Jolting Fists (Master I)','Scroll',711,NULL,0,9,3067436248,0,145,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,128,0,-554617264,-512692159,3740350032,3782275137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113207,0,'Shocking Fists (Adept I)','Scroll',195,NULL,0,5,3067436248,0,215,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,128,0,-382196760,1789200138,3912770536,1789200138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113208,0,'Shocking Fists (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,215,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,128,0,2024951525,-1798292304,2024951525,2496674992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113209,0,'Shocking Fists (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,215,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,128,0,-738978609,-1798292304,3555988687,2496674992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113210,0,'Shocking Fists (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,215,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,128,0,732777179,-435563918,732777179,3859403378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113211,0,'Shocking Fists (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,215,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,128,0,846923611,-729686364,846923611,3565280932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113212,0,'Shocking Fists (Master I)','Scroll',711,NULL,0,9,3067436248,0,215,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,128,0,1207975716,285841183,1207975716,285841183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113213,0,'Storming Fists (Adept I)','Scroll',195,NULL,0,5,3067436248,0,285,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,128,0,-988298787,1864929338,3306668509,1864929338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113214,0,'Storming Fists (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,285,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,128,0,1617392216,-2114182723,1617392216,2180784573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113215,0,'Storming Fists (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,285,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,128,0,1778280856,-2114182723,1778280856,2180784573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113216,0,'Storming Fists (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,285,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,128,0,209239919,-1059754167,209239919,3235213129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113217,0,'Storming Fists (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,285,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,128,0,-2115477044,-1045576791,2179490252,3249390505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113218,0,'Storming Fists (Master I)','Scroll',711,NULL,0,9,3067436248,0,285,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,128,0,1628136985,936716836,1628136985,936716836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113219,0,'Lightning Fists (Adept I)','Scroll',195,NULL,0,5,3067436248,0,355,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,128,0,-185443425,1198755962,4109523871,1198755962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113220,0,'Lightning Fists (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,355,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,128,0,794388242,-457501169,794388242,3837466127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113221,0,'Lightning Fists (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,355,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,128,0,1462359499,-1239321127,1462359499,3055646169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113222,0,'Lightning Fists (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,355,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,128,0,-2080303103,-1528105957,2214664193,2766861339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113223,0,'Lightning Fists (Master I)','Scroll',711,NULL,0,9,3067436248,0,355,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,128,0,1596135298,1092694196,1596135298,1092694196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113224,0,'Lightning Fists VI (Adept)','Scroll',195,NULL,0,5,3067436248,0,405,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,128,0,-330329920,-889927681,3964637376,3405039615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113225,0,'Lightning Fists VI (Expert)','Scroll',2220,NULL,0,7,3067436248,0,405,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,128,0,1277573593,729711905,1277573593,729711905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113226,0,'Lightning Fists VI (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,405,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,128,0,-1153366030,-513730591,3141601266,3781236705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113227,0,'Lightning Fists VI (Master)','Scroll',711,NULL,0,9,3067436248,0,405,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,864000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,128,0,1697251039,-595673012,1697251039,3699294284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113228,0,'Lightning Fists VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,455,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,128,0,-2101113983,1470838535,2193853313,1470838535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113229,0,'Lightning Fists VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,455,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,128,0,1301529796,-1736072961,1301529796,2558894335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113230,0,'Lightning Fists VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,455,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,128,0,1251672664,-1135835392,1251672664,3159131904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113231,0,'Lightning Fists VII (Master)','Scroll',711,NULL,0,9,3067436248,0,455,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,128,0,1687946178,1871046034,1687946178,1871046034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113232,0,'Thundering Hand (Adept I)','Scroll',195,NULL,0,5,2011726342,0,75,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,64,0,1718468892,-610111292,1718468892,3684856004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113233,0,'Thundering Hand (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,75,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,64,0,2000595165,-863208621,2000595165,3431758675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113234,0,'Thundering Hand (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,75,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,64,0,931111865,-863208621,931111865,3431758675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(113235,0,'Thundering Hand (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,75,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,64,0,1465775750,-1704707406,1465775750,2590259890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113236,0,'Thundering Hand (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,75,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,64,0,-1675109206,-1931634361,2619858090,2363332935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113237,0,'Thundering Hand (Master I)','Scroll',711,NULL,0,9,2011726342,0,75,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,64,0,721443458,1835302879,721443458,1835302879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(113238,0,'Jolting Hand (Adept I)','Scroll',195,NULL,0,5,2011726342,0,145,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,64,0,-244738398,-1348241332,4050228898,2946725964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113239,0,'Jolting Hand (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,145,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,64,0,138925369,-1036026326,138925369,3258940970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113240,0,'Jolting Hand (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,145,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,64,0,-1074865652,-1036026326,3220101644,3258940970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113241,0,'Jolting Hand (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,145,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,64,0,316079062,2037592232,316079062,2037592232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(113242,0,'Jolting Hand (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,145,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,64,0,1037915117,-2106680258,1037915117,2188287038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113243,0,'Jolting Hand (Master I)','Scroll',711,NULL,0,9,2011726342,0,145,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,64,0,1111532006,-1905035835,1111532006,2389931461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113244,0,'Shocking Hand (Adept I)','Scroll',195,NULL,0,5,2011726342,0,215,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,64,0,1399777549,94798478,1399777549,94798478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113245,0,'Shocking Hand (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,215,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,64,0,-1517359619,-367876646,2777607677,3927090650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113246,0,'Shocking Hand (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,215,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,64,0,1148820785,-367876646,1148820785,3927090650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113247,0,'Shocking Hand (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,215,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,64,0,1736055322,213096142,1736055322,213096142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113248,0,'Shocking Hand (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,215,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,64,0,604332470,-1438431282,604332470,2856536014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(113249,0,'Shocking Hand (Master I)','Scroll',711,NULL,0,9,2011726342,0,215,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,64,0,-999255839,-72100957,3295711457,4222866339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113250,0,'Storming Palm (Adept I)','Scroll',195,NULL,0,5,2011726342,0,285,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,64,0,2069230309,-589629972,2069230309,3705337324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113251,0,'Storming Palm (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,285,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,64,0,-686679620,-233179472,3608287676,4061787824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113252,0,'Storming Palm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,285,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,64,0,-1898581677,-233179472,2396385619,4061787824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113253,0,'Storming Palm (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,285,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,64,0,1854513469,-1344869683,1854513469,2950097613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113254,0,'Storming Palm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,285,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,64,0,257850648,-1303898972,257850648,2991068324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113255,0,'Storming Palm (Master I)','Scroll',711,NULL,0,9,2011726342,0,285,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,64,0,-928542514,1490464672,3366424782,1490464672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113256,0,'Lightning Palm (Adept I)','Scroll',195,NULL,0,5,2011726342,0,355,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,64,0,831298107,-747870078,831298107,3547097218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(113257,0,'Lightning Palm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,355,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,64,0,-122665590,-579168120,4172301706,3715799176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113258,0,'Lightning Palm (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,355,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,64,0,-1183586669,97718287,3111380627,97718287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113259,0,'Lightning Palm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,355,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,64,0,-50724273,-1658094948,4244243023,2636872348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113260,0,'Lightning Palm (Master I)','Scroll',711,NULL,0,9,2011726342,0,355,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,64,0,643198108,-221031070,643198108,4073936226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(113261,0,'Lightning Palm VI (Adept)','Scroll',195,NULL,0,5,2011726342,0,405,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,64,0,-629504111,2030477865,3665463185,2030477865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113262,0,'Lightning Palm VI (Expert)','Scroll',2220,NULL,0,7,2011726342,0,405,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,64,0,-1719265668,1149042853,2575701628,1149042853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113263,0,'Lightning Palm VI (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,405,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,64,0,1950933016,-1836793620,1950933016,2458173676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113264,0,'Lightning Palm VI (Master)','Scroll',711,NULL,0,9,2011726342,0,405,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,64,0,1334347781,-1283635768,1334347781,3011331528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113265,0,'Lightning Palm VII (Adept)','Scroll',195,NULL,0,5,2011726342,0,455,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,64,0,1030168838,950579843,1030168838,950579843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113266,0,'Lightning Palm VII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,455,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,64,0,-150336195,1916789827,4144631101,1916789827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113267,0,'Lightning Palm VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,455,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,64,0,2058291401,-1030873494,2058291401,3264093802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113268,0,'Lightning Palm VII (Master)','Scroll',711,NULL,0,9,2011726342,0,455,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,64,0,553947972,-2059427538,553947972,2235539758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(113269,0,'Lightning Shock (Adept)','Scroll',195,NULL,0,5,3820670534,613995491,35,10,'					Deals instant magic damage to the targeted enemy.\r\n\r\n \r\n\r\n\"A charged scent filled the air as the clouds began to gather.\" - unknown written account				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,2145386496,0,810106572,-302112164,810106572,3992855132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113270,0,'Lightning Shock (Apprentice III)','Scroll',75,NULL,0,3,3820670534,613995491,35,10,'					Deals instant magic damage to the targeted enemy.\r\n\r\n \r\n\r\n\"A charged scent filled the air as the clouds began to gather.\" - unknown written account				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,2145386496,0,-1749888031,-1606117878,2545079265,2688849418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113271,0,'Lightning Shock (Apprentice II)','Scroll',75,NULL,0,2,3820670534,613995491,35,10,'Deals instant magic damage to the targeted enemy.\r\n\r\n \r\n\r\n\"A charged scent filled the air as the clouds began to gather.\" - unknown written account				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,2145386496,0,-1106068612,-1606117878,3188898684,2688849418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113272,0,'Lightning Shock (Adept III)','Scroll',713,NULL,0,7,3820670534,613995491,35,10,'					Deals instant magic damage to the targeted enemy.\r\n\r\n \r\n\r\n\"A charged scent filled the air as the clouds began to gather.\" - unknown written account				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,2145386496,0,2046978279,1686535574,2046978279,1686535574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113273,0,'Lightning Shock (Apprentice IV)','Scroll',75,NULL,0,4,3820670534,613995491,35,10,'					Deals instant magic damage to the targeted enemy.\r\n\r\n \r\n\r\n\"A charged scent filled the air as the clouds began to gather.\" - unknown written account				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,2145386496,0,1234264882,-535464930,1234264882,3759502366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113274,0,'Lightning Shock (Master)','Scroll',711,NULL,0,9,3820670534,613995491,35,10,'					Deals instant magic damage to the targeted enemy.\r\n\r\n \r\n\r\n\"A charged scent filled the air as the clouds began to gather.\" - unknown written account				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,2145386496,0,-763996647,-1819920133,3530970649,2475047163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113275,0,'Lightning Storm (Apprentice III)','Scroll',75,NULL,0,3,3820670534,613995491,40,10,'Deals instant Magic damage to the enemy and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1837105152,0,-20221603,659974199,4274745693,659974199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113276,0,'Lightning Storm (Adept III)','Scroll',713,NULL,0,7,3820670534,613995491,40,10,'Deals instant Magic damage to the enemy and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1843396608,0,1461957084,677186043,1461957084,677186043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113277,0,'Searing Strike (Adept I)','Scroll',195,NULL,0,5,1400160844,0,5,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,549755813888,0,682007864,573773232,682007864,573773232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113278,0,'Searing Strike (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,5,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,549755813888,0,276577425,-175525282,276577425,4119442014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113279,0,'Searing Strike (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,5,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,549755813888,0,-1114509629,-175525282,3180457667,4119442014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113280,0,'Searing Strike (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,5,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,549755813888,0,205142489,-839573774,205142489,3455393522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113281,0,'Searing Strike (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,5,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,549755813888,0,339114836,-1244114870,339114836,3050852426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113282,0,'Searing Strike (Master I)','Scroll',711,NULL,0,9,1400160844,0,5,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,549755813888,0,-1085925599,989158303,3209041697,989158303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113283,0,'Blazing Strike (Adept I)','Scroll',195,NULL,0,5,1400160844,0,40,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,549755813888,0,-1979782881,1675199497,2315184415,1675199497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113284,0,'Blazing Strike (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,40,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,549755813888,0,-628335508,-1598720568,3666631788,2696246728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113285,0,'Blazing Strike (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,40,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,549755813888,0,-796631286,-1598720568,3498336010,2696246728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113286,0,'Blazing Strike (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,40,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,549755813888,0,-2120769599,2131361611,2174197697,2131361611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113287,0,'Blazing Strike (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,40,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,549755813888,0,-724690737,-521889828,3570276559,3773077468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113288,0,'Blazing Strike (Master I)','Scroll',711,NULL,0,9,1400160844,0,40,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,549755813888,0,451803710,-2012628442,451803710,2282338854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113289,0,'Shocking Strike (Adept I)','Scroll',195,NULL,0,5,1400160844,0,75,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,549755813888,0,-1334143121,64769389,2960824175,64769389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113290,0,'Shocking Strike (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,75,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,549755813888,0,-1583995818,-1535857531,2710971478,2759109765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113291,0,'Shocking Strike (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,75,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,549755813888,0,1230028825,-1535857531,1230028825,2759109765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113292,0,'Shocking Strike (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,75,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,549755813888,0,-783810971,901144515,3511156325,901144515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113293,0,'Shocking Strike (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,75,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,549755813888,0,-502743286,-467317103,3792224010,3827650193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113294,0,'Shocking Strike (Master I)','Scroll',711,NULL,0,9,1400160844,0,75,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,549755813888,0,-489001646,-1028253010,3805965650,3266714286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113295,0,'Lightning Strike (Adept I)','Scroll',195,NULL,0,5,1400160844,0,145,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,549755813888,0,-2101679673,278923689,2193287623,278923689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113296,0,'Lightning Strike (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,145,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,549755813888,0,2048555077,-1869349550,2048555077,2425617746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113297,0,'Lightning Strike (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,145,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,549755813888,0,2104476909,-1869349550,2104476909,2425617746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113298,0,'Lightning Strike (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,145,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,549755813888,0,-1715506604,-1448336082,2579460692,2846631214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113299,0,'Lightning Strike (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,145,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,549755813888,0,-319018078,-792584378,3975949218,3502382918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113300,0,'Lightning Strike (Master I)','Scroll',711,NULL,0,9,1400160844,0,145,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,549755813888,0,1802145113,1588355139,1802145113,1588355139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113301,0,'Lightning Strike IX (Adept)','Scroll',195,NULL,0,5,1400160844,0,455,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,554420196,-664612293,554420196,3630355003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113302,0,'Lightning Strike IX (Expert)','Scroll',1211,NULL,0,7,1400160844,0,455,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,-1541916019,-1218112099,2753051277,3076855197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113303,0,'Lightning Strike IX (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,455,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,1874543461,458836678,1874543461,458836678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113304,0,'Lightning Strike IX (Master)','Scroll',711,NULL,0,9,1400160844,0,455,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,1297256575,1080381680,1297256575,1080381680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113305,0,'Blazing Thrust (Adept I)','Scroll',195,NULL,0,5,1400160844,0,215,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,549755813888,0,-371836664,-1511540682,3923130632,2783426614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113306,0,'Blazing Thrust (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,215,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,549755813888,0,236951726,-1972591148,236951726,2322376148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113307,0,'Blazing Thrust (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,215,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,549755813888,0,1632959004,-1972591148,1632959004,2322376148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113308,0,'Blazing Thrust (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,215,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,549755813888,0,-139482606,-911610806,4155484690,3383356490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113309,0,'Blazing Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,215,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,549755813888,0,-275739846,-901953600,4019227450,3393013696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113310,0,'Blazing Thrust (Master I)','Scroll',711,NULL,0,9,1400160844,0,215,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,549755813888,0,-880525827,1051306279,3414441469,1051306279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113311,0,'Shocking Thrust (Adept I)','Scroll',195,NULL,0,5,1400160844,0,285,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,549755813888,0,-1237944227,-1250140564,3057023069,3044826732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113312,0,'Shocking Thrust (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,285,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,549755813888,0,-732003196,-1335940838,3562964100,2959026458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113313,0,'Shocking Thrust (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,285,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,549755813888,0,-1323054751,-1335940838,2971912545,2959026458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113314,0,'Shocking Thrust (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,285,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,549755813888,0,-771837675,1107808070,3523129621,1107808070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113315,0,'Shocking Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,285,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,549755813888,0,1184895279,-267465970,1184895279,4027501326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113316,0,'Shocking Thrust (Master I)','Scroll',711,NULL,0,9,1400160844,0,285,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,549755813888,0,1964867651,-1257797077,1964867651,3037170219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113317,0,'Jolting Strike (Adept I)','Scroll',195,NULL,0,5,1400160844,0,355,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,-1048026273,1053982048,3246941023,1053982048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113318,0,'Jolting Strike (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,355,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,341302893,-860228319,341302893,3434738977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113319,0,'Jolting Strike (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,355,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,2089022092,1262103886,2089022092,1262103886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113320,0,'Jolting Strike (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,355,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,270375336,-1930946763,270375336,2364020533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113321,0,'Jolting Strike (Master I)','Scroll',711,NULL,0,9,1400160844,0,355,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,1819921700,-1137022941,1819921700,3157944355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113322,0,'Lightning Strike VIII (Adept)','Scroll',195,NULL,0,5,1400160844,0,405,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,549337849,938450792,549337849,938450792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113323,0,'Lightning Strike VIII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,405,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,-954211415,1172871326,3340755881,1172871326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113324,0,'Lightning Strike VIII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,405,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,1498010518,1033836749,1498010518,1033836749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113325,0,'Lightning Strike VIII (Master)','Scroll',711,NULL,0,9,1400160844,0,405,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,777341275,-1293361677,777341275,3001605619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113326,0,'Litany of Agony (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,160,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,-136127760,355259514,4158839536,355259514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113327,0,'Litany of Agony (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,160,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,-2076423668,530616126,2218543628,530616126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113328,0,'Litany of Agony (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,160,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,396027229,530616126,396027229,530616126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113329,0,'Litany of Agony (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,160,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,1498664800,-1233966435,1498664800,3061000861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113330,0,'Litany of Agony (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,160,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,1941934658,1609657642,1941934658,1609657642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113331,0,'Litany of Agony (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,160,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,768206859,1098084336,768206859,1098084336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113332,0,'Litany of Torment (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,230,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,1104437059,-1610056622,1104437059,2684910674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113333,0,'Litany of Torment (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,230,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,1294265638,-1070043440,1294265638,3224923856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113334,0,'Litany of Torment (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,230,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,-595315145,-1070043440,3699652151,3224923856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113335,0,'Litany of Torment (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,230,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,1965777383,-2089572657,1965777383,2205394639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113336,0,'Litany of Torment (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,230,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,980875737,-2140566332,980875737,2154400964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113337,0,'Litany of Torment (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,230,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,611666776,1953751970,611666776,1953751970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113338,0,'Litany of Anguish (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,300,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,-197588312,-5892887,4097378984,4289074409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113339,0,'Litany of Anguish (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,300,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,-290117683,-1216824888,4004849613,3078142408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113340,0,'Litany of Anguish (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,300,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,417767450,-1216824888,417767450,3078142408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113341,0,'Litany of Anguish (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,300,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,1893833031,-543202653,1893833031,3751764643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113342,0,'Litany of Anguish (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,300,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,138930211,-148284452,138930211,4146682844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113343,0,'Litany of Anguish (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,300,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,461437650,681519054,461437650,681519054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113344,0,'Litany (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,370,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,-165929237,-747507214,4129038059,3547460082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113345,0,'Litany (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,370,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,1471396334,-266410422,1471396334,4028556874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113346,0,'Litany (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,370,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,-1040153655,1440119978,3254813641,1440119978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113347,0,'Litany (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,370,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,-1471484261,-1336998818,2823483035,2957968478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113348,0,'Litany (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,370,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,-487809071,-1563018809,3807158225,2731948487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113349,0,'Litany V (Adept)','Scroll',195,NULL,0,5,1829443087,613995491,420,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16384,0,-318889797,2022785739,3976077499,2022785739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113350,0,'Litany V (Expert)','Scroll',713,NULL,0,7,1829443087,613995491,420,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16384,0,-442164704,175641617,3852802592,175641617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113351,0,'Litany V (Journeyman)','Scroll',75,NULL,0,4,1829443087,613995491,420,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16384,0,951214715,-139949473,951214715,4155017823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113352,0,'Litany V (Master)','Scroll',711,NULL,0,9,1829443087,613995491,420,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16384,0,-1675318083,-42446468,2619649213,4252520828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113353,0,'Binding Light (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,25,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,67108864,0,-690569475,18775969,3604397821,18775969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113354,0,'Binding Light (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,25,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,67108864,0,1142536321,1924053465,1142536321,1924053465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113355,0,'Binding Light (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,25,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,67108864,0,-1829400326,1924053465,2465566970,1924053465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113356,0,'Binding Light (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,25,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,67108864,0,-1644365598,-1486482582,2650601698,2808484714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113357,0,'Binding Light (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,25,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,67108864,0,1483761133,855595981,1483761133,855595981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113358,0,'Binding Light (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,25,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,67108864,0,940255888,1348883975,940255888,1348883975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113359,0,'Locking Light (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,95,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,67108864,0,1365228524,-1527737803,1365228524,2767229493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113360,0,'Locking Light (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,95,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,67108864,0,-806761902,36771050,3488205394,36771050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113361,0,'Locking Light (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,95,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,67108864,0,811078267,36771050,811078267,36771050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113362,0,'Locking Light (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,95,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,67108864,0,-1102075660,1352772314,3192891636,1352772314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113363,0,'Locking Light (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,95,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,67108864,0,741461783,1113650942,741461783,1113650942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113364,0,'Locking Light (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,95,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,67108864,0,1379697511,-1482559561,1379697511,2812407735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113365,0,'Lock Mind (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,165,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,-1261889838,745806076,3033077458,745806076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113366,0,'Lock Mind (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,165,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,1319498187,1907779840,1319498187,1907779840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113367,0,'Lock Mind (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,165,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,-1960532589,1907779840,2334434707,1907779840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113368,0,'Lock Mind (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,165,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,644506885,-1299098556,644506885,2995868740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113369,0,'Lock Mind (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,165,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,410037600,837258004,410037600,837258004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113370,0,'Lock Mind (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,165,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,-117950430,1167135017,4177016866,1167135017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113371,0,'Terrifying Vision (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,235,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,1160644680,-678879339,1160644680,3616087957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113372,0,'Terrifying Vision (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,235,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,-1727003255,840408176,2567964041,840408176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113373,0,'Terrifying Vision (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,235,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,1211701843,840408176,1211701843,840408176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113374,0,'Terrifying Vision (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,235,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,-2007280593,-2046529345,2287686703,2248437951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113375,0,'Terrifying Vision (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,235,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,-1362373187,1917222500,2932594109,1917222500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113376,0,'Terrifying Vision (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,235,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,769431621,1896101330,769431621,1896101330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113377,0,'Lockdown (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,305,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,815719484,1532571725,815719484,1532571725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113378,0,'Lockdown (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,305,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,-591445776,1769797111,3703521520,1769797111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113379,0,'Lockdown (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,305,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,746849454,1769797111,746849454,1769797111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113380,0,'Lockdown (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,305,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,-1643442018,243333750,2651525278,243333750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113381,0,'Lockdown (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,305,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,-511041707,690821091,3783925589,690821091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113382,0,'Lockdown (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,305,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,-1890835862,-109002981,2404131434,4185964315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113383,0,'Inhibition (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,365,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,-1809615588,1918191696,2485351708,1918191696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113384,0,'Inhibition (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,365,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,-272145204,316360760,4022822092,316360760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113385,0,'Inhibition (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,365,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,1746504799,1840224983,1746504799,1840224983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113386,0,'Inhibition (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,365,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,1561441416,1384819244,1561441416,1384819244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113387,0,'Inhibition (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,365,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,1665442457,-1699749958,1665442457,2595217338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113388,0,'Lockdown VII (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,415,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,67108864,0,-123788789,293218545,4171178507,293218545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113389,0,'Lockdown VII (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,415,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,67108864,0,588822460,-870504759,588822460,3424462537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113390,0,'Lockdown VII (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,415,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,67108864,0,-1223884453,1495978672,3071082843,1495978672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113391,0,'Lockdown VII (Master)','Scroll',711,NULL,0,9,2898101972,882983852,415,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,67108864,0,-973787949,991781796,3321179347,991781796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113392,0,'Loyal Snow Hound','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1251152873,-1186892399,1251152873,3108074897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(113393,0,'Loyal Stormwing Whelp','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1392793477,-1397720697,2902173819,2897246599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(113394,0,'Defensive Pact (Adept I)','Scroll',195,NULL,0,5,2741805322,0,20,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,512,0,471238868,1075684343,471238868,1075684343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113395,0,'Defensive Pact (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,20,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,512,0,1157944938,1113277838,1157944938,1113277838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113396,0,'Defensive Pact (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,20,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,512,0,-404030388,1113277838,3890936908,1113277838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113397,0,'Defensive Pact (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,20,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,512,0,-1825811102,623895671,2469156194,623895671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113398,0,'Defensive Pact (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,20,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,512,0,-476005495,34252698,3818961801,34252698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113399,0,'Defensive Pact (Master I)','Scroll',711,NULL,0,9,2741805322,0,20,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,512,0,382601575,-768630502,382601575,3526336794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113400,0,'Defensive Circle (Adept I)','Scroll',195,NULL,0,5,2741805322,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,512,0,2115835586,2017795039,2115835586,2017795039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113401,0,'Defensive Circle (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,512,0,283514616,505185485,283514616,505185485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113402,0,'Defensive Circle (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,512,0,-843667623,505185485,3451299673,505185485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113403,0,'Defensive Circle (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,512,0,-1910338136,279057461,2384629160,279057461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113404,0,'Defensive Circle (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,512,0,166837651,1582130905,166837651,1582130905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113405,0,'Defensive Circle (Master I)','Scroll',711,NULL,0,9,2741805322,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,512,0,-1777478869,-408792744,2517488427,3886174552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113406,0,'Lucan''s Pact (Adept I)','Scroll',195,NULL,0,5,2741805322,0,150,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,512,0,1230127395,1819780627,1230127395,1819780627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113407,0,'Lucan''s Pact (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,150,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,512,0,-1767941090,-727649797,2527026206,3567317499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113408,0,'Lucan''s Pact (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,150,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,512,0,-1142493858,-727649797,3152473438,3567317499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113409,0,'Lucan''s Pact (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,150,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,512,0,1272830213,-2107332589,1272830213,2187634707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113410,0,'Lucan''s Pact (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,150,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,512,0,-1179553226,-1796140049,3115414070,2498827247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113411,0,'Lucan''s Pact (Master I)','Scroll',711,NULL,0,9,2741805322,0,150,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,512,0,-688013357,1969548670,3606953939,1969548670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113412,0,'Malevolent Circle (Adept I)','Scroll',195,NULL,0,5,2741805322,0,220,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,512,0,1297447144,188520063,1297447144,188520063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113413,0,'Malevolent Circle (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,220,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,512,0,-900606057,775556183,3394361239,775556183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113414,0,'Malevolent Circle (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,220,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,512,0,-1167762399,775556183,3127204897,775556183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113415,0,'Malevolent Circle (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,220,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,512,0,-485785867,-972566960,3809181429,3322400336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113416,0,'Malevolent Circle (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,220,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,512,0,1553437647,1852567107,1553437647,1852567107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113417,0,'Malevolent Circle (Master I)','Scroll',711,NULL,0,9,2741805322,0,220,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,512,0,381345429,822577981,381345429,822577981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113418,0,'Infernal Circle (Adept I)','Scroll',195,NULL,0,5,2741805322,0,290,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,2029546124,954013027,2029546124,954013027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113419,0,'Infernal Circle (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,290,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,2107515085,680374438,2107515085,680374438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113420,0,'Infernal Circle (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,290,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,-1459236506,680374438,2835730790,680374438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113421,0,'Infernal Circle (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,290,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,-564346344,-768248932,3730620952,3526718364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113422,0,'Infernal Circle (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,290,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,1585842472,1759269554,1585842472,1759269554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113423,0,'Infernal Circle (Master I)','Scroll',711,NULL,0,9,2741805322,0,290,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,-1279542303,624244465,3015424993,624244465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113424,0,'Stance of Lucan (Adept I)','Scroll',195,NULL,0,5,2741805322,0,360,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,967809054,-1361002054,967809054,2933965242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113425,0,'Stance of Lucan (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,360,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,-200220664,251058207,4094746632,251058207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113426,0,'Stance of Lucan (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,360,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,2010915478,766256184,2010915478,766256184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113427,0,'Stance of Lucan (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,360,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,1598594843,1319582219,1598594843,1319582219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113428,0,'Stance of Lucan (Master I)','Scroll',711,NULL,0,9,2741805322,0,360,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,-984483337,-626237099,3310483959,3668730197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113429,0,'Lucan''s Pact VII (Adept)','Scroll',195,NULL,0,5,2741805322,0,410,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,-1109870616,1366922782,3185096680,1366922782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113430,0,'Lucan''s Pact VII (Expert)','Scroll',2220,NULL,0,7,2741805322,0,410,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,1308303225,-51848546,1308303225,4243118750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113431,0,'Lucan''s Pact VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,0,410,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,-441390956,-63157685,3853576340,4231809611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113432,0,'Lucan''s Pact VII (Master)','Scroll',711,NULL,0,9,2741805322,0,410,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,1115578006,199794675,1115578006,199794675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113433,0,'Lucan''s Pact VIII (Adept)','Scroll',195,NULL,0,5,2741805322,0,460,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,648764732,-2143459144,648764732,2151508152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113434,0,'Lucan''s Pact VIII (Expert)','Scroll',2220,NULL,0,7,2741805322,0,460,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,-857834914,-1014196035,3437132382,3280771261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113435,0,'Lucan''s Pact VIII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,0,460,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,-469428855,-1974300501,3825538441,2320666795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113436,0,'Lucan''s Pact VIII (Master)','Scroll',711,NULL,0,9,2741805322,0,460,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,-1017431119,881647056,3277536177,881647056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113437,0,'Minor Lucid (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,20,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,131072,0,-1522553474,-1995671989,2772413822,2299295307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113438,0,'Minor Lucid (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,20,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,131072,0,2130312706,-2126885776,2130312706,2168081520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113439,0,'Minor Lucid (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,20,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,131072,0,638493733,-2126885776,638493733,2168081520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113440,0,'Minor Lucid (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,20,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,131072,0,1948054761,-416216571,1948054761,3878750725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113441,0,'Minor Lucid (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,20,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,131072,0,392164375,-1049907612,392164375,3245059684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113442,0,'Minor Lucid (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,20,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,131072,0,304088824,271667048,304088824,271667048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113443,0,'Lucid (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,80,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,131072,0,-160171792,587075018,4134795504,587075018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113444,0,'Lucid (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,80,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,131072,0,-162716028,1244737619,4132251268,1244737619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113445,0,'Lucid (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,80,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,131072,0,-916080861,1244737619,3378886435,1244737619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113446,0,'Lucid (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,80,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,131072,0,-206048203,2099596232,4088919093,2099596232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113447,0,'Lucid (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,80,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,131072,0,-1921503561,174117447,2373463735,174117447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113448,0,'Lucid (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,80,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,131072,0,1521713730,-1977282907,1521713730,2317684389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113449,0,'Verve (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,150,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,-1756561923,32569838,2538405373,32569838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113450,0,'Verve (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,150,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,1288866712,-1018994164,1288866712,3275973132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113451,0,'Verve (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,150,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,-2119948991,-1018994164,2175018305,3275973132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113452,0,'Verve (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,150,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,722412591,1090888173,722412591,1090888173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113453,0,'Verve (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,150,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,-435172192,-2095939560,3859795104,2199027736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113454,0,'Verve (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,150,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,-1571821673,-1241127808,2723145623,3053839488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113455,0,'Vim (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,220,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,131072,0,-1778467004,1367834730,2516500292,1367834730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113456,0,'Vim (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,220,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,131072,0,-486701771,2048374985,3808265525,2048374985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113457,0,'Vim (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,220,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,131072,0,-2139581474,2048374985,2155385822,2048374985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113458,0,'Vim (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,220,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,131072,0,366068343,-1417637459,366068343,2877329837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113459,0,'Vim (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,220,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,131072,0,-1651405195,977689309,2643562101,977689309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113460,0,'Vim (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,220,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,131072,0,667334428,1551946944,667334428,1551946944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113461,0,'Ferine Vim (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,290,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,-89161547,-2045502563,4205805749,2249464733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113462,0,'Ferine Vim (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,290,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,-536125699,-613546160,3758841597,3681421136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113463,0,'Ferine Vim (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,290,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,-557157513,-613546160,3737809783,3681421136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113464,0,'Ferine Vim (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,290,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,-885270590,-2003933815,3409696706,2291033481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113465,0,'Ferine Vim (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,290,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,-1587940927,-1690311356,2707026369,2604655940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113466,0,'Ferine Vim (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,290,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,-1079220957,2140020964,3215746339,2140020964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(113467,0,'Lucidity (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,360,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,-701156746,-195307601,3593810550,4099659695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113468,0,'Lucidity (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,360,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,1137496341,1524329601,1137496341,1524329601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113469,0,'Lucidity (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,360,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,-80927141,1076591557,4214040155,1076591557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113470,0,'Lucidity (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,360,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,2130284208,445288085,2130284208,445288085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113471,0,'Lucidity (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,360,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,430121266,-1221902680,430121266,3073064616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113472,0,'Lucidity VII (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,410,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,680742860,1023330787,680742860,1023330787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113473,0,'Lucidity VII (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,410,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,-1312276625,1065997152,2982690671,1065997152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(113474,0,'Lucidity VII (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,410,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,-1278875398,-337651268,3016091898,3957316028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(113475,0,'Lucidity VII (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,410,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,1462084608,-930507251,1462084608,3364460045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113476,0,'Lucidity VIII (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,460,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,1307866250,1130127686,1307866250,1130127686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113477,0,'Lucidity VIII (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,460,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,772979953,-1723193681,772979953,2571773615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113478,0,'Lucidity VIII (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,460,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,374241524,-1449388921,374241524,2845578375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113479,0,'Lucidity VIII (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,460,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,-922802274,1850368962,3372165022,1850368962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113480,0,'Circle Attack (Adept I)','Scroll',195,NULL,0,5,2663054519,0,15,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8589934592,0,2079353196,617215996,2079353196,617215996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113481,0,'Circle Attack (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,15,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8589934592,0,-49291009,-84549851,4245676287,4210417445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113482,0,'Circle Attack (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,15,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8589934592,0,636607129,-84549851,636607129,4210417445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113483,0,'Circle Attack (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,15,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8589934592,0,-317609496,-1298536021,3977357800,2996431275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113484,0,'Circle Attack (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,15,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8589934592,0,-513393261,-1163641551,3781574035,3131325745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113485,0,'Circle Attack (Master I)','Scroll',711,NULL,0,9,2663054519,0,15,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8589934592,0,-1079070827,1167699142,3215896469,1167699142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113486,0,'Circle Blade (Adept I)','Scroll',195,NULL,0,5,2663054519,0,70,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8589934592,0,-667817699,729381575,3627149597,729381575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113487,0,'Circle Blade (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,70,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8589934592,0,1865883325,1911675531,1865883325,1911675531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113488,0,'Circle Blade (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,70,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8589934592,0,-489228041,1911675531,3805739255,1911675531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113489,0,'Circle Blade (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,70,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8589934592,0,2144349164,60665858,2144349164,60665858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113490,0,'Circle Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,70,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8589934592,0,-410837754,832583839,3884129542,832583839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113491,0,'Circle Blade (Master I)','Scroll',711,NULL,0,9,2663054519,0,70,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8589934592,0,601976811,-190974609,601976811,4103992687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113492,0,'Deft Rush (Adept I)','Scroll',195,NULL,0,5,2663054519,0,140,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8589934592,0,-1270918068,2135425572,3024049228,2135425572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113493,0,'Deft Rush (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,140,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8589934592,0,1268329077,1265694720,1268329077,1265694720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113494,0,'Deft Rush (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,140,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8589934592,0,-645946270,1265694720,3649021026,1265694720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113495,0,'Deft Rush (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,140,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8589934592,0,-1907206745,986329784,2387760551,986329784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113496,0,'Deft Rush (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,140,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8589934592,0,491550430,186718740,491550430,186718740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113497,0,'Deft Rush (Master I)','Scroll',711,NULL,0,9,2663054519,0,140,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8589934592,0,-1849109630,-842369067,2445857666,3452598229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113498,0,'Lucky Gambit (Adept I)','Scroll',195,NULL,0,5,2663054519,0,210,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8589934592,0,-171998273,1476458343,4122969023,1476458343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113499,0,'Lucky Gambit (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,210,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8589934592,0,1262582565,1104630289,1262582565,1104630289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113500,0,'Lucky Gambit (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,210,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8589934592,0,-268376140,1104630289,4026591156,1104630289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113501,0,'Lucky Gambit (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,210,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8589934592,0,-477817219,-717723033,3817150077,3577244263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113502,0,'Lucky Gambit (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,210,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8589934592,0,-979738272,25604101,3315229024,25604101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113503,0,'Lucky Gambit (Master I)','Scroll',711,NULL,0,9,2663054519,0,210,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8589934592,0,1176240812,574107402,1176240812,574107402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113504,0,'Lucky Ruse (Adept I)','Scroll',195,NULL,0,5,2663054519,0,280,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8589934592,0,549766106,-1221640815,549766106,3073326481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113505,0,'Lucky Ruse (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,280,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8589934592,0,-1181268280,1973688176,3113699016,1973688176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113506,0,'Lucky Ruse (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,280,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8589934592,0,701126532,1973688176,701126532,1973688176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113507,0,'Lucky Ruse (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,280,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8589934592,0,1415452471,-2130111868,1415452471,2164855428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113508,0,'Lucky Ruse (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,280,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8589934592,0,1754855608,905311588,1754855608,905311588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113509,0,'Lucky Ruse (Master I)','Scroll',711,NULL,0,9,2663054519,0,280,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8589934592,0,741756807,1980323817,741756807,1980323817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113510,0,'Lucky Ploy (Adept I)','Scroll',195,NULL,0,5,2663054519,0,350,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,-1658233036,-35872606,2636734260,4259094690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113511,0,'Lucky Ploy (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,350,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,-1526559294,1629193817,2768408002,1629193817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113512,0,'Lucky Ploy (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,350,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,-282783783,1629193817,4012183513,1629193817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113513,0,'Lucky Ploy (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,350,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,-285220311,1049853967,4009746985,1049853967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113514,0,'Lucky Ploy (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,350,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,1576263581,558523469,1576263581,558523469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113515,0,'Lucky Ploy (Master I)','Scroll',711,NULL,0,9,2663054519,0,350,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,1459093577,-913062558,1459093577,3381904738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113516,0,'Lucky Whirl (Adept I)','Scroll',195,NULL,0,5,2663054519,0,400,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,499486993,1111896617,499486993,1111896617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113517,0,'Lucky Whirl (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,400,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-1712646842,599630244,2582320454,599630244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113518,0,'Lucky Whirl (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,400,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-1189722116,1145454645,3105245180,1145454645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113519,0,'Lucky Whirl (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,400,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-1464187532,1676428208,2830779764,1676428208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113520,0,'Lucky Whirl (Master I)','Scroll',711,NULL,0,9,2663054519,0,400,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-812285939,-1287256744,3482681357,3007710552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113521,0,'Lucky Gambit VIII (Adept)','Scroll',195,NULL,0,5,2663054519,0,450,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,1116246231,949219859,1116246231,949219859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113522,0,'Lucky Gambit VIII (Expert)','Scroll',1211,NULL,0,7,2663054519,0,450,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,1334459813,-2110763961,1334459813,2184203335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113523,0,'Lucky Gambit VIII (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,450,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,2004895877,-1599968458,2004895877,2694998838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113524,0,'Lucky Gambit VIII (Master)','Scroll',711,NULL,0,9,2663054519,0,450,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,2133870349,1966082346,2133870349,1966082346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113525,0,'Lucky Teralid','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1769374470,504645824,1769374470,504645824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(113526,0,'Shriek (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,15,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,137438953472,0,1969360084,-1262938814,1969360084,3032028482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113527,0,'Shriek (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,15,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,137438953472,0,785795049,-1262938814,785795049,3032028482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113528,0,'Shriek (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,15,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,137438953472,0,-1679088167,-331593969,2615879129,3963373327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113529,0,'Shriek (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,15,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,137438953472,0,-1969529951,-186058922,2325437345,4108908374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113530,0,'Shriek (Master I)','Scroll',711,NULL,0,9,340921594,613995491,15,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,137438953472,0,-1166567251,456917602,3128400045,456917602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113531,0,'Piercing Shriek (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,60,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,137438953472,0,-1370658336,-797125792,2924308960,3497841504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113532,0,'Piercing Shriek (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,60,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,137438953472,0,1402438174,1914058015,1402438174,1914058015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113533,0,'Piercing Shriek (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,60,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,137438953472,0,720815690,1914058015,720815690,1914058015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113534,0,'Piercing Shriek (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,60,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,137438953472,0,928627661,1272218592,928627661,1272218592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113535,0,'Piercing Shriek (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,60,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,137438953472,0,-2119255719,843568907,2175711577,843568907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113536,0,'Piercing Shriek (Master I)','Scroll',711,NULL,0,9,340921594,613995491,60,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,137438953472,0,-1614560227,-1126906227,2680407069,3168061069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113537,0,'Luda''s Wicked Warble (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,130,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,137438953472,0,-536728515,922825158,3758238781,922825158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113538,0,'Luda''s Wicked Warble (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,130,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,137438953472,0,-841154374,-1139717966,3453812922,3155249330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113539,0,'Luda''s Wicked Warble (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,130,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,137438953472,0,476019307,-1139717966,476019307,3155249330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113540,0,'Luda''s Wicked Warble (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,130,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,137438953472,0,-1559279669,1955002591,2735687627,1955002591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113541,0,'Luda''s Wicked Warble (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,130,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,137438953472,0,117171979,-62870874,117171979,4232096422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113542,0,'Luda''s Wicked Warble (Master I)','Scroll',711,NULL,0,9,340921594,613995491,130,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,137438953472,0,1829488955,-2088321614,1829488955,2206645682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113543,0,'Luda''s Fiendish Howl (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,200,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,-150236107,-1559929152,4144731189,2735038144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113544,0,'Luda''s Fiendish Howl (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,200,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,-586618415,1110490501,3708348881,1110490501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113545,0,'Luda''s Fiendish Howl (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,200,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,-1037831458,1110490501,3257135838,1110490501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113546,0,'Luda''s Fiendish Howl (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,200,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,1555830289,-1653515899,1555830289,2641451397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113547,0,'Luda''s Fiendish Howl (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,200,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,151328111,39935889,151328111,39935889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113548,0,'Luda''s Fiendish Howl (Master I)','Scroll',711,NULL,0,9,340921594,613995491,200,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,-398425928,1785797864,3896541368,1785797864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113549,0,'Luda''s Heinous Cry (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,270,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,-422092811,1724579790,3872874485,1724579790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113550,0,'Luda''s Heinous Cry (Apprentice II)','Scroll',185,NULL,0,2,340921594,613995491,270,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,-1116343543,615092210,3178623753,615092210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113551,0,'Luda''s Heinous Cry (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,270,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,-1433565683,615092210,2861401613,615092210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113552,0,'Luda''s Heinous Cry (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,270,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,-410168313,2047654691,3884798983,2047654691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113553,0,'Luda''s Heinous Cry (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,270,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,1535589607,1694002662,1535589607,1694002662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113554,0,'Luda''s Heinous Cry (Master I)','Scroll',711,NULL,0,9,340921594,613995491,270,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,544856484,-1928528306,544856484,2366438990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113555,0,'Luda''s Nefarious Wail (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,340,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,832528515,114886917,832528515,114886917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113556,0,'Luda''s Nefarious Wail (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,340,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,-1483477426,1660709325,2811489870,1660709325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113557,0,'Luda''s Nefarious Wail (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,340,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,626864538,1660709325,626864538,1660709325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113558,0,'Luda''s Nefarious Wail (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,340,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,-444031160,1994044397,3850936136,1994044397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113559,0,'Luda''s Nefarious Wail (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,340,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,-480570297,581798873,3814396999,581798873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113560,0,'Luda''s Nefarious Wail (Master I)','Scroll',711,NULL,0,9,340921594,613995491,340,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,2029680728,-2116356480,2029680728,2178610816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113561,0,'Penetrating Shriek (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,390,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,-1253506067,168755659,3041461229,168755659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113562,0,'Penetrating Shriek (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,390,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,230902795,-723775210,230902795,3571192086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113563,0,'Penetrating Shriek (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,390,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,-1974884784,168462930,2320082512,168462930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113564,0,'Penetrating Shriek (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,390,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,1539745610,-1802636542,1539745610,2492330754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113565,0,'Penetrating Shriek (Master I)','Scroll',711,NULL,0,9,340921594,613995491,390,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,1734779099,-49623233,1734779099,4245344063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113566,0,'Luda''s Nefarious Wail VIII (Adept)','Scroll',195,NULL,0,5,340921594,613995491,440,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,137438953472,0,448290797,1994340468,448290797,1994340468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113567,0,'Luda''s Nefarious Wail VIII (Expert)','Scroll',1211,NULL,0,7,340921594,613995491,440,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,137438953472,0,292936000,1370027126,292936000,1370027126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113568,0,'Luda''s Nefarious Wail VIII (Journeyman)','Scroll',1212,NULL,0,4,340921594,613995491,440,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,137438953472,0,1939092893,-2059741146,1939092893,2235226150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113569,0,'Luda''s Nefarious Wail VIII (Master)','Scroll',711,NULL,0,9,340921594,613995491,440,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,137438953472,0,984949385,-1498894053,984949385,2796073243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113570,0,'Lullaby (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,250,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,954743041,-1798500440,954743041,2496466856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113571,0,'Lullaby (Apprentice III)','Scroll',1212,NULL,0,3,296246391,882983852,250,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,-749707960,-1753707006,3545259336,2541260290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113572,0,'Lullaby (Apprentice II)','Scroll',1212,NULL,0,2,296246391,882983852,250,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,659165987,-1753707006,659165987,2541260290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113573,0,'Lullaby (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,250,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,634887258,-567314242,634887258,3727653054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113574,0,'Lullaby (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,882983852,250,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,-1174803207,-685151210,3120164089,3609816086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113575,0,'Lullaby (Master I)','Scroll',711,NULL,0,9,296246391,882983852,250,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,-288930920,690961875,4006036376,690961875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113576,0,'Reverie (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,350,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,823571461,-1681632329,823571461,2613334967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113577,0,'Reverie (Apprentice III)','Scroll',1212,NULL,0,3,296246391,882983852,350,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,-12759528,2086279435,4282207768,2086279435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113578,0,'Reverie (Apprentice II)','Scroll',1212,NULL,0,2,296246391,882983852,350,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,-1453882780,2086279435,2841084516,2086279435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113579,0,'Reverie (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,350,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,1168031013,1395162135,1168031013,1395162135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113580,0,'Reverie (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,882983852,350,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,-912917013,1007418143,3382050283,1007418143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113581,0,'Reverie (Master I)','Scroll',711,NULL,0,9,296246391,882983852,350,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,746081119,-1540867718,746081119,2754099578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113582,0,'Peaceful Melody (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,400,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,-940307936,805162545,3354659360,805162545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113583,0,'Peaceful Melody (Apprentice II)','Scroll',1212,NULL,0,2,296246391,882983852,400,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,-1024449316,-1496985373,3270517980,2797981923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113584,0,'Peaceful Melody (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,400,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,672675288,1464296351,672675288,1464296351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113585,0,'Peaceful Melody (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,882983852,400,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,1772641231,-426495241,1772641231,3868472055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113586,0,'Peaceful Melody (Master I)','Scroll',711,NULL,0,9,296246391,882983852,400,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,80658382,-1605949710,80658382,2689017586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113587,0,'Lullaby IV (Adept)','Scroll',195,NULL,0,5,296246391,882983852,450,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-220588669,-390210025,4074378627,3904757271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113588,0,'Lullaby IV (Expert)','Scroll',1211,NULL,0,7,296246391,882983852,450,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,793549276,-2054314382,793549276,2240652914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113589,0,'Lullaby IV (Journeyman)','Scroll',1212,NULL,0,4,296246391,882983852,450,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,723826069,204305285,723826069,204305285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113590,0,'Lullaby IV (Master)','Scroll',711,NULL,0,9,296246391,882983852,450,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-1584662637,1921901343,2710304659,1921901343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113591,0,'Aide (Adept I)','Scroll',195,NULL,0,5,3467160477,882983852,225,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,-831330859,110078785,3463636437,110078785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113592,0,'Aide (Apprentice III)','Scroll',75,NULL,0,3,3467160477,882983852,225,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,702961762,1088165064,702961762,1088165064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113593,0,'Aide (Apprentice II)','Scroll',75,NULL,0,2,3467160477,882983852,225,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,49970163,1088165064,49970163,1088165064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113594,0,'Aide (Adept III)','Scroll',713,NULL,0,7,3467160477,882983852,225,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,1472193226,124477638,1472193226,124477638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113595,0,'Aide (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,882983852,225,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,-469191651,9303772,3825775645,9303772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113596,0,'Aide (Master I)','Scroll',711,NULL,0,9,3467160477,882983852,225,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,-981264845,-261413461,3313702451,4033553835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113597,0,'Umbral Attendant (Adept I)','Scroll',195,NULL,0,5,3467160477,882983852,295,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,524288,0,-2036505129,1867440475,2258462167,1867440475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113598,0,'Umbral Attendant (Apprentice II)','Scroll',75,NULL,0,2,3467160477,882983852,295,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,524288,0,269071402,-1166602453,269071402,3128364843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113599,0,'Umbral Attendant (Apprentice III)','Scroll',75,NULL,0,3,3467160477,882983852,295,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,524288,0,-1478529276,-1166602453,2816438020,3128364843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113600,0,'Umbral Attendant (Adept III)','Scroll',713,NULL,0,7,3467160477,882983852,295,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,524288,0,979592393,-94349066,979592393,4200618230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113601,0,'Umbral Attendant (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,882983852,295,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,524288,0,-2120590491,-98112193,2174376805,4196855103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113602,0,'Umbral Attendant (Master I)','Scroll',711,NULL,0,9,3467160477,882983852,295,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,524288,0,-1368286061,224402843,2926681235,224402843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113603,0,'Lunar Attendant (Adept I)','Scroll',195,NULL,0,5,3467160477,882983852,365,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,1812631456,-2034898224,1812631456,2260069072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113604,0,'Lunar Attendant (Apprentice II)','Scroll',75,NULL,0,2,3467160477,882983852,365,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,382917875,-1653744323,382917875,2641222973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113605,0,'Lunar Attendant (Adept III)','Scroll',713,NULL,0,7,3467160477,882983852,365,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,-1907789374,-2132543147,2387177922,2162424149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113606,0,'Lunar Attendant (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,882983852,365,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,-1114987552,-583254231,3179979744,3711713065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113607,0,'Lunar Attendant (Master I)','Scroll',711,NULL,0,9,3467160477,882983852,365,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,-371342741,2011413560,3923624555,2011413560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113608,0,'Lunar Attendant IV (Adept)','Scroll',195,NULL,0,5,3467160477,882983852,415,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,524288,0,-1671363659,473394427,2623603637,473394427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113609,0,'Lunar Attendant IV (Expert)','Scroll',713,NULL,0,7,3467160477,882983852,415,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,524288,0,1240683972,751141523,1240683972,751141523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113610,0,'Lunar Attendant IV (Journeyman)','Scroll',75,NULL,0,4,3467160477,882983852,415,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,524288,0,353114220,-905943643,353114220,3389023653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113611,0,'Lunar Attendant IV (Master)','Scroll',711,NULL,0,9,3467160477,882983852,415,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,524288,0,1627165378,-607795202,1627165378,3687172094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113612,0,'Lung Puncture (Adept I)','Scroll',195,NULL,0,5,2663054519,0,290,10,'A melee attack from behind that puncture''s the target''s lungs, causing severe impairment to their offensive melee and casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,-1069896957,-149369325,3225070339,4145597971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113613,0,'Lung Puncture (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,290,10,'A melee attack from behind that puncture''s the target''s lungs, causing severe impairment to their offensive melee and casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,-160791442,-2097166469,4134175854,2197800827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113614,0,'Lung Puncture (Master I)','Scroll',711,NULL,0,9,2663054519,0,290,10,'A melee attack from behind that puncture''s the target''s lungs, causing severe impairment to their offensive melee and casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,1962355163,1979679254,1962355163,1979679254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113615,0,'Lung Bleed (Adept I)','Scroll',195,NULL,0,5,2663054519,0,380,10,'A melee attack from behind that puncture''s the target''s lungs, causing severe impairment to their offensive melee and casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8589934592,0,1901974491,1989640817,1901974491,1989640817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113616,0,'Lung Bleed (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,380,10,'A melee attack from behind that puncture''s the target''s lungs, causing severe impairment to their offensive melee and casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8589934592,0,948233490,30263236,948233490,30263236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113617,0,'Lung Bleed (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,380,10,'A melee attack from behind that puncture''s the target''s lungs, causing severe impairment to their offensive melee and casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8589934592,0,-753455499,566380611,3541511797,566380611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113618,0,'Lung Bleed (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,380,10,'A melee attack from behind that puncture''s the target''s lungs, causing severe impairment to their offensive melee and casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8589934592,0,-1974323882,1100752336,2320643414,1100752336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113619,0,'Lung Bleed (Master I)','Scroll',711,NULL,0,9,2663054519,0,380,10,'A melee attack from behind that puncture''s the target''s lungs, causing severe impairment to their offensive melee and casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8589934592,0,1721862956,-691925714,1721862956,3603041582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113620,0,'Lung Puncture III (Adept)','Scroll',195,NULL,0,5,2663054519,0,430,10,'A melee attack from behind that puncture''s the target''s lungs, causing severe impairment to their offensive melee and casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8589934592,0,-1195521354,1561852517,3099445942,1561852517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113621,0,'Lung Puncture III (Expert)','Scroll',1211,NULL,0,7,2663054519,0,430,10,'A melee attack from behind that puncture''s the target''s lungs, causing severe impairment to their offensive melee and casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8589934592,0,-1614032796,993205318,2680934500,993205318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113622,0,'Lung Puncture III (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,430,10,'A melee attack from behind that puncture''s the target''s lungs, causing severe impairment to their offensive melee and casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8589934592,0,-2057698439,-315459064,2237268857,3979508232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113623,0,'Lysira''s Forced Jig','Scroll',75,NULL,0,1,2950599749,0,100,10,'Coerces the target to perform an action.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,1426246602,67957142,1426246602,67957142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113624,0,'Lysira''s Forced Mirth','Scroll',75,NULL,0,1,2950599749,0,100,10,'Coerces the target to perform an action.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,1876718883,1297482505,1876718883,1297482505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113625,0,'Lyssa''s Perpetual Motion','Scroll',75,NULL,0,1,340921594,0,250,10,'Surrounds the dirge with lasting motes of light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,213702835,1349117005,213702835,1349117005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113626,0,'Swarms (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,235,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,131072,0,-1993122008,885661701,2301845288,885661701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113627,0,'Swarms (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,235,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,131072,0,-1276933671,1289142305,3018033625,1289142305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(113628,0,'Swarms (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,235,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,131072,0,620857688,1289142305,620857688,1289142305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113629,0,'Swarms (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,235,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,131072,0,-870023460,1994956996,3424943836,1994956996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113630,0,'Swarms (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,235,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,131072,0,577791638,210182709,577791638,210182709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113631,0,'Swarms (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,235,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,131072,0,632648419,-2115443287,632648419,2179524009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113632,0,'Maddening Swarm (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,305,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,131072,0,-511117847,-971230998,3783849449,3323736298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113633,0,'Maddening Swarm (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,305,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,131072,0,1311325749,432344333,1311325749,432344333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113634,0,'Maddening Swarm (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,305,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,131072,0,593135962,432344333,593135962,432344333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113635,0,'Maddening Swarm (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,305,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,131072,0,522358830,1185909053,522358830,1185909053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113636,0,'Maddening Swarm (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,305,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,131072,0,-2013071799,1502932761,2281895497,1502932761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113637,0,'Maddening Swarm (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,305,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,131072,0,-430917339,-1313878960,3864049957,2981088336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113638,0,'Distracting Swarm (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,375,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,131072,0,534673698,981089051,534673698,981089051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113639,0,'Distracting Swarm (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,375,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,131072,0,-717923084,1338239682,3577044212,1338239682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113640,0,'Distracting Swarm (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,375,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,131072,0,-936039620,-1930875460,3358927676,2364091836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113641,0,'Distracting Swarm (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,375,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,131072,0,-300797141,261228758,3994170155,261228758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113642,0,'Distracting Swarm (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,375,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,131072,0,-1629662353,2078894289,2665304943,2078894289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113643,0,'Maddening Swarm IV (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,425,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,131072,0,1871099648,-1251623606,1871099648,3043343690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113644,0,'Maddening Swarm IV (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,425,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,131072,0,-1753604506,-1878371496,2541362790,2416595800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113645,0,'Maddening Swarm IV (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,425,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,131072,0,-1924482079,1773299587,2370485217,1773299587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113646,0,'Maddening Swarm IV (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,425,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,131072,0,-1099572896,1728714293,3195394400,1728714293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(113647,0,'Maelstrom of Dismay (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,250,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1048576,0,-602861526,-824828107,3692105770,3470139189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113648,0,'Maelstrom of Dismay (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,250,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1048576,0,2103412920,-1093614733,2103412920,3201352563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113649,0,'Maelstrom of Dismay (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,250,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1048576,0,-721722680,-1093614733,3573244616,3201352563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113650,0,'Maelstrom of Dismay (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,250,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1048576,0,834402198,1355517015,834402198,1355517015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113651,0,'Maelstrom of Dismay (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,250,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1048576,0,-1233555703,-25091737,3061411593,4269875559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113652,0,'Maelstrom of Dismay (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,250,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1048576,0,-922835769,-1479816902,3372131527,2815150394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113653,0,'Maelstrom (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,350,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,1497324045,-1364679693,1497324045,2930287603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113654,0,'Maelstrom (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,350,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,1564239861,-1263337001,1564239861,3031630295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113655,0,'Maelstrom (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,350,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,-235444323,-1263337001,4059522973,3031630295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113656,0,'Maelstrom (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,350,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,1518704631,581735790,1518704631,581735790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113657,0,'Maelstrom (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,350,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,388237006,-186457149,388237006,4108510147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113658,0,'Maelstrom (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,350,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,-318460318,-710094845,3976506978,3584872451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113659,0,'Pandemonium (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,400,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,-99204199,1584998216,4195763097,1584998216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113660,0,'Pandemonium (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,400,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,7438232,694724356,7438232,694724356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113661,0,'Pandemonium (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,400,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,579928468,2129604334,579928468,2129604334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113662,0,'Pandemonium (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,400,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,824192938,1765360912,824192938,1765360912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113663,0,'Pandemonium (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,400,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,739334349,-1980798077,739334349,2314169219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113664,0,'Maelstrom IV (Adept)','Scroll',195,NULL,0,5,3191839982,613995491,450,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,486032577,-573493677,486032577,3721473619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113665,0,'Maelstrom IV (Expert)','Scroll',713,NULL,0,7,3191839982,613995491,450,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-699111544,-200716533,3595855752,4094250763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113666,0,'Maelstrom IV (Journeyman)','Scroll',75,NULL,0,4,3191839982,613995491,450,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-79307000,-993760423,4215660296,3301206873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113667,0,'Maelstrom IV (Master)','Scroll',711,NULL,0,9,3191839982,613995491,450,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,197129946,50924134,197129946,50924134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113668,0,'Mage of Shadow''s End','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1861421118,-168926389,1861421118,4126040907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(113669,0,'Fire Chamber (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,10,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8388608,0,991418363,1657106655,991418363,1657106655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113670,0,'Fire Chamber (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,10,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8388608,0,-1614381346,-1557981804,2680585950,2736985492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113671,0,'Fire Chamber (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,10,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8388608,0,916273525,-1557981804,916273525,2736985492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113672,0,'Fire Chamber (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,10,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8388608,0,-1231716085,280532062,3063251211,280532062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113673,0,'Fire Chamber (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,10,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8388608,0,393379173,-479004800,393379173,3815962496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113674,0,'Fire Chamber (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,10,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8388608,0,1785400984,-407318221,1785400984,3887649075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113675,0,'Flame Chamber (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,80,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8388608,0,523753003,1812381855,523753003,1812381855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113676,0,'Flame Chamber (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,80,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8388608,0,-1599052719,-339212592,2695914577,3955754704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113677,0,'Flame Chamber (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,80,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8388608,0,-645795667,-339212592,3649171629,3955754704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113678,0,'Flame Chamber (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,80,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8388608,0,167230192,1718228606,167230192,1718228606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113679,0,'Flame Chamber (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,80,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8388608,0,-974639679,-1415977788,3320327617,2878989508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113680,0,'Flame Chamber (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,80,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8388608,0,1467137049,-1855302893,1467137049,2439664403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113681,0,'Blazing Intimidation (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,150,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8388608,0,595293245,448767064,595293245,448767064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113682,0,'Blazing Intimidation (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,150,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8388608,0,-59524278,-1219278432,4235443018,3075688864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113683,0,'Blazing Intimidation (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,150,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8388608,0,-2091450125,-1219278432,2203517171,3075688864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113684,0,'Blazing Intimidation (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,150,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8388608,0,1871521680,1662842889,1871521680,1662842889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113685,0,'Blazing Intimidation (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,150,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8388608,0,1088298679,-150819916,1088298679,4144147380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113686,0,'Blazing Intimidation (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,150,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8388608,0,1625925204,-1810055836,1625925204,2484911460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113687,0,'Paralyze (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,220,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8388608,0,-1976360687,528436543,2318606609,528436543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113688,0,'Paralyze (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,220,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8388608,0,660958365,-605122998,660958365,3689844298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113689,0,'Paralyze (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,220,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8388608,0,490808393,-605122998,490808393,3689844298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113690,0,'Paralyze (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,220,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8388608,0,-1949953563,-1328559077,2345013733,2966408219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113691,0,'Paralyze (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,220,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8388608,0,1107158184,-1681953698,1107158184,2613013598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113692,0,'Paralyze (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,220,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8388608,0,50686097,1204783478,50686097,1204783478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113693,0,'Incapacitate (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,290,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8388608,0,-1754443037,2052725375,2540524259,2052725375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113694,0,'Incapacitate (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,290,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8388608,0,2025483136,-204735759,2025483136,4090231537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113695,0,'Incapacitate (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,290,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8388608,0,-2114453559,-204735759,2180513737,4090231537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113696,0,'Incapacitate (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,290,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8388608,0,907226340,-965302052,907226340,3329665244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113697,0,'Incapacitate (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,290,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8388608,0,-1267893987,-1281746715,3027073309,3013220581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113698,0,'Incapacitate (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,290,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8388608,0,966600606,829877681,966600606,829877681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113699,0,'Magma Chamber (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,360,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8388608,0,-1886143274,-1163715846,2408824022,3131251450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113700,0,'Magma Chamber (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,360,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8388608,0,-1676303580,-81634814,2618663716,4213332482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113701,0,'Magma Chamber (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,360,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8388608,0,92421602,1533290099,92421602,1533290099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113702,0,'Magma Chamber (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,360,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8388608,0,-2139324856,-1150044138,2155642440,3144923158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113703,0,'Magma Chamber (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,360,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8388608,0,-1796303150,-1402707170,2498664146,2892260126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113704,0,'Magma Chamber VII (Adept)','Scroll',195,NULL,0,5,2662430630,882983852,410,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8388608,0,-303167358,665949269,3991799938,665949269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113705,0,'Magma Chamber VII (Expert)','Scroll',713,NULL,0,7,2662430630,882983852,410,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8388608,0,1225441062,496011908,1225441062,496011908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113706,0,'Magma Chamber VII (Journeyman)','Scroll',75,NULL,0,4,2662430630,882983852,410,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8388608,0,-962951180,-1613762032,3332016116,2681205264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113707,0,'Magma Chamber VII (Master)','Scroll',711,NULL,0,9,2662430630,882983852,410,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8388608,0,-1858654586,-359608343,2436312710,3935358953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113708,0,'Magma Chamber VIII (Adept)','Scroll',195,NULL,0,5,2662430630,882983852,460,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8388608,0,1214617740,1631926434,1214617740,1631926434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113709,0,'Magma Chamber VIII (Expert)','Scroll',713,NULL,0,7,2662430630,882983852,460,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8388608,0,-1374217807,1041176983,2920749489,1041176983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113710,0,'Magma Chamber VIII (Journeyman)','Scroll',75,NULL,0,4,2662430630,882983852,460,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8388608,0,-84253444,1988684655,4210713852,1988684655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113711,0,'Magma Chamber VIII (Master)','Scroll',711,NULL,0,9,2662430630,882983852,460,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8388608,0,1982498833,-921740038,1982498833,3373227258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113712,0,'Mail of Souls (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,210,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,-1397155502,1300344375,2897811794,1300344375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113713,0,'Mail of Souls (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,210,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,1562427176,411257425,1562427176,411257425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113714,0,'Mail of Souls (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,210,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,850805153,411257425,850805153,411257425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113715,0,'Mail of Souls (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,210,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,-298211481,-1102660918,3996755815,3192306378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113716,0,'Mail of Souls (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,210,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,-592759965,1490200645,3702207331,1490200645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113717,0,'Mail of Souls (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,210,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,-1076535315,1229389735,3218431981,1229389735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113718,0,'Mail of Spirits (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,280,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,-41007540,-1510134608,4253959756,2784832688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113719,0,'Mail of Spirits (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,280,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,-543876708,-1755729741,3751090588,2539237555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113720,0,'Mail of Spirits (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,280,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,799825460,-1755729741,799825460,2539237555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113721,0,'Mail of Spirits (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,280,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,-372108976,-848113461,3922858320,3446853835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113722,0,'Mail of Spirits (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,280,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,-667974022,-687320409,3626993274,3607646887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113723,0,'Mail of Spirits (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,280,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,263368571,980587942,263368571,980587942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113724,0,'Mail of Phantoms (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,350,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,-623520771,-1314430227,3671446525,2980537069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113725,0,'Mail of Phantoms (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,350,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,1961314015,1670703348,1961314015,1670703348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113726,0,'Mail of Phantoms (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,350,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,344219916,1670703348,344219916,1670703348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113727,0,'Mail of Phantoms (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,350,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,1039283555,-658724916,1039283555,3636242380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113728,0,'Mail of Phantoms (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,350,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,-1331667947,600115936,2963299349,600115936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113729,0,'Mail of Phantoms (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,350,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,550450899,800907937,550450899,800907937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113730,0,'Makeshift Arrows (Adept I)','Scroll',195,NULL,0,5,1400160844,0,100,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,586151346,-1774201006,586151346,2520766290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113731,0,'Makeshift Arrows (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,100,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,-1180451777,-227896652,3114515519,4067070644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113732,0,'Makeshift Arrows (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,100,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,70455484,-227896652,70455484,4067070644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113733,0,'Makeshift Arrows (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,100,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,-536220405,-2092592796,3758746891,2202374500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113734,0,'Makeshift Arrows (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,100,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,674255728,-1304727392,674255728,2990239904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113735,0,'Makeshift Arrows (Master I)','Scroll',711,NULL,0,9,1400160844,0,100,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,1570065039,1950733321,1570065039,1950733321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113736,0,'Salvaged Arrows (Adept I)','Scroll',195,NULL,0,5,1400160844,0,170,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,549755813888,0,-1059046014,969243028,3235921282,969243028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113737,0,'Salvaged Arrows (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,170,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,549755813888,0,1931796224,-1471694887,1931796224,2823272409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113738,0,'Salvaged Arrows (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,170,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,549755813888,0,-182726103,-1471694887,4112241193,2823272409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113739,0,'Salvaged Arrows (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,170,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,549755813888,0,1449555082,-236123057,1449555082,4058844239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113740,0,'Salvaged Arrows (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,170,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,549755813888,0,43518567,-401189427,43518567,3893777869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113741,0,'Salvaged Arrows (Master I)','Scroll',711,NULL,0,9,1400160844,0,170,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,549755813888,0,-1136774274,116214050,3158193022,116214050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113742,0,'Backup Quiver (Adept I)','Scroll',195,NULL,0,5,1400160844,0,240,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,549755813888,0,649229838,-1925661079,649229838,2369306217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113743,0,'Backup Quiver (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,240,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,549755813888,0,1017607262,-825459019,1017607262,3469508277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113744,0,'Backup Quiver (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,240,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,549755813888,0,-632607825,-825459019,3662359471,3469508277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113745,0,'Backup Quiver (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,240,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,549755813888,0,-153343209,844463913,4141624087,844463913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113746,0,'Backup Quiver (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,240,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,549755813888,0,1539352548,-1902273375,1539352548,2392693921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113747,0,'Backup Quiver (Master I)','Scroll',711,NULL,0,9,1400160844,0,240,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,549755813888,0,-1597505099,-984270268,2697462197,3310697028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113748,0,'Reclaimed Arrows (Adept I)','Scroll',195,NULL,0,5,1400160844,0,310,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,549755813888,0,-384401793,1253897268,3910565503,1253897268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113749,0,'Reclaimed Arrows (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,310,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,549755813888,0,-492544605,-1738457277,3802422691,2556510019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113750,0,'Reclaimed Arrows (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,310,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,549755813888,0,-302140918,-1738457277,3992826378,2556510019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113751,0,'Reclaimed Arrows (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,310,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,549755813888,0,-1675615428,659084842,2619351868,659084842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113752,0,'Reclaimed Arrows (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,310,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,549755813888,0,700098752,-667886249,700098752,3627081047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113753,0,'Reclaimed Arrows (Master I)','Scroll',711,NULL,0,9,1400160844,0,310,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,549755813888,0,592058226,-800550073,592058226,3494417223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113754,0,'Used Arrows (Adept I)','Scroll',195,NULL,0,5,1400160844,0,370,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,1455853770,-1127924024,1455853770,3167043272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113755,0,'Used Arrows (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,370,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-1308090923,361994649,2986876373,361994649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113756,0,'Used Arrows (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,370,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-1394794307,-1816849961,2900172989,2478117335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113757,0,'Used Arrows (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,370,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-2091299353,1438808973,2203667943,1438808973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113758,0,'Used Arrows (Master I)','Scroll',711,NULL,0,9,1400160844,0,370,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-555775920,1689605306,3739191376,1689605306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113759,0,'Makeshift Arrows VI (Adept)','Scroll',195,NULL,0,5,1400160844,0,405,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,775414574,-278879247,775414574,4016088049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113760,0,'Makeshift Arrows VI (Expert)','Scroll',1211,NULL,0,7,1400160844,0,405,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,-912901506,-857523134,3382065790,3437444162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113761,0,'Makeshift Arrows VI (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,405,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,1472203329,-117700321,1472203329,4177266975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113762,0,'Makeshift Arrows VI (Master)','Scroll',711,NULL,0,9,1400160844,0,405,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,551325836,1004763439,551325836,1004763439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113763,0,'Makeshift Arrows VII (Adept)','Scroll',195,NULL,0,5,1400160844,0,455,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,797056563,-1338601884,797056563,2956365412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113764,0,'Makeshift Arrows VII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,455,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,-1433279654,1289293220,2861687642,1289293220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113765,0,'Makeshift Arrows VII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,455,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,1630706354,-430914299,1630706354,3864052997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113766,0,'Makeshift Arrows VII (Master)','Scroll',711,NULL,0,9,1400160844,0,455,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,1138444712,-1143387959,1138444712,3151579337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113767,0,'Malevolent Diatribe (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16384,0,973431942,-2048019468,973431942,2246947828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113768,0,'Malevolent Diatribe (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16384,0,-81565568,-1125956131,4213401728,3169011165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113769,0,'Malevolent Diatribe (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16384,0,-317024596,385538574,3977942700,385538574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113770,0,'Malevolent Diatribe (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16384,0,-1887292614,1273168048,2407674682,1273168048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113771,0,'Contrite Grace (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,140,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16384,0,251724795,-1921235698,251724795,2373731598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113772,0,'Contrite Grace (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,140,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16384,0,-989751375,-1020632750,3305215921,3274334546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113773,0,'Contrite Grace (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,140,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16384,0,908759136,-1020632750,908759136,3274334546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113774,0,'Contrite Grace (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,140,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16384,0,635588836,-511455447,635588836,3783511849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113775,0,'Contrite Grace (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,140,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16384,0,-677018636,-2089057466,3617948660,2205909830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113776,0,'Contrite Grace (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,140,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16384,0,929562227,377719364,929562227,377719364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113777,0,'Salutary Diatribe (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,210,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,730197909,-1655276273,730197909,2639691023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113778,0,'Salutary Diatribe (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,210,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,2131120726,-1261614645,2131120726,3033352651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113779,0,'Salutary Diatribe (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,210,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,-1197111441,-1261614645,3097855855,3033352651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113780,0,'Salutary Diatribe (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,210,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,-1619835077,-1768630905,2675132219,2526336391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113781,0,'Salutary Diatribe (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,210,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,-1712022088,-191058977,2582945208,4103908319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113782,0,'Salutary Diatribe (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,210,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,-2076650262,1637126378,2218317034,1637126378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113783,0,'Benign Diatribe (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,280,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,1997914015,-33175378,1997914015,4261791918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113784,0,'Benign Diatribe (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,280,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,1098973313,-217257528,1098973313,4077709768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113785,0,'Benign Diatribe (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,280,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,-844942043,-217257528,3450025253,4077709768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113786,0,'Benign Diatribe (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,280,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,-1715376092,925242700,2579591204,925242700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113787,0,'Benign Diatribe (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,280,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,975236459,-1285747748,975236459,3009219548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113788,0,'Benign Diatribe (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,280,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,-458981016,-1071230943,3835986280,3223736353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113789,0,'Malevolent Diatribe (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,350,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,381658840,239571764,381658840,239571764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113790,0,'Malevolent Diatribe (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,350,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,1699134088,320136905,1699134088,320136905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113791,0,'Malevolent Diatribe (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,350,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,1108885697,320136905,1108885697,320136905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113792,0,'Malevolent Diatribe (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,350,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,-339048507,655109453,3955918789,655109453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113793,0,'Malevolent Diatribe (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,350,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,614059278,1397032157,614059278,1397032157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113794,0,'Malevolent Diatribe (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,350,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,20031247,-804493280,20031247,3490474016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113795,0,'Forgiving Diatribe (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,395,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,-1223993217,1540988779,3070974079,1540988779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113796,0,'Forgiving Diatribe (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,395,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,540492097,-742376064,540492097,3552591232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113797,0,'Forgiving Diatribe (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,395,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,898090230,-594673884,898090230,3700293412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113798,0,'Forgiving Diatribe (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,395,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,1983031808,-1819156588,1983031808,2475810708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113799,0,'Forgiving Diatribe (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,395,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,2036666600,730708553,2036666600,730708553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113800,0,'Malevolent Diatribe VII (Adept)','Scroll',195,NULL,0,5,1829443087,366253016,445,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16384,0,-1236747274,-1604825854,3058220022,2690141442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113801,0,'Malevolent Diatribe VII (Expert)','Scroll',713,NULL,0,7,1829443087,366253016,445,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16384,0,-1414900637,-401037558,2880066659,3893929738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113802,0,'Malevolent Diatribe VII (Journeyman)','Scroll',75,NULL,0,4,1829443087,366253016,445,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16384,0,-2054482312,-1672351109,2240484984,2622616187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113803,0,'Malevolent Diatribe VII (Master)','Scroll',711,NULL,0,9,1829443087,366253016,445,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16384,0,-552923175,521724519,3742044121,521724519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113804,0,'Condemning Smite (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,10,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,512,0,835801314,-570579213,835801314,3724388083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113805,0,'Condemning Smite (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,10,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,512,0,1525978309,-318228597,1525978309,3976738699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113806,0,'Condemning Smite (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,10,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,512,0,-372733020,-318228597,3922234276,3976738699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113807,0,'Condemning Smite (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,10,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,512,0,-2078735773,585089131,2216231523,585089131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113808,0,'Condemning Smite (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,10,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,512,0,-1632399857,-1386621537,2662567439,2908345759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113809,0,'Condemning Smite (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,10,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,512,0,-1389609051,-706771706,2905358245,3588195590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113810,0,'Condemning Anger (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,65,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,512,0,985673387,-1573804637,985673387,2721162659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113811,0,'Condemning Anger (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,65,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,512,0,-793686316,-138650189,3501280980,4156317107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113812,0,'Condemning Anger (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,65,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,512,0,-2081231220,-138650189,2213736076,4156317107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113813,0,'Condemning Anger (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,65,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,512,0,304062725,1238064540,304062725,1238064540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113814,0,'Condemning Anger (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,65,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,512,0,351687710,-1209155673,351687710,3085811623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113815,0,'Condemning Anger (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,65,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,512,0,-1574447121,-1093986063,2720520175,3200981233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113816,0,'Condemning Spirit (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,135,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,512,0,-855347002,891219898,3439620294,891219898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113817,0,'Condemning Spirit (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,135,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,512,0,-381634583,1676938521,3913332713,1676938521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113818,0,'Condemning Spirit (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,135,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,512,0,-1998125361,1676938521,2296841935,1676938521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113819,0,'Condemning Spirit (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,135,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,512,0,2124106672,758635030,2124106672,758635030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113820,0,'Condemning Spirit (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,135,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,512,0,1846921505,598077197,1846921505,598077197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113821,0,'Condemning Spirit (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,135,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,512,0,-1367494903,-633888901,2927472393,3661078395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113822,0,'Sickening Anger (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,205,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,512,0,1291379635,-783800317,1291379635,3511166979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113823,0,'Sickening Anger (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,205,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,512,0,-429433465,-946154199,3865533831,3348813097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113824,0,'Sickening Anger (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,205,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,512,0,-1238890629,-946154199,3056076667,3348813097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113825,0,'Sickening Anger (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,205,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,512,0,-1884253650,-1620146183,2410713646,2674821113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113826,0,'Sickening Anger (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,205,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,512,0,300189129,-2016725187,300189129,2278242109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113827,0,'Sickening Anger (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,205,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,512,0,421331329,1752089236,421331329,1752089236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113828,0,'Loathsome Anger (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,275,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,-1407306146,752597256,2887661150,752597256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113829,0,'Loathsome Anger (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,275,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,1053226538,-336462944,1053226538,3958504352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113830,0,'Loathsome Anger (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,275,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,787773681,-336462944,787773681,3958504352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113831,0,'Loathsome Anger (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,275,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,-169734558,138530272,4125232738,138530272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113832,0,'Loathsome Anger (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,275,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,-918213020,-1415571020,3376754276,2879396276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113833,0,'Loathsome Anger (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,275,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,-148539163,-12482419,4146428133,4282484877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113834,0,'Abominable Anger Malice (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,345,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,512,0,338642429,1955889094,338642429,1955889094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113835,0,'Abominable Anger Malice (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,345,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,512,0,1481365990,-413793951,1481365990,3881173345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113836,0,'Abominable Anger Malice (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,345,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,512,0,1269646747,-413793951,1269646747,3881173345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113837,0,'Abominable Anger Malice (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,345,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,512,0,614387176,1959095697,614387176,1959095697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113838,0,'Abominable Anger Malice (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,345,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,512,0,-1676885204,-1492655243,2618082092,2802312053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113839,0,'Abominable Anger Malice (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,345,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,512,0,536988741,-2084230916,536988741,2210736380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113840,0,'Malice VII (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,395,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,1426018773,135323575,1426018773,135323575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113841,0,'Malice VII (Apprentice)','Scroll',2219,NULL,0,2,2741805322,613995491,395,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,-1386842253,188306621,2908125043,188306621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113842,0,'Malice VII (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,395,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,1705403990,1404807323,1705403990,1404807323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113843,0,'Malice VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,395,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,1387208710,1265153705,1387208710,1265153705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113844,0,'Malice VII (Master)','Scroll',711,NULL,0,9,2741805322,613995491,395,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,590307637,-1531187722,590307637,2763779574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113845,0,'Malice VIII (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,445,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,512,0,947020867,795744957,947020867,795744957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113846,0,'Malice VIII (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,445,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,512,0,-1501181025,-1287045312,2793786271,3007921984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113847,0,'Malice VIII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,445,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,512,0,-1683945708,-991869181,2611021588,3303098115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113848,0,'Malice VIII (Master)','Scroll',711,NULL,0,9,2741805322,613995491,445,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,512,0,-553353982,1145666093,3741613314,1145666093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113849,0,'Mana Cloak (Adept I)','Scroll',195,NULL,0,5,287643040,3587918036,175,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,201326592,0,1475244674,-122087752,1475244674,4172879544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113850,0,'Mana Cloak (Apprentice III)','Scroll',75,NULL,0,3,287643040,3587918036,175,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,201326592,0,1839672495,1077536178,1839672495,1077536178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113851,0,'Mana Cloak (Apprentice II)','Scroll',75,NULL,0,2,287643040,3587918036,175,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,201326592,0,-2038236889,1077536178,2256730407,1077536178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113852,0,'Mana Cloak (Apprentice II)','Scroll',75,NULL,0,2,287643040,3587918036,175,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,201326592,0,510991842,1077536178,510991842,1077536178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113853,0,'Mana Cloak (Adept III)','Scroll',713,NULL,0,7,287643040,3587918036,175,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,201326592,0,1717366492,-1007412029,1717366492,3287555267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113854,0,'Mana Cloak (Apprentice IV)','Scroll',75,NULL,0,4,287643040,3587918036,175,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,201326592,0,-1083020759,6817702,3211946537,6817702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113855,0,'Mana Cloak (Master I)','Scroll',711,NULL,0,9,287643040,3587918036,175,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,201326592,0,-760124309,888428974,3534842987,888428974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113856,0,'Mana Cover (Adept I)','Scroll',195,NULL,0,5,287643040,3587918036,265,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,201326592,0,-1252035794,1267395734,3042931502,1267395734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113857,0,'Mana Cover (Adept III)','Scroll',713,NULL,0,7,287643040,3587918036,265,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,201326592,0,1812618343,529605366,1812618343,529605366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113858,0,'Mana Cover (Adept III)','Scroll',713,NULL,0,7,287643040,3587918036,265,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,201326592,0,-402148369,529605366,3892818927,529605366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113859,0,'Mana Cover (Master I)','Scroll',711,NULL,0,9,287643040,3587918036,265,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,201326592,0,-1414361313,-393123941,2880605983,3901843355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113860,0,'Mana Shroud (Adept I)','Scroll',195,NULL,0,5,287643040,3587918036,355,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,201326592,0,-2033879241,1665437904,2261088055,1665437904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113861,0,'Mana Shroud (Apprentice II)','Scroll',75,NULL,0,2,287643040,3587918036,355,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,201326592,0,516724227,249594763,516724227,249594763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113862,0,'Mana Shroud (Adept III)','Scroll',713,NULL,0,7,287643040,3587918036,355,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,201326592,0,866195605,-2147088337,866195605,2147878959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113863,0,'Mana Shroud (Apprentice IV)','Scroll',75,NULL,0,4,287643040,3587918036,355,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,201326592,0,798869041,1320247711,798869041,1320247711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113864,0,'Mana Shroud (Master I)','Scroll',711,NULL,0,9,287643040,3587918036,355,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,201326592,0,486737174,1996901698,486737174,1996901698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113865,0,'Mana Cloak IV (Adept)','Scroll',195,NULL,0,5,287643040,3587918036,405,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,201326592,0,-1653947938,955474230,2641019358,955474230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113866,0,'Mana Cloak IV (Expert)','Scroll',713,NULL,0,7,287643040,3587918036,405,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,201326592,0,642652428,-919275373,642652428,3375691923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113867,0,'Mana Cloak IV (Journeyman)','Scroll',75,NULL,0,4,287643040,3587918036,405,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,201326592,0,-7243480,1319194152,4287723816,1319194152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113868,0,'Mana Cloak IV (Master)','Scroll',711,NULL,0,9,287643040,3587918036,405,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,201326592,0,-1544109499,1043643902,2750857797,1043643902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113869,0,'Mana Cloak V (Adept)','Scroll',195,NULL,0,5,287643040,3587918036,455,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,201326592,0,-1975343842,-197674738,2319623454,4097292558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113870,0,'Mana Cloak V (Expert)','Scroll',713,NULL,0,7,287643040,3587918036,455,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,201326592,0,-1120013352,-503675691,3174953944,3791291605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113871,0,'Mana Cloak V (Journeyman)','Scroll',75,NULL,0,4,287643040,3587918036,455,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,201326592,0,-1860345239,-839284025,2434622057,3455683271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113872,0,'Mana Cloak V (Master)','Scroll',711,NULL,0,10,287643040,3587918036,455,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,201326592,0,-1570184073,385532344,2724783223,385532344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113873,0,'Mana Cloak V (Master)','Scroll',711,NULL,0,9,287643040,3587918036,455,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,201326592,0,948250769,385532344,948250769,385532344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113874,0,'Intromission (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,165,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-1514483658,-221552788,2780483638,4073414508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113875,0,'Intromission (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,165,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-261009471,2009759528,4033957825,2009759528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113876,0,'Intromission (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,165,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-1203704435,2009759528,3091262861,2009759528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113877,0,'Intromission (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,165,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,1448518499,1111521351,1448518499,1111521351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113878,0,'Intromission (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,165,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-1915065511,932945212,2379901785,932945212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113879,0,'Intromission (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,165,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,911589533,-1254081238,911589533,3040886058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113880,0,'Essential Intromission (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,235,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,1634402741,1589286188,1634402741,1589286188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113881,0,'Essential Intromission (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,235,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,-475846181,1632163969,3819121115,1632163969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113882,0,'Essential Intromission (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,235,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,-1283911753,1632163969,3011055543,1632163969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113883,0,'Essential Intromission (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,235,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,-625968997,875579421,3668998299,875579421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113884,0,'Essential Intromission (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,235,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,-1260946547,555301525,3034020749,555301525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113885,0,'Essential Intromission (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,235,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,-1064589299,-1020261008,3230377997,3274706288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113886,0,'Cardinal Intromission (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,305,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,1463295972,1223031355,1463295972,1223031355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113887,0,'Cardinal Intromission (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,305,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,1650485682,-1414158308,1650485682,2880808988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113888,0,'Cardinal Intromission (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,305,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,1032092202,-1414158308,1032092202,2880808988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113889,0,'Cardinal Intromission (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,305,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,1521370321,-1208642891,1521370321,3086324405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113890,0,'Cardinal Intromission (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,305,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,72223007,-337360376,72223007,3957606920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113891,0,'Cardinal Intromission (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,305,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,1970593902,1089853400,1970593902,1089853400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113892,0,'Mana Intromission (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,370,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,1498105851,767760524,1498105851,767760524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113893,0,'Mana Intromission (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,370,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,10286864,1366183963,10286864,1366183963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113894,0,'Mana Intromission (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,370,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,1504579156,-493514120,1504579156,3801453176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113895,0,'Mana Intromission (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,370,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,1002150095,289387023,1002150095,289387023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113896,0,'Mana Intromission (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,370,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,1637133345,362141461,1637133345,362141461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113897,0,'Mana Intromission V (Adept)','Scroll',195,NULL,0,5,2662430630,366253016,420,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8388608,0,-472736328,509823571,3822230968,509823571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113898,0,'Mana Intromission V (Expert)','Scroll',713,NULL,0,7,2662430630,366253016,420,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8388608,0,-1631685455,-188023441,2663281841,4106943855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113899,0,'Mana Intromission V (Journeyman)','Scroll',75,NULL,0,4,2662430630,366253016,420,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8388608,0,328406931,1452123646,328406931,1452123646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113900,0,'Mana Intromission V (Master)','Scroll',711,NULL,0,9,2662430630,366253016,420,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8388608,0,-840651477,63617026,3454315819,63617026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113901,0,'Mana Sieve (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,260,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,254652916,990043893,254652916,990043893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113902,0,'Mana Sieve (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,260,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,523626338,-883254746,523626338,3411712550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113903,0,'Mana Sieve (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,260,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,-260258398,1012588363,4034708898,1012588363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113904,0,'Mana Siege (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,360,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,133111868,1817757060,133111868,1817757060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113905,0,'Mana Siege (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,360,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,-615090602,-1392225333,3679876694,2902741963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113906,0,'Mana Siege (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,360,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,-425943478,-334528105,3869023818,3960439191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113907,0,'Mana Siege (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,360,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,1770038802,-313151009,1770038802,3981816287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113908,0,'Mana Siege (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,360,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,1488539140,454018298,1488539140,454018298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113909,0,'Mana Sieve III (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,410,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,214280795,-1864748111,214280795,2430219185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113910,0,'Mana Sieve III (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,410,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,553549771,-1170159806,553549771,3124807490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113911,0,'Mana Sieve III (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,410,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,215402342,2099359245,215402342,2099359245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113912,0,'Mana Sieve III (Master)','Scroll',711,NULL,0,9,2741805322,613995491,410,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,-1522097022,1296073263,2772870274,1296073263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113913,0,'Mana Sieve IV (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,460,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,468569755,522274852,468569755,522274852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113914,0,'Mana Sieve IV (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,460,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,-1148349153,984243186,3146618143,984243186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113915,0,'Mana Sieve IV (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,460,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,1650121767,-579651259,1650121767,3715316037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113916,0,'Mana Sieve IV (Master)','Scroll',711,NULL,0,9,2741805322,613995491,460,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,1043680854,-844489057,1043680854,3450478239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113917,0,'Strength of Void (Adept I)','Scroll',195,NULL,0,5,193411854,366253016,165,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,-1681139961,1503206092,2613827335,1503206092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113918,0,'Strength of Void (Apprentice III)','Scroll',75,NULL,0,3,193411854,366253016,165,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,1457787204,-1980967091,1457787204,2314000205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113919,0,'Strength of Void (Apprentice II)','Scroll',75,NULL,0,2,193411854,366253016,165,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,-459082605,-1980967091,3835884691,2314000205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113920,0,'Strength of Void (Adept III)','Scroll',713,NULL,0,7,193411854,366253016,165,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,-391091668,-1807906326,3903875628,2487060970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113921,0,'Strength of Void (Apprentice IV)','Scroll',75,NULL,0,4,193411854,366253016,165,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,1966152668,-910346919,1966152668,3384620377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113922,0,'Strength of Void (Master I)','Scroll',711,NULL,0,9,193411854,366253016,165,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,1808647901,1664994439,1808647901,1664994439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113923,0,'Endow Energy (Adept I)','Scroll',195,NULL,0,5,193411854,366253016,235,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,-338039515,-1884732545,3956927781,2410234751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113924,0,'Endow Energy (Apprentice II)','Scroll',75,NULL,0,2,193411854,366253016,235,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,2092545541,-1685626200,2092545541,2609341096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113925,0,'Endow Energy (Apprentice III)','Scroll',75,NULL,0,3,193411854,366253016,235,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,281693653,-1685626200,281693653,2609341096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113926,0,'Endow Energy (Adept III)','Scroll',713,NULL,0,7,193411854,366253016,235,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,2031362407,-964469883,2031362407,3330497413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113927,0,'Endow Energy (Apprentice IV)','Scroll',75,NULL,0,4,193411854,366253016,235,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,1227043025,-606699332,1227043025,3688267964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113928,0,'Endow Energy (Master I)','Scroll',711,NULL,0,9,193411854,366253016,235,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,-1313271261,830676712,2981696035,830676712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113929,0,'Bestow Energy (Adept I)','Scroll',195,NULL,0,5,193411854,366253016,305,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,2116893750,-1168709213,2116893750,3126258083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113930,0,'Bestow Energy (Apprentice II)','Scroll',75,NULL,0,2,193411854,366253016,305,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,1914447994,-369229878,1914447994,3925737418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113931,0,'Bestow Energy (Apprentice III)','Scroll',75,NULL,0,3,193411854,366253016,305,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,-1196638466,-369229878,3098328830,3925737418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113932,0,'Bestow Energy (Adept III)','Scroll',713,NULL,0,7,193411854,366253016,305,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,-1237009264,1238579920,3057958032,1238579920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113933,0,'Bestow Energy (Apprentice IV)','Scroll',75,NULL,0,4,193411854,366253016,305,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,1853224214,-1448337954,1853224214,2846629342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113934,0,'Bestow Energy (Master I)','Scroll',711,NULL,0,9,193411854,366253016,305,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,873843242,-1093435459,873843242,3201531837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113935,0,'Mana Trickle (Adept I)','Scroll',195,NULL,0,5,193411854,366253016,370,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16777216,0,646851404,-53424417,646851404,4241542879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113936,0,'Mana Trickle (Apprentice II)','Scroll',75,NULL,0,2,193411854,366253016,370,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16777216,0,-1048871358,-1415452110,3246095938,2879515186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113937,0,'Mana Trickle (Adept III)','Scroll',713,NULL,0,7,193411854,366253016,370,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16777216,0,-1457906982,270959072,2837060314,270959072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113938,0,'Mana Trickle (Apprentice IV)','Scroll',75,NULL,0,4,193411854,366253016,370,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16777216,0,1238334969,-336590810,1238334969,3958376486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113939,0,'Mana Trickle (Master I)','Scroll',711,NULL,0,9,193411854,366253016,370,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16777216,0,1064546635,-416889715,1064546635,3878077581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113940,0,'Mana Trickle V (Adept)','Scroll',195,NULL,0,5,193411854,366253016,420,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16777216,0,-150577622,-1227691785,4144389674,3067275511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113941,0,'Mana Trickle V (Expert)','Scroll',713,NULL,0,7,193411854,366253016,420,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16777216,0,356448098,634989372,356448098,634989372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113942,0,'Mana Trickle V (Journeyman)','Scroll',75,NULL,0,4,193411854,366253016,420,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16777216,0,-821266120,-1777668128,3473701176,2517299168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113943,0,'Mana Trickle V (Master)','Scroll',711,NULL,0,9,193411854,366253016,420,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16777216,0,629444042,-757502383,629444042,3537464913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113944,0,'Devitalizing Stare (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,170,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,67108864,0,-1193568761,888059459,3101398535,888059459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113945,0,'Devitalizing Stare (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,170,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,67108864,0,-1995953902,1007304076,2299013394,1007304076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113946,0,'Devitalizing Stare (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,170,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,67108864,0,1350209321,-380149513,1350209321,3914817783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113947,0,'Devitalizing Stare (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,170,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,67108864,0,1878714108,2086395800,1878714108,2086395800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113948,0,'Devitalizing Stare (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,170,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,67108864,0,394433219,509027738,394433219,509027738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113949,0,'Devitalizing Gazes (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,240,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,67108864,0,-1335463341,-1458370347,2959503955,2836596949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113950,0,'Devitalizing Gazes (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,240,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,67108864,0,-1570216579,-434978239,2724750717,3859989057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113951,0,'Devitalizing Gazes (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,240,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,67108864,0,-1928153933,-434978239,2366813363,3859989057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113952,0,'Devitalizing Gazes (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,240,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,67108864,0,-791847861,-257512648,3503119435,4037454648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113953,0,'Devitalizing Gazes (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,240,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,67108864,0,-901347069,-1505550251,3393620227,2789417045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113954,0,'Devitalizing Gazes (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,240,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,67108864,0,-894040576,128380501,3400926720,128380501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113955,0,'Manatap (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,310,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,67108864,0,315538857,-1938613986,315538857,2356353310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113956,0,'Manatap (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,310,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,67108864,0,-1706789021,810954934,2588178275,810954934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113957,0,'Manatap (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,310,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,67108864,0,802273953,810954934,802273953,810954934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113958,0,'Manatap (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,310,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,67108864,0,847582557,-63582191,847582557,4231385105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113959,0,'Manatap (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,310,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,67108864,0,-868115422,1879560866,3426851874,1879560866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113960,0,'Manatap (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,310,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,67108864,0,376480492,188061052,376480492,188061052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113961,0,'Manatap IV (Adept)','Scroll',195,NULL,0,5,2898101972,613995491,370,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,-1845736529,-630553227,2449230767,3664414069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113962,0,'Manatap IV (Apprentice)','Scroll',75,NULL,0,2,2898101972,613995491,370,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,-1156674724,-701216037,3138292572,3593751259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113963,0,'Manatap IV (Expert)','Scroll',713,NULL,0,7,2898101972,613995491,370,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,1014277665,637759837,1014277665,637759837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113964,0,'Manatap IV (Journeyman)','Scroll',75,NULL,0,4,2898101972,613995491,370,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,-607324973,-1771722545,3687642323,2523244751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113965,0,'Manatap IV (Master)','Scroll',711,NULL,0,9,2898101972,613995491,370,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,450620246,-788319184,450620246,3506648112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113966,0,'Manatap V (Adept)','Scroll',195,NULL,0,5,2898101972,613995491,420,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,67108864,0,187907483,-710283577,187907483,3584683719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113967,0,'Manatap V (Expert)','Scroll',713,NULL,0,7,2898101972,613995491,420,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,67108864,0,-1669341794,56844438,2625625502,56844438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113968,0,'Manatap V (Journeyman)','Scroll',75,NULL,0,4,2898101972,613995491,420,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,67108864,0,-780816910,70563695,3514150386,70563695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113969,0,'Manatap V (Master)','Scroll',711,NULL,0,9,2898101972,613995491,420,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,67108864,0,314094545,-194828805,314094545,4100138491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113970,0,'Mangle (Adept I)','Scroll',195,NULL,0,5,1124719197,0,55,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,28,0,436365837,-1833219865,436365837,2461747431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113971,0,'Mangle (Apprentice III)','Scroll',2219,NULL,0,3,1124719197,0,55,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,28,0,1988089393,1295946362,1988089393,1295946362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113972,0,'Mangle (Apprentice II)','Scroll',2219,NULL,0,2,1124719197,0,55,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,28,0,1054102684,1295946362,1054102684,1295946362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113973,0,'Mangle (Adept III)','Scroll',2220,NULL,0,7,1124719197,0,55,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,28,0,1760150704,944395000,1760150704,944395000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113974,0,'Mangle (Apprentice IV)','Scroll',2219,NULL,0,4,1124719197,0,55,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,28,0,-373412453,225407086,3921554843,225407086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113975,0,'Mangle (Master I)','Scroll',711,NULL,0,9,1124719197,0,55,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,28,0,-1585803622,-817227883,2709163674,3477739413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(113976,0,'Rough House (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,110,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,128,0,-842360056,760624975,3452607240,760624975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113977,0,'Rough House (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,110,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,128,0,-1694016722,-61733021,2600950574,4233234275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113978,0,'Rough House (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,110,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,128,0,-1124659309,-61733021,3170307987,4233234275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113979,0,'Rough House (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,110,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,128,0,-1006377430,-520580003,3288589866,3774387293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113980,0,'Rough House (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,110,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,128,0,-1814486597,-1140595337,2480480699,3154371959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113981,0,'Rough House (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,110,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,128,0,-922222601,402182448,3372744695,402182448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113982,0,'Brawl (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,180,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,128,0,2043582770,1194025756,2043582770,1194025756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113983,0,'Brawl (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,180,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,128,0,1913849007,78992035,1913849007,78992035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113984,0,'Brawl (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,180,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,128,0,-659617986,78992035,3635349310,78992035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113985,0,'Brawl (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,180,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,128,0,383014275,317778247,383014275,317778247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113986,0,'Brawl (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,180,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,128,0,-1090195745,1155838135,3204771551,1155838135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113987,0,'Brawl (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,180,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,128,0,1465406058,-437212118,1465406058,3857755178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113988,0,'Quarrel (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,250,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,543614078,1847941985,543614078,1847941985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113989,0,'Quarrel (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,250,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,-1580449897,2125468786,2714517399,2125468786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113990,0,'Quarrel (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,250,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,1795009589,2125468786,1795009589,2125468786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113991,0,'Quarrel (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,250,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,-1571869969,1013836542,2723097327,1013836542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113992,0,'Quarrel (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,250,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,-196193297,1054996070,4098773999,1054996070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113993,0,'Quarrel (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,250,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,-1470053927,-882004077,2824913369,3412963219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113994,0,'Rumble (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,320,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,128,0,245608878,877850300,245608878,877850300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113995,0,'Rumble (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,320,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,128,0,-943450234,882104889,3351517062,882104889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113996,0,'Rumble (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,320,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,128,0,77027026,882104889,77027026,882104889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113997,0,'Rumble (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,320,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,128,0,157777487,-1001049310,157777487,3293917986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113998,0,'Rumble (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,320,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,128,0,-76676697,1958885421,4218290599,1958885421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(113999,0,'Rumble (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,320,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,128,0,-459106975,861238863,3835860321,861238863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114000,0,'Manhandle (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,380,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,1635580830,-475853883,1635580830,3819113413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114001,0,'Manhandle (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,380,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,-2070153555,1536140210,2224813741,1536140210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114002,0,'Manhandle (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,380,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,-1590106861,-312800417,2704860435,3982166879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114003,0,'Manhandle (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,380,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,1648924670,467550630,1648924670,467550630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114004,0,'Manhandle (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,380,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,-2076561603,442191410,2218405693,442191410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114005,0,'Manhandle VI (Adept)','Scroll',195,NULL,0,5,3067436248,723762198,430,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,128,0,1167797969,-1852917383,1167797969,2442049913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114006,0,'Manhandle VI (Expert)','Scroll',2220,NULL,0,7,3067436248,723762198,430,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,128,0,947084708,805230922,947084708,805230922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114007,0,'Manhandle VI (Journeyman)','Scroll',2219,NULL,0,4,3067436248,723762198,430,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,128,0,-754433115,1410264165,3540534181,1410264165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114008,0,'Manhandle VI (Master)','Scroll',711,NULL,0,9,3067436248,723762198,430,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,864000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,128,0,-442970890,-654402521,3851996406,3640564775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114009,0,'Mark of Pawns (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,90,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8192,0,782074685,825421082,782074685,825421082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114010,0,'Mark of Pawns (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,90,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8192,0,-75356330,-320790396,4219610966,3974176900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114011,0,'Mark of Pawns (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,90,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8192,0,-1963111406,-320790396,2331855890,3974176900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114012,0,'Mark of Pawns (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,90,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8192,0,242129910,-68856324,242129910,4226110972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114013,0,'Mark of Pawns (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,90,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8192,0,-403965382,-1397702000,3891001914,2897265296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114014,0,'Mark of Pawns (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,90,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8192,0,-1550343395,216338577,2744623901,216338577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114015,0,'Mark of Princes (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,160,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,1171714007,475269007,1171714007,475269007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114016,0,'Mark of Princes (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,160,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,1339631603,548783301,1339631603,548783301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114017,0,'Mark of Princes (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,160,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,-285324695,548783301,4009642601,548783301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114018,0,'Mark of Princes (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,160,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,-1721194906,2074957021,2573772390,2074957021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114019,0,'Mark of Princes (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,160,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,427659815,1625564881,427659815,1625564881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114020,0,'Mark of Princes (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,160,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,-310313940,-1934814800,3984653356,2360152496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114021,0,'Mark of Kings (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,230,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,-1531089260,125363963,2763878036,125363963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114022,0,'Mark of Kings (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,230,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,-1936517469,-632958839,2358449827,3662008457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114023,0,'Mark of Kings (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,230,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,507769035,-632958839,507769035,3662008457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114024,0,'Mark of Kings (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,230,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,830510551,752799001,830510551,752799001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114025,0,'Mark of Kings (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,230,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,219716328,-1709952355,219716328,2585014941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114026,0,'Mark of Kings (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,230,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,-1684773772,-606173068,2610193524,3688794228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114027,0,'Mark of the Celestial (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,300,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,-1727496421,1865255471,2567470875,1865255471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114028,0,'Mark of the Celestial (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,300,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,-990432570,278088799,3304534726,278088799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114029,0,'Mark of the Celestial (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,300,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,-994684367,278088799,3300282929,278088799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114030,0,'Mark of the Celestial (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,300,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,1970305219,-1391948104,1970305219,2903019192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114031,0,'Mark of the Celestial (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,300,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,122098114,1354935883,122098114,1354935883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114032,0,'Mark of the Celestial (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,300,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,528311520,1510525909,528311520,1510525909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114033,0,'Mark of Divinity (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,365,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8192,0,-1443801192,1114211706,2851166104,1114211706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114034,0,'Mark of Divinity (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,365,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8192,0,291446788,-272997567,291446788,4021969729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114035,0,'Mark of Divinity (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,365,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8192,0,-810705252,-1239126068,3484262044,3055841228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114036,0,'Mark of Divinity (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,365,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8192,0,-719832370,-1343520427,3575134926,2951446869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114037,0,'Mark of Divinity (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,365,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8192,0,493127552,1092889249,493127552,1092889249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114038,0,'Mark of Divinity VI (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,415,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8192,0,-626546299,-890118678,3668420997,3404848618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114039,0,'Mark of Divinity VI (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,415,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8192,0,1773996679,1185113296,1773996679,1185113296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114040,0,'Mark of Divinity VI (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,415,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8192,0,-7763050,1879996931,4287204246,1879996931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114041,0,'Mark of Divinity VI (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,415,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8192,0,-2131255179,-1314709059,2163712117,2980258237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114042,0,'Mark of Pawns (Adept I)','Scroll',195,NULL,0,5,3341842907,3587918036,90,10,'Impairment that is cast on an opponent that decreases their divine resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,28672,0,1264099489,494457433,1264099489,494457433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114043,0,'Mark of Pawns (Apprentice III)','Scroll',75,NULL,0,3,3341842907,3587918036,90,10,'Impairment that is cast on an opponent that decreases their divine resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,28672,0,20055359,533104978,20055359,533104978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114044,0,'Mark of Pawns (Apprentice II)','Scroll',75,NULL,0,2,3341842907,3587918036,90,10,'Impairment that is cast on an opponent that decreases their divine resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,28672,0,1552134432,533104978,1552134432,533104978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114045,0,'Mark of Pawns (Adept III)','Scroll',713,NULL,0,7,3341842907,3587918036,90,10,'Impairment that is cast on an opponent that decreases their divine resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,28672,0,1722682073,337383401,1722682073,337383401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114046,0,'Mark of Pawns (Apprentice IV)','Scroll',75,NULL,0,4,3341842907,3587918036,90,10,'Impairment that is cast on an opponent that decreases their divine resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,28672,0,-586662549,1603758918,3708304747,1603758918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114047,0,'Mark of Pawns (Master I)','Scroll',711,NULL,0,9,3341842907,3587918036,90,10,'Impairment that is cast on an opponent that decreases their divine resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,28672,0,-1495764400,-484685180,2799202896,3810282116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114048,0,'Shrouded Attack (Adept I)','Scroll',195,NULL,0,5,2711101135,0,25,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1099511627776,0,-2114181203,-1969960760,2180786093,2325006536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114049,0,'Shrouded Attack (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,25,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1099511627776,0,-399765006,1392248080,3895202290,1392248080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114050,0,'Shrouded Attack (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,25,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1099511627776,0,-1762696329,1392248080,2532270967,1392248080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114051,0,'Shrouded Attack (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,25,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1099511627776,0,-471152221,-1820114911,3823815075,2474852385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114052,0,'Shrouded Attack (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,25,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1099511627776,0,1131704033,313386756,1131704033,313386756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114053,0,'Shrouded Attack (Master I)','Scroll',711,NULL,0,9,2711101135,0,25,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1099511627776,0,-1753134978,1686308172,2541832318,1686308172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114054,0,'Shrouded Strike (Adept I)','Scroll',195,NULL,0,5,2711101135,0,95,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1099511627776,0,-525023977,1159671888,3769943319,1159671888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114055,0,'Shrouded Strike (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,95,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1099511627776,0,-1568716034,1364879465,2726251262,1364879465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114056,0,'Shrouded Strike (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,95,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1099511627776,0,383542427,1364879465,383542427,1364879465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114057,0,'Shrouded Strike (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,95,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1099511627776,0,-1278972531,1838731439,3015994765,1838731439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114058,0,'Shrouded Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,95,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1099511627776,0,-1115415672,285969021,3179551624,285969021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114059,0,'Shrouded Strike (Master I)','Scroll',711,NULL,0,9,2711101135,0,95,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1099511627776,0,-1135322610,-1701276222,3159644686,2593691074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114060,0,'Exposed Attack (Adept I)','Scroll',195,NULL,0,5,2711101135,0,165,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1099511627776,0,927705018,290284169,927705018,290284169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114061,0,'Exposed Attack (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,165,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1099511627776,0,1032023334,89444582,1032023334,89444582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114062,0,'Exposed Attack (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,165,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1099511627776,0,-1140063327,89444582,3154903969,89444582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114063,0,'Exposed Attack (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,165,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1099511627776,0,-2090608600,-1832654707,2204358696,2462312589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114064,0,'Exposed Attack (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,165,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1099511627776,0,-603160910,1157968626,3691806386,1157968626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114065,0,'Exposed Attack (Master I)','Scroll',711,NULL,0,9,2711101135,0,165,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1099511627776,0,-801301351,1707322848,3493665945,1707322848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114066,0,'Mask Of Night (Adept I)','Scroll',195,NULL,0,5,2711101135,0,235,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1099511627776,0,1051598785,912702960,1051598785,912702960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114067,0,'Mask Of Night (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,235,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1099511627776,0,-2319132,1635574003,4292648164,1635574003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114068,0,'Mask Of Night (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,235,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1099511627776,0,464964237,1635574003,464964237,1635574003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114069,0,'Mask Of Night (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,235,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1099511627776,0,295671724,-1153627446,295671724,3141339850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114070,0,'Mask Of Night (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,235,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1099511627776,0,2119635119,556597991,2119635119,556597991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114071,0,'Mask Of Night (Master I)','Scroll',711,NULL,0,9,2711101135,0,235,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1099511627776,0,1831957377,1279086503,1831957377,1279086503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114072,0,'Masked Attack (Adept I)','Scroll',195,NULL,0,5,2711101135,0,305,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1099511627776,0,-2132175205,-1167897338,2162792091,3127069958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114073,0,'Masked Attack (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,305,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1099511627776,0,1551569239,-1315748347,1551569239,2979218949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114074,0,'Masked Attack (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,305,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1099511627776,0,-1417901322,-1315748347,2877065974,2979218949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114075,0,'Masked Attack (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,305,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1099511627776,0,-1678849530,-277915629,2616117766,4017051667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114076,0,'Masked Attack (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,305,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1099511627776,0,-1223338086,-238902255,3071629210,4056065041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114077,0,'Masked Attack (Master I)','Scroll',711,NULL,0,9,2711101135,0,305,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1099511627776,0,-1668492843,409935230,2626474453,409935230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114078,0,'Masked Strike (Adept I)','Scroll',195,NULL,0,5,2711101135,0,370,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,719035025,-1816466891,719035025,2478500405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114079,0,'Masked Strike (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,370,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,1104849933,1102066875,1104849933,1102066875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114080,0,'Masked Strike (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,370,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,1756873877,1352065186,1756873877,1352065186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114081,0,'Masked Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,370,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,1572041057,31577775,1572041057,31577775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114082,0,'Masked Strike (Master I)','Scroll',711,NULL,0,9,2711101135,0,370,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,2096302791,-1483299377,2096302791,2811667919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114083,0,'Masked Strike VII (Adept)','Scroll',195,NULL,0,5,2711101135,0,420,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1099511627776,0,1748824934,742609540,1748824934,742609540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114084,0,'Masked Strike VII (Expert)','Scroll',1211,NULL,0,7,2711101135,0,420,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1099511627776,0,1394042413,-330327552,1394042413,3964639744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114085,0,'Masked Strike VII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,420,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1099511627776,0,2012993419,768109398,2012993419,768109398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114086,0,'Masked Strike VII (Master)','Scroll',711,NULL,0,9,2711101135,0,420,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1099511627776,0,-1960118387,458219373,2334848909,458219373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114087,0,'Surprise (Adept I)','Scroll',195,NULL,0,5,2711101135,0,95,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1099511627776,0,755038764,1014370256,755038764,1014370256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114088,0,'Surprise (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,95,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1099511627776,0,1238945084,-250674660,1238945084,4044292636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114089,0,'Surprise (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,95,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1099511627776,0,-1094455880,-250674660,3200511416,4044292636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114090,0,'Surprise (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,95,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1099511627776,0,784736818,-2141635920,784736818,2153331376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114091,0,'Surprise (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,95,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1099511627776,0,1961726617,-1319182328,1961726617,2975784968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114092,0,'Surprise (Master I)','Scroll',711,NULL,0,9,2711101135,0,95,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1099511627776,0,-1830376432,2002354141,2464590864,2002354141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114093,0,'Slaughter (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,165,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1099511627776,0,244823948,867542223,244823948,867542223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114094,0,'Slaughter (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,165,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1099511627776,0,870483713,867542223,870483713,867542223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114095,0,'Slaughter (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,165,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1099511627776,0,2088934770,580888781,2088934770,580888781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114096,0,'Slaughter (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,165,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1099511627776,0,1698159530,1944340187,1698159530,1944340187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114097,0,'Slaughter (Master I)','Scroll',711,NULL,0,9,2711101135,0,165,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1099511627776,0,-1095047868,-710939232,3199919428,3584028064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114098,0,'Massacre (Adept I)','Scroll',195,NULL,0,5,2711101135,0,235,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1099511627776,0,1620910258,1581914859,1620910258,1581914859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114099,0,'Massacre (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,235,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1099511627776,0,240271585,981678583,240271585,981678583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114100,0,'Massacre (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,235,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1099511627776,0,839810907,981678583,839810907,981678583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114101,0,'Massacre (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,235,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1099511627776,0,-638955510,825290625,3656011786,825290625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114102,0,'Massacre (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,235,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1099511627776,0,1419179886,2060639203,1419179886,2060639203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114103,0,'Massacre (Master I)','Scroll',711,NULL,0,9,2711101135,0,235,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1099511627776,0,758209788,-969889044,758209788,3325078252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114104,0,'Slaughtersault (Adept I)','Scroll',195,NULL,0,5,2711101135,0,305,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1099511627776,0,-787789171,-286487213,3507178125,4008480083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114105,0,'Slaughtersault (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,305,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1099511627776,0,1689949337,59976789,1689949337,59976789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114106,0,'Slaughtersault (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,305,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1099511627776,0,-1287741351,59976789,3007225945,59976789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114107,0,'Slaughtersault (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,305,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1099511627776,0,-1925194242,-197496152,2369773054,4097471144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114108,0,'Slaughtersault (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,305,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1099511627776,0,1626395484,1136840257,1626395484,1136840257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114109,0,'Slaughtersault (Master I)','Scroll',711,NULL,0,9,2711101135,0,305,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1099511627776,0,78970357,54147013,78970357,54147013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114110,0,'Slate (Adept I)','Scroll',195,NULL,0,5,2711101135,0,365,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,-74691735,1031287982,4220275561,1031287982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114111,0,'Slate (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,365,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,1302234729,-2092810407,1302234729,2202156889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114112,0,'Slate (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,365,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,22817455,937781424,22817455,937781424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114113,0,'Slate (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,365,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,917212762,-1022108339,917212762,3272858957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114114,0,'Slate (Master I)','Scroll',711,NULL,0,9,2711101135,0,365,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,-747809263,-1058722339,3547158033,3236244957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114115,0,'Massacre VI (Adept)','Scroll',195,NULL,0,5,2711101135,0,415,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1099511627776,0,-1484330821,1261492886,2810636475,1261492886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114116,0,'Massacre VI (Expert)','Scroll',1211,NULL,0,7,2711101135,0,415,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1099511627776,0,506965467,529635520,506965467,529635520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114117,0,'Massacre VI (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,415,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1099511627776,0,11788257,1661868553,11788257,1661868553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114118,0,'Massacre VI (Master)','Scroll',711,NULL,0,9,2711101135,0,415,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1099511627776,0,-119916876,-393093715,4175050420,3901873581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114119,0,'Pride of the Hunt (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,80,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,131072,0,-1316646616,1909762767,2978320680,1909762767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(114120,0,'Pride of the Hunt (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,80,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,131072,0,-1545598139,-165588162,2749369157,4129379134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114121,0,'Pride of the Hunt (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,80,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,131072,0,385474014,-165588162,385474014,4129379134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114122,0,'Pride of the Hunt (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,80,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,131072,0,-1676998745,219977184,2617968551,219977184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114123,0,'Pride of the Hunt (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,80,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,131072,0,-1731763046,-1234128598,2563204250,3060838698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114124,0,'Pride of the Hunt (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,80,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,131072,0,2124865945,-98774899,2124865945,4196192397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114125,0,'Mark of the Hunt (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,150,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,1091194134,1632071323,1091194134,1632071323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114126,0,'Mark of the Hunt (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,150,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,1667724720,1997166492,1667724720,1997166492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114127,0,'Mark of the Hunt (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,150,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,-1023512235,1997166492,3271455061,1997166492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(114128,0,'Mark of the Hunt (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,150,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,-746896187,1628083145,3548071109,1628083145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114129,0,'Mark of the Hunt (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,150,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,-218850561,928757128,4076116735,928757128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114130,0,'Mark of the Hunt (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,150,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,928904023,-1777674588,928904023,2517292708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114131,0,'Ferocity of the Hunt (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,220,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,131072,0,758536153,501162479,758536153,501162479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114132,0,'Ferocity of the Hunt (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,220,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,131072,0,397684393,-928676278,397684393,3366291018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114133,0,'Ferocity of the Hunt (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,220,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,131072,0,508233295,-928676278,508233295,3366291018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114134,0,'Ferocity of the Hunt (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,220,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,131072,0,1685115694,907984547,1685115694,907984547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114135,0,'Ferocity of the Hunt (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,220,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,131072,0,-1424389292,-1997249442,2870578004,2297717854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(114136,0,'Ferocity of the Hunt (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,220,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,131072,0,1668595709,-1054934066,1668595709,3240033230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114137,0,'Spirit of the Hunt (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,290,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,-1448149982,306111291,2846817314,306111291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(114138,0,'Spirit of the Hunt (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,290,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,16220601,1194123014,16220601,1194123014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114139,0,'Spirit of the Hunt (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,290,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,-1463579903,1194123014,2831387393,1194123014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(114140,0,'Spirit of the Hunt (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,290,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,-201361679,-1213249108,4093605617,3081718188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114141,0,'Spirit of the Hunt (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,290,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,1201912841,125648146,1201912841,125648146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114142,0,'Spirit of the Hunt (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,290,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,123628915,1085213889,123628915,1085213889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114143,0,'Master of the Hunt (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,360,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,1356843933,1453203701,1356843933,1453203701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114144,0,'Master of the Hunt (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,360,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,-393851165,949755701,3901116131,949755701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114145,0,'Master of the Hunt (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,360,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,818507954,-885586216,818507954,3409381080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114146,0,'Master of the Hunt (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,360,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,-1098668638,2026765601,3196298658,2026765601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(114147,0,'Master of the Hunt (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,360,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,931546927,1010254773,931546927,1010254773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114148,0,'Master of the Hunt VI (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,410,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,151098175,-1209879298,151098175,3085087998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114149,0,'Master of the Hunt VI (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,410,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,-909034169,1543807940,3385933127,1543807940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114150,0,'Master of the Hunt VI (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,410,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,-1834002718,665971034,2460964578,665971034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114151,0,'Master of the Hunt VI (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,410,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,-648536636,-1425742167,3646430660,2869225129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114152,0,'Master of the Hunt VII (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,460,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,895578167,550572514,895578167,550572514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114153,0,'Master of the Hunt VII (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,460,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,-952707690,1217580078,3342259606,1217580078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114154,0,'Master of the Hunt VII (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,460,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,1563509034,-533119494,1563509034,3761847802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114155,0,'Master of the Hunt VII (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,460,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,-675285739,-1080915645,3619681557,3214051651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114156,0,'Master Tinkerer''s Companion','Scroll',2708,NULL,0,5,1038997614,0,400,10,'These construction notes allow you to construct a Master Tinker''s Companion pet at any time.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,80,0,1,1534853402,1388046789,1534853402,1388046789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114157,0,'Minion''s Intervention (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,240,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,536870912,0,1515960359,-741635426,1515960359,3553331870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114158,0,'Minion''s Intervention (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,240,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,536870912,0,-586829013,-668262307,3708138283,3626704989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114159,0,'Minion''s Intervention (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,240,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,536870912,0,-131015325,-668262307,4163951971,3626704989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114160,0,'Minion''s Intervention (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,240,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,536870912,0,361883608,299035554,361883608,299035554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114161,0,'Minion''s Intervention (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,240,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,536870912,0,515215407,-1736785335,515215407,2558181961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114162,0,'Minion''s Intervention (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,240,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,536870912,0,-755652426,-422400305,3539314870,3872566991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114163,0,'Intervention (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,310,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,536870912,0,744957321,347407337,744957321,347407337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114164,0,'Intervention (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,310,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,536870912,0,-1718696896,-648224288,2576270400,3646743008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114165,0,'Intervention (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,310,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,536870912,0,556584844,-648224288,556584844,3646743008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114166,0,'Intervention (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,310,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,536870912,0,-131129793,-546016844,4163837503,3748950452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114167,0,'Intervention (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,310,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,536870912,0,289064955,-1727200268,289064955,2567767028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114168,0,'Intervention (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,310,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,536870912,0,-730370438,678704345,3564596858,678704345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114169,0,'Master''s Intervention (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,370,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,1310195657,-1549679726,1310195657,2745287570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114170,0,'Master''s Intervention (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,370,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,759612988,-1850151445,759612988,2444815851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114171,0,'Master''s Intervention (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,370,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,-1884370534,404016576,2410596762,404016576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114172,0,'Master''s Intervention (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,370,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,1770929205,-773255169,1770929205,3521712127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114173,0,'Master''s Intervention (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,370,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,-292792247,-283866963,4002175049,4011100333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114174,0,'Master''s Intervention IV (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,420,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,536870912,0,1173277294,1741459017,1173277294,1741459017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114175,0,'Master''s Intervention IV (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,420,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,536870912,0,205056171,164735953,205056171,164735953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114176,0,'Master''s Intervention IV (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,420,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,536870912,0,1184946512,-1456764050,1184946512,2838203246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114177,0,'Master''s Intervention IV (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,420,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,536870912,0,670569314,-19796292,670569314,4275171004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114178,0,'Mangle (Adept I)','Scroll',195,NULL,0,5,1433335062,0,55,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16,0,2032911242,-302928884,2032911242,3992038412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114179,0,'Mangle (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,55,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16,0,1659585116,-1634869260,1659585116,2660098036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114180,0,'Mangle (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,55,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16,0,-844970571,-1634869260,3449996725,2660098036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114181,0,'Mangle (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,55,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16,0,1183119473,267199468,1183119473,267199468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114182,0,'Mangle (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,55,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16,0,-1659759319,-555991584,2635207977,3738975712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114183,0,'Mangle (Master I)','Scroll',711,NULL,0,9,1433335062,0,55,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16,0,-656999998,-118659455,3637967298,4176307841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114184,0,'Maul (Adept I)','Scroll',195,NULL,0,5,1433335062,0,125,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16,0,-1081193606,-269470241,3213773690,4025497055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114185,0,'Maul (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,125,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16,0,192406280,-1553695514,192406280,2741271782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114186,0,'Maul (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,125,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16,0,-20453096,-1553695514,4274514200,2741271782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114187,0,'Maul (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,125,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16,0,1987316723,271950107,1987316723,271950107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114188,0,'Maul (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,125,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16,0,-2006662013,-483025166,2288305283,3811942130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114189,0,'Maul (Master I)','Scroll',711,NULL,0,9,1433335062,0,125,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16,0,762270048,-415898506,762270048,3879068790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114190,0,'Relentless Battering (Adept I)','Scroll',195,NULL,0,5,1433335062,0,195,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16,0,-473063662,1826624317,3821903634,1826624317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114191,0,'Relentless Battering (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,195,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16,0,2021357271,2023845955,2021357271,2023845955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114192,0,'Relentless Battering (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,195,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16,0,-1016542431,2023845955,3278424865,2023845955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114193,0,'Relentless Battering (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,195,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16,0,-840201668,1588736617,3454765628,1588736617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114194,0,'Relentless Battering (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,195,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16,0,-992554198,955290199,3302413098,955290199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114195,0,'Relentless Battering (Master I)','Scroll',711,NULL,0,9,1433335062,0,195,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16,0,100466944,-1447921916,100466944,2847045380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114196,0,'Unyielding Battering (Adept I)','Scroll',195,NULL,0,5,1433335062,0,265,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16,0,-646367893,-1668695937,3648599403,2626271359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114197,0,'Unyielding Battering (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,265,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16,0,1232255980,-1824328580,1232255980,2470638716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114198,0,'Unyielding Battering (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,265,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16,0,-1044845082,-1824328580,3250122214,2470638716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114199,0,'Unyielding Battering (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,265,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16,0,1788484070,-963609730,1788484070,3331357566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114200,0,'Unyielding Battering (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,265,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16,0,-169927151,-753723800,4125040145,3541243496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114201,0,'Unyielding Battering (Master I)','Scroll',711,NULL,0,9,1433335062,0,265,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16,0,-1611351524,831536659,2683615772,831536659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114202,0,'Persistent Battering (Adept I)','Scroll',195,NULL,0,5,1433335062,0,335,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16,0,191580626,1596628328,191580626,1596628328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114203,0,'Persistent Battering (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,335,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16,0,-1568773825,-309885098,2726193471,3985082198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114204,0,'Persistent Battering (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,335,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16,0,-1939301921,-309885098,2355665375,3985082198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114205,0,'Persistent Battering (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,335,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16,0,77222341,1166040476,77222341,1166040476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114206,0,'Persistent Battering (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,335,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16,0,-929012778,-1378458302,3365954518,2916508994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114207,0,'Persistent Battering (Master I)','Scroll',711,NULL,0,9,1433335062,0,335,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16,0,1689054483,-1300227855,1689054483,2994739441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114208,0,'Invasion (Adept I)','Scroll',195,NULL,0,5,1433335062,0,385,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,-43280333,961933242,4251686963,961933242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114209,0,'Invasion (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,385,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,956570733,-1282531276,956570733,3012436020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114210,0,'Invasion (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,385,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,1075903667,758878486,1075903667,758878486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114211,0,'Invasion (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,385,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,70337480,-203439584,70337480,4091527712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114212,0,'Invasion (Master I)','Scroll',711,NULL,0,9,1433335062,0,385,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,524208775,-633613189,524208775,3661354107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114213,0,'Maul VII (Adept)','Scroll',195,NULL,0,5,1433335062,0,435,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16,0,-174202471,1374561072,4120764825,1374561072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114214,0,'Maul VII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,435,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16,0,-308661623,540950756,3986305673,540950756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114215,0,'Maul VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,435,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16,0,126342203,1346227187,126342203,1346227187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114216,0,'Maul VII (Master)','Scroll',711,NULL,0,9,1433335062,0,435,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,864000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16,0,-1950860941,-683801207,2344106355,3611166089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114217,0,'Medusa Gaze (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,10,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,134217728,0,1283743594,-1828783958,1283743594,2466183338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114218,0,'Medusa Gaze (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,10,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,134217728,0,2035468666,-2038558925,2035468666,2256408371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114219,0,'Medusa Gaze (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,10,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,134217728,0,-520239839,-2038558925,3774727457,2256408371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114220,0,'Medusa Gaze (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,10,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,134217728,0,151083319,807873125,151083319,807873125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114221,0,'Medusa Gaze (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,10,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,134217728,0,-777218797,-969937625,3517748499,3325029671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114222,0,'Medusa Gaze (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,10,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,134217728,0,135489911,-953716984,135489911,3341250312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114223,0,'Daunting Gaze (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,65,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,134217728,0,255801230,2087555507,255801230,2087555507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114224,0,'Daunting Gaze (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,65,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,134217728,0,139611361,-1844929918,139611361,2450037378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114225,0,'Daunting Gaze (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,65,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,134217728,0,1551242496,-1844929918,1551242496,2450037378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114226,0,'Daunting Gaze (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,65,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,134217728,0,227160250,1419907532,227160250,1419907532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114227,0,'Daunting Gaze (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,65,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,134217728,0,1075824748,-765888362,1075824748,3529078934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114228,0,'Daunting Gaze (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,65,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,134217728,0,-237050977,-1549642591,4057916319,2745324705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114229,0,'Unnerving Stare (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,135,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,134217728,0,-1890066046,678929386,2404901250,678929386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114230,0,'Unnerving Stare (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,135,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,134217728,0,-769342834,844085732,3525624462,844085732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114231,0,'Unnerving Stare (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,135,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,134217728,0,-2031004072,844085732,2263963224,844085732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114232,0,'Unnerving Stare (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,135,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,134217728,0,-34130693,1178722990,4260836603,1178722990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114233,0,'Unnerving Stare (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,135,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,134217728,0,631708352,1914592240,631708352,1914592240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114234,0,'Unnerving Stare (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,135,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,134217728,0,19989665,-1321097277,19989665,2973870019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114235,0,'Eerie Focus (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,205,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,134217728,0,-528362966,252976147,3766604330,252976147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114236,0,'Eerie Focus (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,205,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,134217728,0,1129406627,-1574039016,1129406627,2720928280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114237,0,'Eerie Focus (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,205,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,134217728,0,-1052941657,-1574039016,3242025639,2720928280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114238,0,'Eerie Focus (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,205,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,134217728,0,-1898558626,-2113418327,2396408670,2181548969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114239,0,'Eerie Focus (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,205,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,134217728,0,-300725105,-494931956,3994242191,3800035340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114240,0,'Eerie Focus (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,205,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,134217728,0,-438964209,1963429572,3856003087,1963429572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114241,0,'Intense Focus (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,275,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,859301836,-881759003,859301836,3413208293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114242,0,'Intense Focus (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,275,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,1964741820,-269546248,1964741820,4025421048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114243,0,'Intense Focus (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,275,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,1195977435,-269546248,1195977435,4025421048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114244,0,'Intense Focus (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,275,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,-796934586,-702678544,3498032710,3592288752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114245,0,'Intense Focus (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,275,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,-191883017,-1346441492,4103084279,2948525804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114246,0,'Intense Focus (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,275,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,709388380,555596957,709388380,555596957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114247,0,'Deep Focus (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,345,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,134217728,0,-1429317586,-1429713962,2865649710,2865253334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114248,0,'Deep Focus (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,345,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,134217728,0,-1935563475,-2099067312,2359403821,2195899984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114249,0,'Deep Focus (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,345,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,134217728,0,-1782286176,-2099067312,2512681120,2195899984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114250,0,'Deep Focus (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,345,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,134217728,0,-1061766474,1772888513,3233200822,1772888513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114251,0,'Deep Focus (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,345,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,134217728,0,655534308,-1028447164,655534308,3266520132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114252,0,'Deep Focus (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,345,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,134217728,0,-1414717900,-1632869204,2880249396,2662098092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114253,0,'Intrepid Focus (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,395,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,1725204268,360289255,1725204268,360289255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114254,0,'Intrepid Focus (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,395,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,425278434,1518526528,425278434,1518526528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114255,0,'Intrepid Focus (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,395,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,-537503356,952995875,3757463940,952995875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114256,0,'Intrepid Focus (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,395,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,487816231,450036308,487816231,450036308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114257,0,'Intrepid Focus (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,395,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,-1512918714,-808594098,2782048582,3486373198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114258,0,'Medusa Gaze VIII (Adept)','Scroll',195,NULL,0,5,2950599749,882983852,445,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,134217728,0,-1212253127,1142432261,3082714169,1142432261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114259,0,'Medusa Gaze VIII (Expert)','Scroll',713,NULL,0,7,2950599749,882983852,445,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,134217728,0,290387538,1989702342,290387538,1989702342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114260,0,'Medusa Gaze VIII (Journeyman)','Scroll',75,NULL,0,4,2950599749,882983852,445,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,134217728,0,624747217,129790486,624747217,129790486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114261,0,'Medusa Gaze VIII (Master)','Scroll',711,NULL,0,9,2950599749,882983852,445,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,134217728,0,516667325,-2120730709,516667325,2174236587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114262,0,'Melancholy Melody','Scroll',75,NULL,0,1,340921594,0,100,10,'Plays a mournful melody for the dirge''s party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,137438953472,0,-504862299,1931073918,3790104997,1931073918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114263,0,'Minor Healing (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8192,0,886630878,2050288316,886630878,2050288316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114264,0,'Minor Healing (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8192,0,-1100104602,-1722705801,3194862694,2572261495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114265,0,'Minor Healing (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8192,0,95137599,-1722705801,95137599,2572261495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114266,0,'Minor Healing (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8192,0,-698701350,-1004841690,3596265946,3290125606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114267,0,'Minor Healing (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8192,0,432173651,-654280093,432173651,3640687203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114268,0,'Minor Healing (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8192,0,-1701947979,857411659,2593019317,857411659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114269,0,'Healing (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8192,0,1348132264,1736644068,1348132264,1736644068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114270,0,'Healing (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8192,0,2151418,1883938309,2151418,1883938309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114271,0,'Healing (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8192,0,-400324854,1883938309,3894642442,1883938309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114272,0,'Healing (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8192,0,1784268593,-1581892833,1784268593,2713074463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114273,0,'Healing (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8192,0,1625468021,807107601,1625468021,807107601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114274,0,'Healing (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8192,0,-2072061853,1454800498,2222905443,1454800498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114275,0,'Greater Healing (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8192,0,950809946,-580679367,950809946,3714287929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114276,0,'Greater Healing (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8192,0,-82233716,1097985379,4212733580,1097985379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114277,0,'Greater Healing (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8192,0,557910635,1097985379,557910635,1097985379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114278,0,'Greater Healing (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8192,0,1269724865,1500411370,1269724865,1500411370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114279,0,'Greater Healing (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8192,0,1346455967,18878327,1346455967,18878327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114280,0,'Greater Healing (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8192,0,-1260290093,-1368510329,3034677203,2926456967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114281,0,'Amelioration (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8192,0,-46649533,1080825503,4248317763,1080825503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114282,0,'Amelioration (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8192,0,-1806292573,1080825503,2488674723,1080825503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114283,0,'Amelioration (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8192,0,-282132472,1997791610,4012834824,1997791610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114284,0,'Amelioration (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8192,0,-1133870977,4060299,3161096319,4060299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114285,0,'Amelioration (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8192,0,1091890442,-2146196457,1091890442,2148770839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114286,0,'Meliorate IX (Adept)','Scroll',195,NULL,0,5,2581053277,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8192,0,-386489611,-600292394,3908477685,3694674902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114287,0,'Meliorate IX (Expert)','Scroll',713,NULL,0,7,2581053277,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8192,0,-30125897,1775948233,4264841399,1775948233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114288,0,'Meliorate IX (Journeyman)','Scroll',75,NULL,0,4,2581053277,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8192,0,1193733989,-878272245,1193733989,3416695051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114289,0,'Meliorate IX (Master)','Scroll',711,NULL,0,9,2581053277,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8192,0,601866725,-1629842268,601866725,2665125028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114290,0,'Ameliorate (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8192,0,-1301958375,609239216,2993008921,609239216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114291,0,'Ameliorate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8192,0,1441227023,361865009,1441227023,361865009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114292,0,'Ameliorate (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8192,0,-1394205272,361865009,2900762024,361865009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114293,0,'Ameliorate (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8192,0,-122004419,-839680601,4172962877,3455286695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114294,0,'Ameliorate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8192,0,1618864091,1438678309,1618864091,1438678309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114295,0,'Ameliorate (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8192,0,-1033947828,989018314,3261019468,989018314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114296,0,'Greater Amelioration (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8192,0,404244118,-1322856575,404244118,2972110721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114297,0,'Greater Amelioration (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8192,0,-885083103,1621148375,3409884193,1621148375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114298,0,'Greater Amelioration (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8192,0,-35657058,1621148375,4259310238,1621148375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114299,0,'Greater Amelioration (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8192,0,1807563356,-1665660142,1807563356,2629307154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114300,0,'Greater Amelioration (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8192,0,2006127068,552673475,2006127068,552673475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114301,0,'Greater Amelioration (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8192,0,-2062966604,1807240831,2232000692,1807240831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114302,0,'Grand Amelioration (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8192,0,-1546780407,-529680076,2748186889,3765287220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114303,0,'Grand Amelioration (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8192,0,-648098724,700232903,3646868572,700232903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114304,0,'Grand Amelioration (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8192,0,-2087768278,700232903,2207199018,700232903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114305,0,'Grand Amelioration (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8192,0,540186132,669124455,540186132,669124455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114306,0,'Grand Amelioration (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8192,0,-992275814,1777161939,3302691482,1777161939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114307,0,'Grand Amelioration (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8192,0,-1276114493,-790478326,3018852803,3504488970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114308,0,'Meliorate (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8192,0,-1322687374,1530377537,2972279922,1530377537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114309,0,'Meliorate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8192,0,-955164875,876787925,3339802421,876787925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114310,0,'Meliorate (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8192,0,860030835,121034968,860030835,121034968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114311,0,'Meliorate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8192,0,566376038,1947425473,566376038,1947425473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114312,0,'Meliorate (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8192,0,760665329,-264856139,760665329,4030111157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114313,0,'Meliorate X (Adept)','Scroll',195,NULL,0,5,2581053277,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8192,0,1999380843,-325936350,1999380843,3969030946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114314,0,'Meliorate X (Expert)','Scroll',713,NULL,0,7,2581053277,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8192,0,-384027529,-751153900,3910939767,3543813396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114315,0,'Meliorate X (Journeyman)','Scroll',75,NULL,0,4,2581053277,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8192,0,-1606727182,-1638192987,2688240114,2656774309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114316,0,'Meliorate X (Master)','Scroll',711,NULL,0,9,2581053277,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8192,0,888644901,607783033,888644901,607783033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114317,0,'Focus (Adept I)','Scroll',195,NULL,0,5,2011726342,0,15,10,'Replenishes some of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,64,0,41358073,968755081,41358073,968755081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(114318,0,'Focus (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,15,10,'Replenishes some of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,64,0,-1903565719,-478956300,2391401577,3816010996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114319,0,'Focus (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,15,10,'Replenishes some of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,64,0,396815652,-478956300,396815652,3816010996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(114320,0,'Focus (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,15,10,'Replenishes some of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,64,0,1655353374,-1830085656,1655353374,2464881640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114321,0,'Focus (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,15,10,'Replenishes some of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,64,0,-172168102,-1558030624,4122799194,2736936672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114322,0,'Focus (Master I)','Scroll',711,NULL,0,9,2011726342,0,15,10,'Replenishes some of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,64,0,597376524,1709923973,597376524,1709923973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(114323,0,'Patch (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,50,10,'Replenishes some of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,64,0,1157394962,-1549871805,1157394962,2745095491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114324,0,'Patch (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,50,10,'Replenishes some of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,64,0,1723635441,2137526764,1723635441,2137526764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114325,0,'Patch (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,50,10,'Replenishes some of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,64,0,628602925,2137526764,628602925,2137526764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(114326,0,'Patch (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,50,10,'Replenishes some of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,64,0,-1835876886,-373288812,2459090410,3921678484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114327,0,'Patch (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,50,10,'Replenishes some of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,64,0,1581428766,1060762616,1581428766,1060762616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114328,0,'Patch (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,50,10,'Replenishes some of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,64,0,335908508,515921401,335908508,515921401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(114329,0,'Mend (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,100,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,64,0,1725649089,-1793744206,1725649089,2501223090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114330,0,'Mend (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,100,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,64,0,138904688,-1733782224,138904688,2561185072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114331,0,'Mend (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,100,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,64,0,-1077661515,-1733782224,3217305781,2561185072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114332,0,'Mend (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,100,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,64,0,659529899,592206185,659529899,592206185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(114333,0,'Mend (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,100,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,64,0,2128914923,-654739676,2128914923,3640227620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114334,0,'Mend (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,100,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,64,0,-2044078907,-733209596,2250888389,3561757700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114335,0,'Compress (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,170,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,64,0,-2118419730,-790144797,2176547566,3504822499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114336,0,'Compress (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,170,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,64,0,2137370560,1330551158,2137370560,1330551158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114337,0,'Compress (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,170,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,64,0,-1137790569,1330551158,3157176727,1330551158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114338,0,'Compress (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,170,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,64,0,-256211826,1063635697,4038755470,1063635697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114339,0,'Compress (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,170,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,64,0,-625591902,253721442,3669375394,253721442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114340,0,'Compress (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,170,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,64,0,-1402591731,-932868196,2892375565,3362099100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114341,0,'Heal (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,240,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,64,0,808109845,1490706249,808109845,1490706249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(114342,0,'Heal (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,240,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,64,0,106885577,937902712,106885577,937902712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114343,0,'Heal (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,240,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,64,0,-1198586782,937902712,3096380514,937902712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114344,0,'Heal (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,240,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,64,0,340804660,166640896,340804660,166640896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(114345,0,'Heal (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,240,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,64,0,1895685202,2008457324,1895685202,2008457324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114346,0,'Heal (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,240,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,64,0,-1304881899,-17893267,2990085397,4277074029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114347,0,'Merciless Melody (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,70,10,'Increases the attack speed of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,240518168576,0,-1555933570,1687762633,2739033726,1687762633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114348,0,'Merciless Melody (Apprentice)','Scroll',1212,NULL,0,3,1311635100,3587918036,70,10,'Increases the attack speed of the bard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,206158430208,0,1601059780,-1056964603,1601059780,3238002693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114349,0,'Merciless Melody (Apprentice)','Scroll',1212,NULL,0,2,1311635100,3587918036,70,10,'Increases the attack speed of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,206158430208,0,-507756851,-1056964603,3787210445,3238002693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114350,0,'Merciless Melody (Expert)','Scroll',1211,NULL,0,7,1311635100,3587918036,70,10,'Increases the attack speed of the bard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,206158430208,0,-1147782027,-462783159,3147185269,3832184137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114351,0,'Merciless Melody (Journeyman)','Scroll',1212,NULL,0,4,1311635100,3587918036,70,10,'Increases the attack speed of the bard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,206158430208,0,1882182018,-2125340143,1882182018,2169627153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114352,0,'Merciless Melody (Master  I)','Scroll',711,NULL,0,9,1311635100,3587918036,70,10,'Increases the attack speed of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,240518168576,0,-948908419,325728292,3346058877,325728292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114353,0,'Merciless Melody (Master)','Scroll',711,NULL,0,9,1311635100,3587918036,70,10,'Increases the attack speed of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,206158430208,0,-141599388,325728292,4153367908,325728292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114354,0,'Stamp (Adept I)','Scroll',195,NULL,0,5,3067436248,0,50,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,128,0,-1769905199,-884862633,2525062097,3410104663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114355,0,'Stamp (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,50,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,128,0,-555968587,982545412,3738998709,982545412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114356,0,'Stamp (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,50,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,128,0,-120327398,982545412,4174639898,982545412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114357,0,'Stamp (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,50,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,128,0,418761704,-210626515,418761704,4084340781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114358,0,'Stamp (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,50,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,128,0,-2082014423,2059507216,2212952873,2059507216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114359,0,'Stamp (Master I)','Scroll',711,NULL,0,9,3067436248,0,50,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,128,0,381313159,74603840,381313159,74603840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114360,0,'Crash. Merciless Stomp (Adept I)','Scroll',195,NULL,0,5,3067436248,0,120,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,128,0,-174499260,-1944402325,4120468036,2350564971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114361,0,'Crash. Merciless Stomp (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,120,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,128,0,1527360712,945096297,1527360712,945096297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114362,0,'Crash. Merciless Stomp (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,120,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,128,0,-92376174,945096297,4202591122,945096297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114363,0,'Crash. Merciless Stomp (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,120,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,128,0,497125436,-598066051,497125436,3696901245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114364,0,'Crash. Merciless Stomp (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,120,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,128,0,-1646945677,2013586557,2648021619,2013586557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114365,0,'Crash. Merciless Stomp (Master I)','Scroll',711,NULL,0,9,3067436248,0,120,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,128,0,418006896,727349520,418006896,727349520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114366,0,'Barbarous Stomp (Adept I)','Scroll',195,NULL,0,5,3067436248,0,190,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,128,0,1926686258,-1601204645,1926686258,2693762651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114367,0,'Barbarous Stomp (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,190,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,128,0,-322483483,87941000,3972483813,87941000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114368,0,'Barbarous Stomp (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,190,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,128,0,-1151506420,87941000,3143460876,87941000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114369,0,'Barbarous Stomp (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,190,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,128,0,1689474321,-89155175,1689474321,4205812121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114370,0,'Barbarous Stomp (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,190,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,128,0,1289662530,1164721564,1289662530,1164721564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114371,0,'Barbarous Stomp (Master I)','Scroll',711,NULL,0,9,3067436248,0,190,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,128,0,-1555779279,229629172,2739188017,229629172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114372,0,'Callous Stomp (Adept I)','Scroll',195,NULL,0,5,3067436248,0,260,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,-350750825,-10269749,3944216471,4284697547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114373,0,'Callous Stomp (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,260,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,-947262452,141790963,3347704844,141790963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114374,0,'Callous Stomp (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,260,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,-1385437661,141790963,2909529635,141790963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114375,0,'Callous Stomp (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,260,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,70265864,184542744,70265864,184542744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114376,0,'Callous Stomp (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,260,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,805975106,1210215655,805975106,1210215655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114377,0,'Callous Stomp (Master I)','Scroll',711,NULL,0,9,3067436248,0,260,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,1152474885,-33578123,1152474885,4261389173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114378,0,'Double Stomp (Adept I)','Scroll',195,NULL,0,5,3067436248,0,330,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,128,0,-798976109,-1279922059,3495991187,3015045237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114379,0,'Double Stomp (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,330,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,128,0,-751611436,-1203783530,3543355860,3091183766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114380,0,'Double Stomp (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,330,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,128,0,-2036140502,-1203783530,2258826794,3091183766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114381,0,'Double Stomp (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,330,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,128,0,607133713,644525608,607133713,644525608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114382,0,'Double Stomp (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,330,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,128,0,-1697961146,-126985598,2597006150,4167981698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114383,0,'Double Stomp (Master I)','Scroll',711,NULL,0,9,3067436248,0,330,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,128,0,-1844981530,-781522107,2449985766,3513445189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114384,0,'Merciless Stomp VI (Adept)','Scroll',195,NULL,0,5,3067436248,0,385,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,-809254823,1522473998,3485712473,1522473998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114385,0,'Merciless Stomp VI (Apprentice)','Scroll',2219,NULL,0,2,3067436248,0,385,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,36270187,683629243,36270187,683629243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114386,0,'Merciless Stomp VI (Expert)','Scroll',2220,NULL,0,7,3067436248,0,385,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,-1451807117,-514585488,2843160179,3780381808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114387,0,'Merciless Stomp VI (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,385,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,-1969392688,1760475311,2325574608,1760475311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114388,0,'Merciless Stomp VI (Master)','Scroll',711,NULL,0,9,3067436248,0,385,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,1380390987,374622493,1380390987,374622493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114389,0,'Merciless Stomp VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,435,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,128,0,1995421111,-1652441514,1995421111,2642525782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114390,0,'Merciless Stomp VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,435,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,128,0,1426169048,-2078020844,1426169048,2216946452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114391,0,'Merciless Stomp VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,435,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,128,0,946834898,765551672,946834898,765551672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114392,0,'Merciless Stomp VII (Master)','Scroll',711,NULL,0,9,3067436248,0,435,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,128,0,2081315806,1931718265,2081315806,1931718265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114393,0,'Slumber (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,5,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,134217728,0,969498105,-316174683,969498105,3978792613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114394,0,'Slumber (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,5,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,134217728,0,-1548118888,1619332132,2746848408,1619332132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114395,0,'Slumber (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,5,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,134217728,0,-1629026593,1619332132,2665940703,1619332132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114396,0,'Slumber (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,5,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,134217728,0,608256407,-1595412862,608256407,2699554434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114397,0,'Slumber (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,5,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,134217728,0,-31098544,550825520,4263868752,550825520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114398,0,'Slumber (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,5,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,134217728,0,-1736758655,1474800623,2558208641,1474800623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114399,0,'Fascinate (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,60,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,916991453,-245669135,916991453,4049298161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114400,0,'Fascinate (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,60,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,-886631827,-1977395258,3408335469,2317572038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114401,0,'Fascinate (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,60,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,-524597860,-1977395258,3770369436,2317572038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114402,0,'Fascinate (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,60,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,366795232,-855832701,366795232,3439134595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114403,0,'Fascinate (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,60,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,770995006,-898452014,770995006,3396515282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114404,0,'Fascinate (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,60,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,1807281089,1006453486,1807281089,1006453486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114405,0,'Mesmerize (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,120,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,134217728,0,809310204,-1339509339,809310204,2955457957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114406,0,'Mesmerize (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,120,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,134217728,0,2091738830,1139152800,2091738830,1139152800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114407,0,'Mesmerize (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,120,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,134217728,0,1580533301,1139152800,1580533301,1139152800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114408,0,'Mesmerize (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,120,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,134217728,0,1262308204,-1598365255,1262308204,2696602041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114409,0,'Mesmerize (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,120,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,134217728,0,148920990,62387636,148920990,62387636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114410,0,'Mesmerize (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,120,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,134217728,0,-1992929955,1471849684,2302037341,1471849684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114411,0,'Enthrall (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,190,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,134217728,0,16562909,-2111639727,16562909,2183327569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114412,0,'Enthrall (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,190,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,134217728,0,1111519681,-1174020260,1111519681,3120947036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114413,0,'Enthrall (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,190,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,134217728,0,-1411717740,-1174020260,2883249556,3120947036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114414,0,'Enthrall (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,190,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,134217728,0,194977076,442031590,194977076,442031590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114415,0,'Enthrall (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,190,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,134217728,0,-851284575,-95142584,3443682721,4199824712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114416,0,'Enthrall (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,190,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,134217728,0,-1223918796,-312960885,3071048500,3982006411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114417,0,'Spellbind (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,260,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,-584089214,-175121414,3710878082,4119845882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114418,0,'Spellbind (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,260,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,1378140454,1936015151,1378140454,1936015151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114419,0,'Spellbind (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,260,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,939000152,1936015151,939000152,1936015151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114420,0,'Spellbind (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,260,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,516339988,1529547442,516339988,1529547442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114421,0,'Spellbind (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,260,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,1630363123,859102523,1630363123,859102523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114422,0,'Spellbind (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,260,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,595948794,-1406447649,595948794,2888519647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114423,0,'Enrapture (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,330,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,134217728,0,1608084265,671004820,1608084265,671004820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114424,0,'Enrapture (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,330,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,134217728,0,101897181,-1698100460,101897181,2596866836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114425,0,'Enrapture (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,330,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,134217728,0,722977745,-1698100460,722977745,2596866836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114426,0,'Enrapture (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,330,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,134217728,0,-88903539,-235718770,4206063757,4059248526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114427,0,'Enrapture (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,330,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,134217728,0,-524176754,-627513088,3770790542,3667454208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114428,0,'Enrapture (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,330,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,134217728,0,-788419454,116617955,3506547842,116617955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114429,0,'Hold Mind (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,385,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,134217728,0,-916695955,-1926855256,3378271341,2368112040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114430,0,'Hold Mind (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,385,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,134217728,0,-1833748805,724258308,2461218491,724258308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114431,0,'Hold Mind (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,385,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,134217728,0,-658489036,-566848716,3636478260,3728118580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114432,0,'Hold Mind (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,385,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,134217728,0,1952471016,1803201552,1952471016,1803201552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114433,0,'Hold Mind (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,385,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,134217728,0,-1608078284,691459673,2686889012,691459673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114434,0,'Mesmerize VIII (Adept)','Scroll',195,NULL,0,5,2950599749,882983852,435,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,134217728,0,-1223699107,-1562173166,3071268189,2732794130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114435,0,'Mesmerize VIII (Expert)','Scroll',713,NULL,0,7,2950599749,882983852,435,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,134217728,0,-920360533,-173208574,3374606763,4121758722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114436,0,'Mesmerize VIII (Journeyman)','Scroll',75,NULL,0,4,2950599749,882983852,435,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,134217728,0,-64646821,1987862065,4230320475,1987862065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114437,0,'Mesmerize VIII (Master)','Scroll',711,NULL,0,9,2950599749,882983852,435,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,134217728,0,349174009,44910959,349174009,44910959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114438,0,'Bruising Fist (Adept I)','Scroll',195,NULL,0,5,3067436248,0,10,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,128,0,-24618850,503619719,4270348446,503619719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114439,0,'Bruising Fist (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,10,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,128,0,1885444291,-1628183926,1885444291,2666783370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114440,0,'Bruising Fist (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,10,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,128,0,169068646,-1628183926,169068646,2666783370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114441,0,'Bruising Fist (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,10,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,128,0,-1706709099,1970572360,2588258197,1970572360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114442,0,'Bruising Fist (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,10,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,128,0,1812481455,-559808354,1812481455,3735158942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114443,0,'Bruising Fist (Master I)','Scroll',711,NULL,0,9,3067436248,0,10,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,128,0,-325565292,-2106275547,3969402004,2188691749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114444,0,'Bruising Strike (Adept I)','Scroll',195,NULL,0,5,3067436248,0,85,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,128,0,811994473,1676839122,811994473,1676839122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114445,0,'Bruising Strike (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,85,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,128,0,-12194030,543042873,4282773266,543042873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114446,0,'Bruising Strike (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,85,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,128,0,921889009,543042873,921889009,543042873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114447,0,'Bruising Strike (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,85,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,128,0,-1748524123,1846075163,2546443173,1846075163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114448,0,'Bruising Strike (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,85,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,128,0,1411223553,1611648813,1411223553,1611648813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114449,0,'Bruising Strike (Master I)','Scroll',711,NULL,0,9,3067436248,0,85,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,128,0,188339453,-1727489418,188339453,2567477878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114450,0,'Grapple (Adept I)','Scroll',195,NULL,0,5,3067436248,0,155,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,128,0,-1415291718,316501309,2879675578,316501309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114451,0,'Grapple (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,155,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,128,0,-765154084,1850639703,3529813212,1850639703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114452,0,'Grapple (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,155,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,128,0,690082081,1850639703,690082081,1850639703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114453,0,'Grapple (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,155,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,128,0,1077262865,1590431511,1077262865,1590431511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114454,0,'Grapple (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,155,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,128,0,-1215156485,773809987,3079810811,773809987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114455,0,'Grapple (Master I)','Scroll',711,NULL,0,9,3067436248,0,155,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,128,0,1574149763,-1446229382,1574149763,2848737914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114456,0,'Meteor Punch (Adept I)','Scroll',195,NULL,0,5,3067436248,0,225,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,128,0,-64875827,277546354,4230091469,277546354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114457,0,'Meteor Punch (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,225,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,128,0,200853892,276342179,200853892,276342179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114458,0,'Meteor Punch (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,225,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,128,0,-783479978,276342179,3511487318,276342179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114459,0,'Meteor Punch (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,225,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,128,0,262992773,-1196620418,262992773,3098346878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114460,0,'Meteor Punch (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,225,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,128,0,1046630224,1344882615,1046630224,1344882615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114461,0,'Meteor Punch (Master I)','Scroll',711,NULL,0,9,3067436248,0,225,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,128,0,1144010716,1336754195,1144010716,1336754195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114462,0,'Meteor Fist (Adept I)','Scroll',195,NULL,0,5,3067436248,0,295,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,128,0,-1712637872,-1897176266,2582329424,2397791030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114463,0,'Meteor Fist (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,295,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,128,0,1474821158,72589121,1474821158,72589121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114464,0,'Meteor Fist (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,295,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,128,0,-118135589,72589121,4176831707,72589121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114465,0,'Meteor Fist (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,295,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,128,0,-1580553586,-914169711,2714413710,3380797585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114466,0,'Meteor Fist (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,295,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,128,0,-673494285,1141013845,3621473011,1141013845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114467,0,'Meteor Fist (Master I)','Scroll',711,NULL,0,9,3067436248,0,295,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,128,0,406874963,1048749564,406874963,1048749564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114468,0,'Comet Punch (Adept I)','Scroll',195,NULL,0,5,3067436248,0,365,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,128,0,-1346550301,-1252568393,2948416995,3042398903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114469,0,'Comet Punch (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,365,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,128,0,-711600448,817132011,3583366848,817132011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114470,0,'Comet Punch (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,365,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,128,0,505569398,1392963350,505569398,1392963350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114471,0,'Comet Punch (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,365,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,128,0,-456882446,1894093823,3838084850,1894093823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114472,0,'Comet Punch (Master I)','Scroll',711,NULL,0,9,3067436248,0,365,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,128,0,-1667994647,-1543067013,2626972649,2751900283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114473,0,'Meteor Fist VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,415,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,128,0,1669038260,802381104,1669038260,802381104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114474,0,'Meteor Fist VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,415,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,128,0,681176302,541097370,681176302,541097370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114475,0,'Meteor Fist VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,415,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,128,0,1601122548,1188183783,1601122548,1188183783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114476,0,'Meteor Fist VII (Master)','Scroll',711,NULL,0,9,3067436248,0,415,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,128,0,656190721,-683656969,656190721,3611310327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114477,0,'Mind Jolt (Adept I)','Scroll',195,NULL,0,5,287643040,613995491,55,10,'Deals instant mental damage. This spell has a fast casting time.\r\n\r\n \r\n\r\n\"Nothing like a nice jolt to the brain to get their attention!\" - Zibbleflig',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,11,234881024,0,-1557132091,-1761197838,2737835205,2533769458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114478,0,'Mind Jolt (Apprentice)','Scroll',75,NULL,0,3,287643040,613995491,55,10,'Deals instant mental damage. This spell has a fast casting time.\r\r\n \r\r\n\"Nothing like a nice jolt to the brain to get their attention!\" - Zibbleflig',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,201326592,0,-1631314052,-1870972063,2663653244,2423995233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114479,0,'Mind Jolt (Apprentice)','Scroll',75,NULL,0,2,287643040,613995491,55,10,'Deals instant mental damage. This spell has a fast casting time.\r\r\n \r\r\n\"Nothing like a nice jolt to the brain to get their attention!\" - Zibbleflig',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,201326592,0,-1345073602,-1870972063,2949893694,2423995233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114480,0,'Mind Jolt (Expert)','Scroll',713,NULL,0,7,287643040,613995491,55,10,'Deals instant mental damage. This spell has a fast casting time.\r\r\n \r\r\n\"Nothing like a nice jolt to the brain to get their attention!\" - Zibbleflig',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,201326592,0,-380632141,1435634459,3914335155,1435634459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114481,0,'Mind Jolt (Journeyman)','Scroll',75,NULL,0,4,287643040,613995491,55,10,'Deals instant mental damage. This spell has a fast casting time.\r\r\n \r\r\n\"Nothing like a nice jolt to the brain to get their attention!\" - Zibbleflig',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,201326592,0,-117009771,-802498187,4177957525,3492469109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114482,0,'Mind Jolt (Master I)','Scroll',711,NULL,0,9,287643040,613995491,85,10,'Deals instant mental damage. This spell has a fast casting time.\r\n\r\n \r\n\r\n\"Nothing like a nice jolt to the brain to get their attention!\" - Zibbleflig',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,11,234881024,0,-1544909124,-1567469962,2750058172,2727497334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114483,0,'Mind''s Eye (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,240,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,134217728,0,459201263,-495216658,459201263,3799750638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114484,0,'Mind''s Eye (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,240,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,134217728,0,1158371247,-2138458510,1158371247,2156508786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114485,0,'Mind''s Eye (Apprentice III)','Scroll',75,NULL,0,3,2950599749,366253016,240,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,134217728,0,-399477898,-2138458510,3895489398,2156508786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114486,0,'Mind''s Eye (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,240,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,134217728,0,898360115,1105603203,898360115,1105603203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114487,0,'Mind''s Eye (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,240,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,134217728,0,73005203,-1059564442,73005203,3235402854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114488,0,'Mind''s Eye (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,240,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,134217728,0,-2016863165,-1226412050,2278104131,3068555246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114489,0,'Beholder''s Eye (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,310,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,134217728,0,-302170396,1950987288,3992796900,1950987288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114490,0,'Beholder''s Eye (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,310,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,134217728,0,-1909753586,-175239363,2385213710,4119727933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114491,0,'Beholder''s Eye (Apprentice III)','Scroll',75,NULL,0,3,2950599749,366253016,310,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,134217728,0,-281527158,-175239363,4013440138,4119727933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114492,0,'Beholder''s Eye (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,310,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,134217728,0,-347805199,363745161,3947162097,363745161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114493,0,'Beholder''s Eye (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,310,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,134217728,0,-1841126302,-1243615959,2453840994,3051351337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114494,0,'Beholder''s Eye (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,310,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,134217728,0,1549511120,-491910428,1549511120,3803056868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114495,0,'Third Eye (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,370,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,-489496793,1769733551,3805470503,1769733551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114496,0,'Third Eye (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,370,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,-1009191365,1777766764,3285775931,1777766764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114497,0,'Third Eye (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,370,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,-1472424035,1085692911,2822543261,1085692911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114498,0,'Third Eye (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,370,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,621516648,698839928,621516648,698839928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114499,0,'Third Eye (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,370,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,906267185,-1212801406,906267185,3082165890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114500,0,'Mind''s Eye IV (Adept)','Scroll',195,NULL,0,5,2950599749,366253016,420,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,134217728,0,-239034760,120601016,4055932536,120601016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114501,0,'Mind''s Eye IV (Expert)','Scroll',713,NULL,0,7,2950599749,366253016,420,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,134217728,0,1532816807,-1022650900,1532816807,3272316396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114502,0,'Mind''s Eye IV (Journeyman)','Scroll',75,NULL,0,4,2950599749,366253016,420,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,134217728,0,548282855,-2047253069,548282855,2247714227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114503,0,'Mind''s Eye IV (Master)','Scroll',711,NULL,0,9,2950599749,366253016,420,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,134217728,0,-2034795275,873189505,2260172021,873189505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114504,0,'Mindbend (Adept)','Scroll',195,NULL,0,5,2950599749,3587918036,260,10,'Impairment placed on a target opponent that has a chance to stun the opponent each time they successfully attack or cast any spell. This can occur up to three times before the impairment expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,-1455877022,1577140852,2839090274,1577140852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114505,0,'Mindbend (Expert)','Scroll',713,NULL,0,7,2950599749,3587918036,260,10,'Impairment placed on a target opponent that has a chance to stun the opponent each time they successfully attack or cast any spell. This can occur up to three times before the impairment expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,1284449183,1367353868,1284449183,1367353868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114506,0,'Mindbend (Master)','Scroll',711,NULL,0,9,2950599749,3587918036,260,10,'Impairment placed on a target opponent that has a chance to stun the opponent each time they successfully attack or cast any spell. This can occur up to three times before the impairment expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,-673768710,-1501532319,3621198586,2793434977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114507,0,'mini-cognatic bixie bopper','Scroll',3112,NULL,0,4,0,0,0,10,'This spell will summon a mini-cognatic bixie bopper to your side to accompany you during your travels.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,862239779,736005959,862239779,736005959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(114508,0,'Treatment (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16384,0,-1259564360,-856604194,3035402936,3438363102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114509,0,'Treatment (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16384,0,948569927,-986546229,948569927,3308421067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114510,0,'Treatment (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16384,0,-145878075,-986546229,4149089221,3308421067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114511,0,'Treatment (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16384,0,1451780699,1729204473,1451780699,1729204473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114512,0,'Treatment (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16384,0,295531158,-2057069089,295531158,2237898207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114513,0,'Treatment (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16384,0,1457666729,-1877879404,1457666729,2417087892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114514,0,'Combat Treatment (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16384,0,-1054990957,-1976739583,3239976339,2318227713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114515,0,'Combat Treatment (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16384,0,-1593615399,2039139556,2701351897,2039139556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114516,0,'Combat Treatment (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16384,0,-47046620,2039139556,4247920676,2039139556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114517,0,'Combat Treatment (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16384,0,-1169127626,1899725732,3125839670,1899725732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114518,0,'Combat Treatment (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16384,0,1698971923,970665712,1698971923,970665712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114519,0,'Combat Treatment (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16384,0,-1965117118,-2042902839,2329850178,2252064457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114520,0,'Combat Healing (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,16384,0,519838373,233714050,519838373,233714050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114521,0,'Combat Healing (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,16384,0,-1747407544,-1770651681,2547559752,2524315615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114522,0,'Combat Healing (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,16384,0,907289450,-1770651681,907289450,2524315615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114523,0,'Combat Healing (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,16384,0,-1156977321,84775510,3137989975,84775510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114524,0,'Combat Healing (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,16384,0,845046959,-702276149,845046959,3592691147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114525,0,'Combat Healing (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,16384,0,835625567,-233973957,835625567,4060993339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114526,0,'Minister Wounds (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16384,0,1879158036,-111881055,1879158036,4183086241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114527,0,'Minister Wounds (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16384,0,-2072120596,1236026494,2222846700,1236026494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114528,0,'Minister Wounds (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16384,0,-1857301173,1236026494,2437666123,1236026494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114529,0,'Minister Wounds (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16384,0,2013393064,-1482794559,2013393064,2812172737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114530,0,'Minister Wounds (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16384,0,-1310231496,167618154,2984735800,167618154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114531,0,'Minister Wounds (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16384,0,-1202467745,1352539308,3092499551,1352539308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114532,0,'Ministration IX (Adept)','Scroll',195,NULL,0,5,1829443087,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16384,0,1941339053,831917875,1941339053,831917875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114533,0,'Ministration IX (Expert)','Scroll',713,NULL,0,7,1829443087,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16384,0,-1890107879,-1185453710,2404859417,3109513586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114534,0,'Ministration IX (Journeyman)','Scroll',75,NULL,0,4,1829443087,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16384,0,-2023598473,-1033440278,2271368823,3261527018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114535,0,'Ministration IX (Master)','Scroll',711,NULL,0,9,1829443087,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16384,0,-1074969423,1314335775,3219997873,1314335775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114536,0,'Treat Wounds (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16384,0,-287653833,849315120,4007313463,849315120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114537,0,'Treat Wounds (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16384,0,-1238203656,1670337853,3056763640,1670337853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114538,0,'Treat Wounds (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16384,0,-1408692925,1670337853,2886274371,1670337853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114539,0,'Treat Wounds (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16384,0,1580019844,542978370,1580019844,542978370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114540,0,'Treat Wounds (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16384,0,1535825165,601798441,1535825165,601798441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114541,0,'Treat Wounds (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16384,0,1865648609,-681741265,1865648609,3613226031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114542,0,'Faithful Ministration (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16384,0,-298422653,1552450404,3996544643,1552450404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114543,0,'Faithful Ministration (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16384,0,2068081461,1767936054,2068081461,1767936054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114544,0,'Faithful Ministration (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16384,0,-1248551959,1767936054,3046415337,1767936054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114545,0,'Faithful Ministration (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16384,0,147729547,1278587817,147729547,1278587817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114546,0,'Faithful Ministration (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16384,0,1982118125,691106338,1982118125,691106338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114547,0,'Faithful Ministration (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16384,0,-175364493,-1154091324,4119602803,3140875972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114548,0,'Devoted Ministration (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16384,0,-1499309577,819986831,2795657719,819986831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114549,0,'Devoted Ministration (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16384,0,-1163547491,-21453189,3131419805,4273514107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114550,0,'Devoted Ministration (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16384,0,513691714,-21453189,513691714,4273514107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114551,0,'Devoted Ministration (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16384,0,2042553769,2072109275,2042553769,2072109275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114552,0,'Devoted Ministration (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16384,0,-1573653057,-1092008849,2721314239,3202958447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114553,0,'Devoted Ministration (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16384,0,739679584,-1937660490,739679584,2357306806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114554,0,'Ministration (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16384,0,-1445692731,122966781,2849274565,122966781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114555,0,'Ministration (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16384,0,-1284608430,-163429536,3010358866,4131537760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114556,0,'Ministration (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16384,0,1597495264,-977451880,1597495264,3317515416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114557,0,'Ministration (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16384,0,1004170729,-1240227468,1004170729,3054739828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114558,0,'Ministration (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16384,0,-1416048482,851247605,2878918814,851247605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114559,0,'Ministration X (Adept)','Scroll',195,NULL,0,5,1829443087,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16384,0,-225239414,-94544222,4069727882,4200423074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114560,0,'Ministration X (Expert)','Scroll',713,NULL,0,7,1829443087,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16384,0,719105559,1049887217,719105559,1049887217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114561,0,'Ministration X (Journeyman)','Scroll',75,NULL,0,4,1829443087,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16384,0,-463106221,-398073175,3831861075,3896894121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114562,0,'Ministration X (Master)','Scroll',711,NULL,0,9,1829443087,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16384,0,442946751,-913029988,442946751,3381937308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114563,0,'Minor Arch Healing (Adept I)','Scroll',195,NULL,0,5,2463145248,366253016,20,10,'Replenishes a large amount of target ally''s health.\r\n\r\n\"At least you have your health!\" - a cheery departed spirit								',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,2095104,0,-220857959,-1625786204,4074109337,2669181092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114564,0,'Minor Arch Healing (Apprentice III)','Scroll',75,NULL,0,3,2463145248,366253016,20,10,'										Replenishes a large amount of target ally''s health.\r\n\r\n \r\n\r\n\"At least you have your health!\" - a cheery departed spirit								',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,2095104,0,-174300704,-858335946,4120666592,3436631350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114565,0,'Minor Arch Healing (Apprentice II)','Scroll',75,NULL,0,2,2463145248,366253016,20,10,'Replenishes a large amount of target ally''s health.\r\n\r\n \r\n\r\n\"At least you have your health!\" - a cheery departed spirit								',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,2095104,0,1241279401,-858335946,1241279401,3436631350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114566,0,'Minor Arch Healing (Adept III)','Scroll',713,NULL,0,7,2463145248,366253016,20,10,'Replenishes a large amount of target ally''s health.\r\n\r\n\"At least you have your health!\" - a cheery departed spirit								',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,2095104,0,376730586,-678239774,376730586,3616727522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114567,0,'Minor Arch Healing (Master)','Scroll',711,NULL,0,9,2463145248,366253016,20,10,'										Replenishes a large amount of target ally''s health.\r\n\r\n \r\n\r\n\"At least you have your health!\" - a cheery departed spirit								',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,2095104,0,-312853524,546481295,3982113772,546481295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114568,0,'Minor Arch Healing (Apprentice IV)','Scroll',75,NULL,0,4,2463145248,366253016,20,10,'Replenishes a large amount of target ally''s health.\r\n\r\n\"At least you have your health!\" - a cheery departed spirit				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1794048,0,-1357994937,530982024,2936972359,530982024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(114569,0,'Minor Healing (Adept I)','Scroll',195,NULL,0,5,2463145248,366253016,15,10,'Instantly heals some of target ally''s health.\r\n\"They pray for peace, but we''d rather have healing.\" - an unknown soldier				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2095104,0,-3641353,-1350601843,4291325943,2944365453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114570,0,'Minor Healing (Apprentice II)','Scroll',75,NULL,0,2,2463145248,366253016,15,10,'Instantly heals some of target ally''s health.\r\n\r\n \r\n\r\n\"They pray for peace, but we''d rather have healing.\" - an unknown soldier				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2095104,0,1861304070,1171846164,1861304070,1171846164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114571,0,'Minor Healing (Apprentice III)','Scroll',75,NULL,0,3,2463145248,366253016,15,10,'Instantly heals some of target ally''s health.\r\n\"They pray for peace, but we''d rather have healing.\" - an unknown soldier				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2095104,0,412247371,1171846164,412247371,1171846164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114572,0,'Minor Healing (Adept III)','Scroll',713,NULL,0,7,2463145248,366253016,15,10,'					Instantly heals some of target ally''s health.\r\n\r\n \r\n\r\n\"They pray for peace, but we''d rather have healing.\" - an unknown soldier				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2095104,0,-727447927,-1794105723,3567519369,2500861573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114573,0,'Minor Healing (Apprentice IV)','Scroll',75,NULL,0,4,2463145248,366253016,15,10,'					Instantly heals some of target ally''s health.\r\n\r\n \r\n\r\n\"They pray for peace, but we''d rather have healing.\" - an unknown soldier				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2095104,0,-277171379,92870144,4017795917,92870144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114574,0,'Minor Healing (Master)','Scroll',711,NULL,0,9,2463145248,366253016,15,10,'					Instantly heals some of target ally''s health.\r\n\r\n \r\n\r\n\"They pray for peace, but we''d rather have healing.\" - an unknown soldier				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2095104,0,-268730023,1645239272,4026237273,1645239272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114575,0,'Miracle Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,160,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,549755813888,0,-1906395829,-2099593762,2388571467,2195373534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114576,0,'Miracle Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,160,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,549755813888,0,2017469283,1398807902,2017469283,1398807902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114577,0,'Miracle Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,160,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,549755813888,0,2116721931,1398807902,2116721931,1398807902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114578,0,'Miracle Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,160,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,549755813888,0,-14121415,1734327045,4280845881,1734327045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114579,0,'Miracle Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,160,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,549755813888,0,1306174903,322043722,1306174903,322043722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114580,0,'Miracle Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,160,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,549755813888,0,-773639166,-1872757144,3521328130,2422210152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114581,0,'Miracle Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,230,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,549755813888,0,1340897994,-1634201922,1340897994,2660765374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114582,0,'Miracle Arrow (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,230,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,549755813888,0,1941566477,1358729108,1941566477,1358729108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114583,0,'Miracle Arrow (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,230,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,549755813888,0,-440112284,1358729108,3854855012,1358729108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114584,0,'Miracle Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,230,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,549755813888,0,-43634312,720476398,4251332984,720476398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114585,0,'Miracle Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,230,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,549755813888,0,-231573434,279801216,4063393862,279801216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114586,0,'Miracle Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,230,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,549755813888,0,-574982607,-571351677,3719984689,3723615619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114587,0,'Amazing Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,300,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,549755813888,0,-805709839,1445210824,3489257457,1445210824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114588,0,'Amazing Shot (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,300,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,549755813888,0,-107505169,-967182176,4187462127,3327785120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114589,0,'Amazing Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,300,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,549755813888,0,-1214302321,-967182176,3080664975,3327785120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114590,0,'Amazing Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,300,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,549755813888,0,958057852,-1822428989,958057852,2472538307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114591,0,'Amazing Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,300,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,549755813888,0,-871555269,-2046289228,3423412027,2248678068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114592,0,'Amazing Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,300,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,549755813888,0,-684950585,1683994030,3610016711,1683994030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114593,0,'Amazing Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,365,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,1650784764,-303987938,1650784764,3990979358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114594,0,'Amazing Arrow (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,365,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,280641440,1624901390,280641440,1624901390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114595,0,'Amazing Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,365,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,1818208546,-61586805,1818208546,4233380491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114596,0,'Amazing Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,365,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,215212748,546039066,215212748,546039066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114597,0,'Amazing Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,365,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,1337501761,190056422,1337501761,190056422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114598,0,'Miracle Shot V (Adept)','Scroll',195,NULL,0,5,1400160844,0,415,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,549755813888,0,2007089408,-2037091028,2007089408,2257876268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114599,0,'Miracle Shot V (Expert)','Scroll',1211,NULL,0,7,1400160844,0,415,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,549755813888,0,2052895262,887645949,2052895262,887645949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114600,0,'Miracle Shot V (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,415,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,549755813888,0,-1194961217,-1940627632,3100006079,2354339664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114601,0,'Miragul''s Dark Heart Summoning (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,365,10,'Summons a heart item to an ally that converts health into power over time. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned heart.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,1958773979,1968020843,1958773979,1968020843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114602,0,'Miragul''s Dark Heart Summoning (Apprentice)','Scroll',75,NULL,0,2,2894715199,3587918036,365,10,'Summons a heart item to an ally that converts health into power over time. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned heart.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,-6970597,-1999311861,4287996699,2295655435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114603,0,'Miragul''s Dark Heart Summoning (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,365,10,'Summons a heart item to an ally that converts health into power over time. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned heart.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,51773756,-593269978,51773756,3701697318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114604,0,'Miragul''s Dark Heart Summoning (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,365,10,'Summons a heart item to an ally that converts health into power over time. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned heart.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,218846148,-930804193,218846148,3364163103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114605,0,'Miragul''s Dark Heart Summoning (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,365,10,'Summons a heart item to an ally that converts health into power over time. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned heart.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,-77735530,732114507,4217231766,732114507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114606,0,'Haunting Strike (Adept I)','Scroll',195,NULL,0,5,340921594,0,10,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,137438953472,0,-1407413299,-2018405584,2887553997,2276561712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114607,0,'Haunting Strike (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,10,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,137438953472,0,-426848563,-1113822103,3868118733,3181145193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114608,0,'Haunting Strike (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,10,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,137438953472,0,-478862089,-1113822103,3816105207,3181145193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114609,0,'Haunting Strike (Adept III)','Scroll',1211,NULL,0,7,340921594,0,10,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,137438953472,0,1243347057,552083284,1243347057,552083284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114610,0,'Haunting Strike (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,10,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,137438953472,0,1210932196,-36860291,1210932196,4258107005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114611,0,'Haunting Strike (Master I)','Scroll',711,NULL,0,9,340921594,0,10,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,137438953472,0,-635516526,-672638407,3659450770,3622328889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114612,0,'Wailing Strike (Adept I)','Scroll',195,NULL,0,5,340921594,0,45,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,137438953472,0,-1403161520,-326941971,2891805776,3968025325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114613,0,'Wailing Strike (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,45,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,137438953472,0,1715746546,-201880849,1715746546,4093086447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114614,0,'Wailing Strike (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,45,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,137438953472,0,1767695915,-201880849,1767695915,4093086447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114615,0,'Wailing Strike (Adept III)','Scroll',1211,NULL,0,7,340921594,0,45,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,137438953472,0,2026374737,-656309268,2026374737,3638658028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114616,0,'Wailing Strike (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,45,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,137438953472,0,1645113655,-1280939781,1645113655,3014027515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114617,0,'Wailing Strike (Master I)','Scroll',711,NULL,0,9,340921594,0,45,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,137438953472,0,-55900766,803325569,4239066530,803325569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114618,0,'Misfortunes Kiss (Adept I)','Scroll',195,NULL,0,5,340921594,0,105,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,137438953472,0,1322974396,-1540083254,1322974396,2754884042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114619,0,'Misfortunes Kiss (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,105,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,137438953472,0,1699392909,19749649,1699392909,19749649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114620,0,'Misfortunes Kiss (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,105,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,137438953472,0,-1473812275,19749649,2821155021,19749649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114621,0,'Misfortunes Kiss (Adept III)','Scroll',1211,NULL,0,7,340921594,0,105,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,137438953472,0,-1022999760,2107867636,3271967536,2107867636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114622,0,'Misfortunes Kiss (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,105,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,137438953472,0,968132482,1098692869,968132482,1098692869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114623,0,'Misfortunes Kiss (Master I)','Scroll',711,NULL,0,9,340921594,0,105,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,137438953472,0,-2003109804,-1968978791,2291857492,2325988505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114624,0,'Delusory Trill (Adept I)','Scroll',195,NULL,0,5,340921594,0,175,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,137438953472,0,-1913453124,-1610952883,2381514172,2684014413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114625,0,'Delusory Trill (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,175,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,137438953472,0,261151751,-1009712523,261151751,3285254773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114626,0,'Delusory Trill (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,175,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,137438953472,0,-1096127207,-1009712523,3198840089,3285254773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114627,0,'Delusory Trill (Adept III)','Scroll',1211,NULL,0,7,340921594,0,175,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,137438953472,0,-1891569826,239360393,2403397470,239360393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114628,0,'Delusory Trill (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,175,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,137438953472,0,1596292749,-2088705951,1596292749,2206261345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114629,0,'Delusory Trill (Master I)','Scroll',711,NULL,0,9,340921594,0,175,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,137438953472,0,1016978069,-112976668,1016978069,4181990628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114630,0,'Garsins Haunting Wail (Adept I)','Scroll',195,NULL,0,5,340921594,0,245,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,137438953472,0,859280525,-1698716694,859280525,2596250602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114631,0,'Garsins Haunting Wail (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,245,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,137438953472,0,958355341,2063643174,958355341,2063643174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114632,0,'Garsins Haunting Wail (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,245,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,137438953472,0,616202896,2063643174,616202896,2063643174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114633,0,'Garsins Haunting Wail (Adept III)','Scroll',1211,NULL,0,7,340921594,0,245,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,137438953472,0,-10975252,1190341294,4283992044,1190341294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114634,0,'Garsins Haunting Wail (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,245,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,137438953472,0,-418733676,995184690,3876233620,995184690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114635,0,'Garsins Haunting Wail (Master I)','Scroll',711,NULL,0,9,340921594,0,245,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,137438953472,0,2046480823,-1309446205,2046480823,2985521091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114636,0,'Garsins Grim Acclamation (Adept I)','Scroll',195,NULL,0,5,340921594,0,315,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,137438953472,0,-1537974499,975607944,2756992797,975607944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114637,0,'Garsins Grim Acclamation (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,315,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,137438953472,0,1603761416,-484583875,1603761416,3810383421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114638,0,'Garsins Grim Acclamation (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,315,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,137438953472,0,-755149286,-484583875,3539818010,3810383421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114639,0,'Garsins Grim Acclamation (Adept III)','Scroll',1211,NULL,0,7,340921594,0,315,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,137438953472,0,1970872916,-437275679,1970872916,3857691617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114640,0,'Garsins Grim Acclamation (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,315,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,137438953472,0,-2014963219,-1555286999,2280004077,2739680297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114641,0,'Garsins Grim Acclamation (Master I)','Scroll',711,NULL,0,9,340921594,0,315,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,137438953472,0,1638341199,317716108,1638341199,317716108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114642,0,'Grim Strike (Adept I)','Scroll',195,NULL,0,5,340921594,0,375,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,-942770870,-1724251705,3352196426,2570715591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114643,0,'Grim Strike (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,375,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,1978252170,1776288437,1978252170,1776288437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114644,0,'Grim Strike (Adept III)','Scroll',1211,NULL,0,7,340921594,0,375,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,1195261705,53474169,1195261705,53474169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114645,0,'Grim Strike (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,375,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,1152969656,699523233,1152969656,699523233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114646,0,'Grim Strike (Master I)','Scroll',711,NULL,0,9,340921594,0,375,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,871760789,-198199788,871760789,4096767508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114647,0,'Misfortune''s Kiss VIII (Adept)','Scroll',195,NULL,0,5,340921594,0,425,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,137438953472,0,-1550176344,2147107167,2744790952,2147107167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114648,0,'Misfortune''s Kiss VIII (Expert)','Scroll',1211,NULL,0,7,340921594,0,425,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,137438953472,0,-15000718,-48420785,4279966578,4246546511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114649,0,'Misfortune''s Kiss VIII (Journeyman)','Scroll',1212,NULL,0,4,340921594,0,425,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,137438953472,0,-1514578892,-900196761,2780388404,3394770535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114650,0,'Misfortune''s Kiss VIII (Master)','Scroll',711,NULL,0,9,340921594,0,425,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,137438953472,0,374452608,169700642,374452608,169700642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114651,0,'Taunt (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,5,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16,0,561405209,-246015124,561405209,4048952172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114652,0,'Taunt (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,5,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16,0,1067542877,1111745795,1067542877,1111745795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114653,0,'Taunt (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,5,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16,0,633679057,-49599946,633679057,4245367350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114654,0,'Taunt (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,5,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16,0,1501782695,-1253859218,1501782695,3041108078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114655,0,'Offend (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,45,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16,0,-1004655363,1142026455,3290311933,1142026455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114656,0,'Offend (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,45,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16,0,-734311685,928315046,3560655611,928315046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114657,0,'Offend (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,45,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16,0,-2052709386,928315046,2242257910,928315046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114658,0,'Offend (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,45,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16,0,374298012,507889900,374298012,507889900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114659,0,'Offend (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,45,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16,0,734141838,1996821682,734141838,1996821682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114660,0,'Offend (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,45,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16,0,369764530,-381317759,369764530,3913649537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114661,0,'Insult (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,85,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16,0,96294301,1653635786,96294301,1653635786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114662,0,'Insult (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,85,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16,0,-615817409,250151257,3679149887,250151257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114663,0,'Insult (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,85,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16,0,-406942333,250151257,3888024963,250151257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114664,0,'Insult (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,85,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16,0,1516975616,2103780799,1516975616,2103780799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114665,0,'Insult (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,85,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16,0,407362294,1320739661,407362294,1320739661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114666,0,'Insult (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,85,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16,0,1534716563,-1973067566,1534716563,2321899730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114667,0,'Mad Cry (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,155,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16,0,1350824959,929594743,1350824959,929594743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114668,0,'Mad Cry (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,155,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16,0,344640947,124943932,344640947,124943932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114669,0,'Mad Cry (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,155,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16,0,500051703,124943932,500051703,124943932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114670,0,'Mad Cry (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,155,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16,0,93558317,-924839287,93558317,3370128009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114671,0,'Mad Cry (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,155,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16,0,-2088906451,1193516072,2206060845,1193516072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114672,0,'Mad Cry (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,155,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16,0,-218827454,1071667172,4076139842,1071667172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114673,0,'Mock IX (Adept)','Scroll',195,NULL,0,5,1433335062,723762198,460,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,-535772163,-5593371,3759195133,4289373925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114674,0,'Mock IX (Expert)','Scroll',2220,NULL,0,7,1433335062,723762198,460,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,-1744361054,-701947334,2550606242,3593019962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114675,0,'Mock IX (Journeyman)','Scroll',2219,NULL,0,4,1433335062,723762198,460,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,1001753284,-1934046808,1001753284,2360920488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114676,0,'Mock IX (Master)','Scroll',711,NULL,0,9,1433335062,723762198,460,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,-31120808,556361559,4263846488,556361559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114677,0,'Bully (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,225,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16,0,1253448452,1876085831,1253448452,1876085831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114678,0,'Bully (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,225,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16,0,1443570718,-1187626017,1443570718,3107341279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114679,0,'Bully (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,225,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16,0,525088103,-1187626017,525088103,3107341279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114680,0,'Bully (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,225,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16,0,-1241852907,-295593836,3053114389,3999373460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114681,0,'Bully (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,225,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16,0,2028461190,-110648885,2028461190,4184318411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114682,0,'Bully (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,225,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16,0,-1363569246,425844217,2931398050,425844217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114683,0,'Outrage (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,295,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16,0,641073019,-1833686350,641073019,2461280946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114684,0,'Outrage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,295,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16,0,-823866745,666806900,3471100551,666806900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114685,0,'Outrage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,295,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16,0,-370245252,666806900,3924722044,666806900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114686,0,'Outrage (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,295,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16,0,1279925671,592181473,1279925671,592181473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114687,0,'Outrage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,295,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16,0,2002615974,1743734880,2002615974,1743734880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114688,0,'Outrage (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,295,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16,0,-1196983996,-733233780,3097983300,3561733516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114689,0,'Mock (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,360,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,-761858704,1604209351,3533108592,1604209351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114690,0,'Mock (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,360,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,-451313278,65623858,3843654018,65623858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114691,0,'Mock (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,360,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,1325406512,645249769,1325406512,645249769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114692,0,'Mock (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,360,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,1442356803,-186052001,1442356803,4108915295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114693,0,'Mock VIII (Adept)','Scroll',195,NULL,0,5,1433335062,723762198,410,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,1316508268,2134697236,1316508268,2134697236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114694,0,'Mock VIII (Expert)','Scroll',2220,NULL,0,7,1433335062,723762198,410,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,530703073,471037683,530703073,471037683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114695,0,'Mock VIII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,723762198,410,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,-1536226982,-1303372897,2758740314,2991594399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114696,0,'Mock VIII (Master)','Scroll',711,NULL,0,10,1433335062,723762198,410,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,1987324197,-351063138,1987324197,3943904158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114697,0,'Mock VIII (Master)','Scroll',711,NULL,0,9,1433335062,723762198,410,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,2038688027,-351063138,2038688027,3943904158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114698,0,'Allay (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,105,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,1094820134,-395571580,1094820134,3899395716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114699,0,'Allay (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,105,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,337175701,1891969743,337175701,1891969743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114700,0,'Allay (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,105,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,519603562,1891969743,519603562,1891969743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114701,0,'Allay (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,105,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,28856011,-326388388,28856011,3968578908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114702,0,'Allay (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,105,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,2035510411,815057115,2035510411,815057115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114703,0,'Allay (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,105,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,1198599034,462155825,1198599034,462155825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114704,0,'Pacify (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,175,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,-343805536,307842672,3951161760,307842672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114705,0,'Pacify (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,175,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,-1110576854,307842672,3184390442,307842672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114706,0,'Pacify (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,175,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,1091389066,-1701402077,1091389066,2593565219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114707,0,'Pacify (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,175,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,-499279492,-1701402077,3795687804,2593565219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114708,0,'Pacify (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,175,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,-2056409587,-1701402077,2238557709,2593565219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114709,0,'Pacify (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,175,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,-2049395763,1453438489,2245571533,1453438489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114710,0,'Pacify (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,175,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,-2069556919,-624474057,2225410377,3670493239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114711,0,'Pacify (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,175,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,1427641348,-1583221900,1427641348,2711745396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114712,0,'Pacify (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,175,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,-35815622,-1583221900,4259151674,2711745396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114713,0,'Assuage (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,245,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8,0,-1533737297,712246335,2761229999,712246335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(114714,0,'Assuage (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,245,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8,0,198069918,-1818839894,198069918,2476127402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114715,0,'Assuage (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,245,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8,0,-49094463,-1818839894,4245872833,2476127402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114716,0,'Assuage (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,245,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8,0,316765550,-1325742254,316765550,2969225042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114717,0,'Assuage (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,245,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8,0,1671503643,-741910850,1671503643,3553056446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114718,0,'Assuage (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,245,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8,0,1232435257,1207599679,1232435257,1207599679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114719,0,'Moderate (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,315,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8,0,1275282404,1629537232,1275282404,1629537232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114720,0,'Moderate (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,315,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8,0,-233556615,-1431297351,4061410681,2863669945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114721,0,'Moderate (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,315,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8,0,-1194421153,-1431297351,3100546143,2863669945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114722,0,'Moderate (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,315,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8,0,-1621617313,-2147193732,2673349983,2147773564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(114723,0,'Moderate (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,315,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8,0,-819893540,-354303827,3475073756,3940663469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114724,0,'Moderate (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,315,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8,0,121169195,1996761361,121169195,1996761361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114725,0,'Monitor Lizard','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1627511070,-1338548923,1627511070,2956418373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(114726,0,'S Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,120,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1099511627776,0,1989017756,-1907938589,1989017756,2387028707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114727,0,'S Blade (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,120,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1099511627776,0,223813005,1933106395,223813005,1933106395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114728,0,'S Blade (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,120,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1099511627776,0,-668820220,1933106395,3626147076,1933106395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114729,0,'S Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,120,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1099511627776,0,-1259294443,1060858499,3035672853,1060858499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114730,0,'S Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,120,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1099511627776,0,799098186,862535375,799098186,862535375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114731,0,'S Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,120,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1099511627776,0,2097596311,-935645202,2097596311,3359322094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114732,0,'Condemning Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,190,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1099511627776,0,1154610148,43354965,1154610148,43354965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114733,0,'Condemning Blade (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,190,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1099511627776,0,-1462360506,5466390,2832606790,5466390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114734,0,'Condemning Blade (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,190,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1099511627776,0,600355030,5466390,600355030,5466390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114735,0,'Condemning Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,190,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1099511627776,0,-1461775668,498445979,2833191628,498445979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114736,0,'Condemning Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,190,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1099511627776,0,960874761,1073908482,960874761,1073908482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114737,0,'Condemning Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,190,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1099511627776,0,-775381984,-357176330,3519585312,3937790966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114738,0,'Deathly Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,260,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,1558768273,1633688765,1558768273,1633688765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114739,0,'Deathly Blade (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,260,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,-2009215537,-977291958,2285751759,3317675338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114740,0,'Deathly Blade (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,260,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,323983068,-977291958,323983068,3317675338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114741,0,'Deathly Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,260,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,-1262904903,-1291374266,3032062393,3003593030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114742,0,'Deathly Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,260,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,162939268,-2047977634,162939268,2246989662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114743,0,'Deathly Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,260,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,-1576394560,1141339179,2718572736,1141339179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114744,0,'Killing Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,330,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1099511627776,0,-1273031272,1911293685,3021936024,1911293685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114745,0,'Killing Blade (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,330,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1099511627776,0,1539388973,813031820,1539388973,813031820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114746,0,'Killing Blade (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,330,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1099511627776,0,1300932535,813031820,1300932535,813031820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114747,0,'Killing Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,330,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1099511627776,0,-999129175,-888113922,3295838121,3406853374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114748,0,'Killing Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,330,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1099511627776,0,1202252609,1881408408,1202252609,1881408408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114749,0,'Killing Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,330,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1099511627776,0,95516396,1007694227,95516396,1007694227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114750,0,'Mortal Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,385,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1099511627776,0,21848467,-2112407576,21848467,2182559720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114751,0,'Mortal Blade (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,385,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1099511627776,0,1772782045,1720845108,1772782045,1720845108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114752,0,'Mortal Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,385,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1099511627776,0,968051783,-1461329130,968051783,2833638166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114753,0,'Mortal Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,385,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1099511627776,0,-518094234,650371360,3776873062,650371360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114754,0,'Mortal Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,385,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1099511627776,0,691584324,1608885883,691584324,1608885883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114755,0,'Mortal Blade VI (Adept)','Scroll',195,NULL,0,5,2711101135,0,435,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1099511627776,0,1788257710,-735030992,1788257710,3559936304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114756,0,'Mortal Blade VI (Expert)','Scroll',1211,NULL,0,7,2711101135,0,435,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1099511627776,0,30979739,549166742,30979739,549166742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114757,0,'Mortal Blade VI (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,435,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1099511627776,0,50993255,1357436880,50993255,1357436880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114758,0,'Mortal Blade VI (Master)','Scroll',711,NULL,0,9,2711101135,0,435,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1099511627776,0,828558387,-675554309,828558387,3619412987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114759,0,'Graven Embrace (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,105,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,-1512737447,136236640,2782229849,136236640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114760,0,'Graven Embrace (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,105,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,-292096307,-757601788,4002870989,3537365508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114761,0,'Graven Embrace (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,105,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,-1285051782,-757601788,3009915514,3537365508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114762,0,'Graven Embrace (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,105,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,1842613722,1259135485,1842613722,1259135485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114763,0,'Graven Embrace (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,105,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,253355353,-1836709872,253355353,2458257424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114764,0,'Graven Embrace (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,105,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,-775113159,-1140022128,3519854137,3154945168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114765,0,'Solemn Embrace (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,175,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,512,0,-1644925373,-918294094,2650041923,3376673202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114766,0,'Solemn Embrace (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,175,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,512,0,-64274849,1060074790,4230692447,1060074790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114767,0,'Solemn Embrace (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,175,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,512,0,292938439,1060074790,292938439,1060074790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114768,0,'Solemn Embrace (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,175,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,512,0,1401209636,588255034,1401209636,588255034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114769,0,'Solemn Embrace (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,175,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,512,0,-251989677,2139002674,4042977619,2139002674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114770,0,'Solemn Embrace (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,175,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,512,0,-2081361801,-737129897,2213605495,3557837399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114771,0,'Deadly Embrace (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,245,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,512,0,2069646077,1606794524,2069646077,1606794524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114772,0,'Deadly Embrace (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,245,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,512,0,-747965713,-480642566,3547001583,3814324730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114773,0,'Deadly Embrace (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,245,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,512,0,414711154,-480642566,414711154,3814324730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114774,0,'Deadly Embrace (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,245,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,512,0,1584834381,317196185,1584834381,317196185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114775,0,'Deadly Embrace (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,245,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,512,0,-113709338,-1559749650,4181257958,2735217646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114776,0,'Deadly Embrace (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,245,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,512,0,999067508,-437763340,999067508,3857203956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114777,0,'Mortal Embrace (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,315,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,512,0,975175106,-1170572270,975175106,3124395026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114778,0,'Mortal Embrace (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,315,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,512,0,1117718445,252313020,1117718445,252313020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114779,0,'Mortal Embrace (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,315,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,512,0,-1834192513,252313020,2460774783,252313020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114780,0,'Mortal Embrace (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,315,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,512,0,-1344584945,-172632737,2950382351,4122334559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114781,0,'Mortal Embrace (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,315,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,512,0,1188380776,1331175336,1188380776,1331175336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114782,0,'Mortal Embrace (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,315,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,512,0,-499337917,45453362,3795629379,45453362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114783,0,'Grisly Mark (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,125,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1073741824,0,1802482909,1251689435,1802482909,1251689435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114784,0,'Grisly Mark (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,125,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1073741824,0,-587707958,-1891481333,3707259338,2403485963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114785,0,'Grisly Mark (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,125,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1073741824,0,-240379411,-1891481333,4054587885,2403485963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114786,0,'Grisly Mark (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,125,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1073741824,0,-2116408252,402460276,2178559044,402460276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114787,0,'Grisly Mark (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,125,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1073741824,0,-561891387,-820794593,3733075909,3474172703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114788,0,'Grisly Mark (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,125,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1073741824,0,-820549302,-520271079,3474417994,3774696217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114789,0,'Horrific Mark (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,195,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1073741824,0,-61217135,330789288,4233750161,330789288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114790,0,'Horrific Mark (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,195,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1073741824,0,1042647898,826063527,1042647898,826063527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114791,0,'Horrific Mark (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,195,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1073741824,0,-1203083215,826063527,3091884081,826063527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114792,0,'Horrific Mark (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,195,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1073741824,0,-616545382,-559414592,3678421914,3735552704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114793,0,'Horrific Mark (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,195,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1073741824,0,-1079113967,1902991539,3215853329,1902991539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114794,0,'Horrific Mark (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,195,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1073741824,0,-1988357972,698894253,2306609324,698894253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114795,0,'Abominable Mark (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,265,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1073741824,0,1062316437,-1568821018,1062316437,2726146278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114796,0,'Abominable Mark (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,265,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1073741824,0,1127957035,2045270403,1127957035,2045270403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114797,0,'Abominable Mark (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,265,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1073741824,0,-1052119764,2045270403,3242847532,2045270403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114798,0,'Abominable Mark (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,265,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1073741824,0,-2091161444,1333634198,2203805852,1333634198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114799,0,'Abominable Mark (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,265,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1073741824,0,919221602,968473495,919221602,968473495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114800,0,'Abominable Mark (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,265,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1073741824,0,2136161462,-1199709701,2136161462,3095257595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114801,0,'Loathsome Mark (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,335,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1073741824,0,1966703527,1624177672,1966703527,1624177672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114802,0,'Loathsome Mark (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,335,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1073741824,0,-1562640907,18494013,2732326389,18494013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114803,0,'Loathsome Mark (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,335,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1073741824,0,-134419389,18494013,4160547907,18494013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114804,0,'Loathsome Mark (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,335,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1073741824,0,15519728,135125157,15519728,135125157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114805,0,'Loathsome Mark (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,335,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1073741824,0,-1500399056,1095487529,2794568240,1095487529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114806,0,'Loathsome Mark (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,335,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1073741824,0,-542439702,-15884856,3752527594,4279082440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114807,0,'Mortality Mark (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,390,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,948605529,-1578723789,948605529,2716243507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114808,0,'Mortality Mark (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,390,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,-1488534455,1741643162,2806432841,1741643162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114809,0,'Mortality Mark (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,390,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,-530354558,-1178134037,3764612738,3116833259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114810,0,'Mortality Mark (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,390,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,-1559460980,664715150,2735506316,664715150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114811,0,'Mortality Mark (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,390,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,-2048693536,1321688198,2246273760,1321688198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114812,0,'Mortality Mark VI (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,440,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,-19414861,-988632115,4275552435,3306335181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114813,0,'Mortality Mark VI (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,440,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,-210570596,-475647283,4084396700,3819320013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114814,0,'Mortality Mark VI (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,440,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,626719780,1636238433,626719780,1636238433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114815,0,'Mortality Mark VI (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,440,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,628911333,346453920,628911333,346453920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114816,0,'Stone Stance (Adept I)','Scroll',195,NULL,0,5,2011726342,0,200,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,1251478777,1142696371,1251478777,1142696371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114817,0,'Stone Stance (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,200,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,897525772,140657259,897525772,140657259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(114818,0,'Stone Stance (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,200,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,379637131,140657259,379637131,140657259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(114819,0,'Stone Stance (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,200,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,-1228178432,1419403380,3066788864,1419403380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114820,0,'Stone Stance (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,200,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,15052504,1211342975,15052504,1211342975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114821,0,'Stone Stance (Master I)','Scroll',711,NULL,0,9,2011726342,0,200,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,1099051865,-1550179047,1099051865,2744788249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114822,0,'Boulder Stance (Adept I)','Scroll',195,NULL,0,5,2011726342,0,270,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,1591433408,-1178763632,1591433408,3116203664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114823,0,'Boulder Stance (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,270,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,-1800449364,-1586395133,2494517932,2708572163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114824,0,'Boulder Stance (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,270,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,-1831720734,-1586395133,2463246562,2708572163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114825,0,'Boulder Stance (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,270,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,-1067804454,-167727023,3227162842,4127240273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114826,0,'Boulder Stance (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,270,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,1965048120,-517969385,1965048120,3776997911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114827,0,'Boulder Stance (Master I)','Scroll',711,NULL,0,9,2011726342,0,270,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,1134459142,16839996,1134459142,16839996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114828,0,'Mountain Stance (Adept I)','Scroll',195,NULL,0,5,2011726342,0,340,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,-1806774916,-1965751689,2488192380,2329215607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114829,0,'Mountain Stance (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,340,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,-21174644,-1463585984,4273792652,2831381312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114830,0,'Mountain Stance (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,340,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,558149563,-1463585984,558149563,2831381312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(114831,0,'Mountain Stance (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,340,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,991306537,-933384202,991306537,3361583094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(114832,0,'Mountain Stance (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,340,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,1441044895,-393047724,1441044895,3901919572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114833,0,'Mountain Stance (Master I)','Scroll',711,NULL,0,9,2011726342,0,340,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,1715476694,1063119515,1715476694,1063119515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114834,0,'Iron Stance (Adept I)','Scroll',195,NULL,0,5,2011726342,0,390,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,2015488428,-893062352,2015488428,3401904944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114835,0,'Iron Stance (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,390,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,-518233785,-1856569191,3776733511,2438398105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114836,0,'Iron Stance (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,390,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,-1230828573,547711540,3064138723,547711540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114837,0,'Iron Stance (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,390,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,-800247435,-788077939,3494719861,3506889357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114838,0,'Iron Stance (Master I)','Scroll',711,NULL,0,9,2011726342,0,390,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,2048961348,-677040295,2048961348,3617927001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114839,0,'Mountain Stance V (Adept)','Scroll',195,NULL,0,5,2011726342,0,440,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,64,0,1035091,-1582960291,1035091,2712007005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114840,0,'Mountain Stance V (Expert)','Scroll',2220,NULL,0,7,2011726342,0,440,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,64,0,-1060245529,332207827,3234721767,332207827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114841,0,'Mountain Stance V (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,440,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,64,0,1596581826,-709784959,1596581826,3585182337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114842,0,'Mountain Stance V (Master)','Scroll',711,NULL,0,9,2011726342,0,440,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,864000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,64,0,-373151519,-456305730,3921815777,3838661566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114843,0,'Bruise (Adept I)','Scroll',195,NULL,0,5,1519965519,0,30,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,17179869184,0,-1216199153,1572662876,3078768143,1572662876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114844,0,'Bruise (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,30,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,17179869184,0,-20835056,184823970,4274132240,184823970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114845,0,'Bruise (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,30,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,17179869184,0,-1303060135,184823970,2991907161,184823970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114846,0,'Bruise (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,30,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,17179869184,0,-1650315911,1681276762,2644651385,1681276762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114847,0,'Bruise (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,30,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,17179869184,0,20660837,1263915702,20660837,1263915702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114848,0,'Bruise (Master I)','Scroll',711,NULL,0,9,1519965519,0,30,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,17179869184,0,1170876392,-1825146313,1170876392,2469820983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114849,0,'Knockaround (Adept I)','Scroll',195,NULL,0,5,1519965519,0,110,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,17179869184,0,604412991,1231948661,604412991,1231948661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114850,0,'Knockaround (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,110,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,17179869184,0,2033191336,-2032665898,2033191336,2262301398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114851,0,'Knockaround (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,110,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,17179869184,0,141720877,-2032665898,141720877,2262301398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114852,0,'Knockaround (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,110,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,17179869184,0,-1001503254,647001555,3293464042,647001555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114853,0,'Knockaround (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,110,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,17179869184,0,660361989,-964290366,660361989,3330676930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114854,0,'Knockaround (Master I)','Scroll',711,NULL,0,9,1519965519,0,110,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,17179869184,0,-1089872000,-779079490,3205095296,3515887806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114855,0,'Mug (Adept I)','Scroll',195,NULL,0,5,1519965519,0,180,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,17179869184,0,-1346595899,1514522613,2948371397,1514522613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114856,0,'Mug (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,180,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,17179869184,0,-1662963735,1583215465,2632003561,1583215465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114857,0,'Mug (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,180,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,17179869184,0,1903790937,1583215465,1903790937,1583215465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114858,0,'Mug (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,180,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,17179869184,0,321392236,-885269185,321392236,3409698111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114859,0,'Mug (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,180,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,17179869184,0,-477289303,504107389,3817677993,504107389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114860,0,'Mug (Master I)','Scroll',711,NULL,0,9,1519965519,0,180,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,17179869184,0,-1017521068,1010538578,3277446228,1010538578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114861,0,'Wrangle (Adept I)','Scroll',195,NULL,0,5,1519965519,0,250,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,-237292238,974620373,4057675058,974620373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114862,0,'Wrangle (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,250,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,140873380,-1225690548,140873380,3069276748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114863,0,'Wrangle (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,250,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,-1775798102,-1225690548,2519169194,3069276748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114864,0,'Wrangle (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,250,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,246171726,-264917066,246171726,4030050230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114865,0,'Wrangle (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,250,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,143951728,-157249448,143951728,4137717848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114866,0,'Wrangle (Master I)','Scroll',711,NULL,0,9,1519965519,0,250,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,507417729,120974043,507417729,120974043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114867,0,'Ruckus (Adept I)','Scroll',195,NULL,0,5,1519965519,0,320,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,17179869184,0,-1591456792,2101563597,2703510504,2101563597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114868,0,'Ruckus (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,320,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,17179869184,0,2109236096,835917796,2109236096,835917796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114869,0,'Ruckus (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,320,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,17179869184,0,1121454187,835917796,1121454187,835917796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114870,0,'Ruckus (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,320,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,17179869184,0,-231988663,-484547786,4062978633,3810419510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114871,0,'Ruckus (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,320,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,17179869184,0,-2109655819,1904408048,2185311477,1904408048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114872,0,'Ruckus (Master I)','Scroll',711,NULL,0,9,1519965519,0,320,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,17179869184,0,2075326014,337520219,2075326014,337520219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114873,0,'Roughen (Adept I)','Scroll',195,NULL,0,5,1519965519,0,375,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,538139450,-1614032624,538139450,2680934672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114874,0,'Roughen (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,375,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,-591045017,-1774344700,3703922279,2520622596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114875,0,'Roughen (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,375,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,771062261,463357406,771062261,463357406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114876,0,'Roughen (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,375,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,-1140383256,-697547760,3154584040,3597419536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114877,0,'Roughen (Master I)','Scroll',711,NULL,0,9,1519965519,0,375,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,-1710267507,-325189453,2584699789,3969777843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114878,0,'Mug VII (Adept)','Scroll',195,NULL,0,5,1519965519,0,425,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,17179869184,0,-997786235,1733031928,3297181061,1733031928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114879,0,'Mug VII (Expert)','Scroll',1211,NULL,0,7,1519965519,0,425,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,17179869184,0,-1326298826,-1246253134,2968668470,3048714162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114880,0,'Mug VII (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,425,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,17179869184,0,-1874958359,1992378585,2420008937,1992378585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114881,0,'Mug VII (Master)','Scroll',711,NULL,0,9,1519965519,0,425,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,17179869184,0,-1799194132,1119349471,2495773164,1119349471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114882,0,'Shadows (Adept I)','Scroll',195,NULL,0,5,2711101135,0,55,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1099511627776,0,1286099243,-162691304,1286099243,4132275992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114883,0,'Shadows (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,55,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1099511627776,0,278153436,430705255,278153436,430705255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114884,0,'Shadows (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,55,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1099511627776,0,-717132761,430705255,3577834535,430705255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114885,0,'Shadows (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,55,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1099511627776,0,-1627791552,355224506,2667175744,355224506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114886,0,'Shadows (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,55,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1099511627776,0,-1249700952,1509812339,3045266344,1509812339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114887,0,'Shadows (Master I)','Scroll',711,NULL,0,9,2711101135,0,55,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1099511627776,0,-254543755,-500429097,4040423541,3794538199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114888,0,'Shadow (Adept I)','Scroll',195,NULL,0,5,2711101135,0,125,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1099511627776,0,267599393,1081621670,267599393,1081621670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114889,0,'Shadow (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,125,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1099511627776,0,-519616053,-334013492,3775351243,3960953804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114890,0,'Shadow (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,125,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1099511627776,0,961513654,-334013492,961513654,3960953804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114891,0,'Shadow (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,125,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1099511627776,0,-856959965,960749706,3438007331,960749706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114892,0,'Shadow (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,125,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1099511627776,0,-299503183,-1404651048,3995464113,2890316248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114893,0,'Shadow (Master I)','Scroll',711,NULL,0,9,2711101135,0,125,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1099511627776,0,-546054435,-834427417,3748912861,3460539879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114894,0,'Murderous Intent (Adept I)','Scroll',195,NULL,0,5,2711101135,0,195,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1099511627776,0,-1721982833,1167479468,2572984463,1167479468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114895,0,'Murderous Intent (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,195,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1099511627776,0,137555468,-1554658638,137555468,2740308658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114896,0,'Murderous Intent (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,195,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1099511627776,0,-641549375,-1554658638,3653417921,2740308658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114897,0,'Murderous Intent (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,195,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1099511627776,0,414347346,-644618246,414347346,3650349050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114898,0,'Murderous Intent (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,195,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1099511627776,0,1213289614,-486266714,1213289614,3808700582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114899,0,'Murderous Intent (Master I)','Scroll',711,NULL,0,9,2711101135,0,195,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1099511627776,0,1394799975,781427351,1394799975,781427351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114900,0,'Murderous Design (Adept I)','Scroll',195,NULL,0,5,2711101135,0,265,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1099511627776,0,200162420,855748870,200162420,855748870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114901,0,'Murderous Design (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,265,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1099511627776,0,1323511720,-600714410,1323511720,3694252886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114902,0,'Murderous Design (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,265,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1099511627776,0,-316054072,-600714410,3978913224,3694252886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114903,0,'Murderous Design (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,265,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1099511627776,0,2092599943,-1671417534,2092599943,2623549762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114904,0,'Murderous Design (Master I)','Scroll',711,NULL,0,9,2711101135,0,265,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1099511627776,0,1189543601,417759106,1189543601,417759106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114905,0,'Rake (Adept I)','Scroll',195,NULL,0,5,1519965519,0,100,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,17179869184,0,570367483,-612450447,570367483,3682516849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114906,0,'Rake (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,100,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,17179869184,0,-2058828741,-1105801677,2236138555,3189165619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114907,0,'Rake (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,100,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,17179869184,0,933050896,-1105801677,933050896,3189165619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114908,0,'Rake (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,100,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,17179869184,0,1049928598,560963966,1049928598,560963966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114909,0,'Rake (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,100,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,17179869184,0,1094588299,-28890073,1094588299,4266077223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114910,0,'Rake (Master I)','Scroll',711,NULL,0,9,1519965519,0,100,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,17179869184,0,929261138,-697310189,929261138,3597657107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114911,0,'Vicious Rake (Adept I)','Scroll',195,NULL,0,5,1519965519,0,170,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,17179869184,0,1601657225,-1355738679,1601657225,2939228617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114912,0,'Vicious Rake (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,170,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,17179869184,0,-1036377082,58758623,3258590214,58758623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114913,0,'Vicious Rake (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,170,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,17179869184,0,-139533987,58758623,4155433309,58758623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114914,0,'Vicious Rake (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,170,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,17179869184,0,-1744544288,-459156114,2550423008,3835811182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114915,0,'Vicious Rake (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,170,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,17179869184,0,-1036753015,1137801163,3258214281,1137801163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114916,0,'Vicious Rake (Master I)','Scroll',711,NULL,0,9,1519965519,0,170,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,17179869184,0,-643369962,329355267,3651597334,329355267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114917,0,'Murderous Rake (Adept I)','Scroll',195,NULL,0,5,1519965519,0,240,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,17179869184,0,1933365771,-1737201848,1933365771,2557765448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114918,0,'Murderous Rake (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,240,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,17179869184,0,-1128760708,654580898,3166206588,654580898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114919,0,'Murderous Rake (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,240,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,17179869184,0,679095885,654580898,679095885,654580898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114920,0,'Murderous Rake (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,240,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,17179869184,0,724844888,2116625326,724844888,2116625326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114921,0,'Murderous Rake (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,240,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,17179869184,0,1563912680,1733689014,1563912680,1733689014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114922,0,'Murderous Rake (Master I)','Scroll',711,NULL,0,9,1519965519,0,240,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,17179869184,0,1935034087,-1993775421,1935034087,2301191875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114923,0,'Ruinous Rake (Adept I)','Scroll',195,NULL,0,5,1519965519,0,310,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,17179869184,0,1922430676,-599221143,1922430676,3695746153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114924,0,'Ruinous Rake (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,310,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,17179869184,0,-291351850,866524485,4003615446,866524485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114925,0,'Ruinous Rake (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,310,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,17179869184,0,-1383725194,866524485,2911242102,866524485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114926,0,'Ruinous Rake (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,310,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,17179869184,0,-387915590,839126795,3907051706,839126795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114927,0,'Ruinous Rake (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,310,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,17179869184,0,624035021,1945632593,624035021,1945632593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114928,0,'Ruinous Rake (Master I)','Scroll',711,NULL,0,9,1519965519,0,310,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,17179869184,0,-1040993824,-989574554,3253973472,3305392742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114929,0,'Blood Rake (Adept I)','Scroll',195,NULL,0,5,1519965519,0,370,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,-510041058,1090907522,3784926238,1090907522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114930,0,'Blood Rake (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,370,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,-545620048,59557558,3749347248,59557558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114931,0,'Blood Rake (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,370,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,815774613,88177034,815774613,88177034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114932,0,'Blood Rake (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,370,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,1840033780,1138566306,1840033780,1138566306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114933,0,'Blood Rake (Master I)','Scroll',711,NULL,0,9,1519965519,0,370,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,-1925219932,-230605593,2369747364,4064361703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114934,0,'Murderous Rake VI (Adept)','Scroll',195,NULL,0,5,1519965519,0,420,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,-2086805098,2039794604,2208162198,2039794604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114935,0,'Murderous Rake VI (Expert)','Scroll',1211,NULL,0,7,1519965519,0,420,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,86698365,-642783901,86698365,3652183395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114936,0,'Murderous Rake VI (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,420,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,-1260318218,1396386585,3034649078,1396386585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114937,0,'Murderous Rake VI (Master)','Scroll',711,NULL,0,9,1519965519,0,420,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,-752584956,783261710,3542382340,783261710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114938,0,'Vicious Cut (Adept I)','Scroll',195,NULL,0,5,1433335062,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16,0,1364989299,-769632344,1364989299,3525334952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114939,0,'Vicious Cut (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16,0,1042383543,-1630010817,1042383543,2664956479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114940,0,'Vicious Cut (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16,0,561608655,-1630010817,561608655,2664956479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114941,0,'Vicious Cut (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16,0,67650937,-563505690,67650937,3731461606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114942,0,'Vicious Cut (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16,0,271067133,-561389525,271067133,3733577771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114943,0,'Vicious Cut (Master I)','Scroll',711,NULL,0,9,1433335062,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16,0,1818565117,694800523,1818565117,694800523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114944,0,'Vicious Blow (Adept I)','Scroll',195,NULL,0,5,1433335062,0,140,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16,0,1684727670,924654184,1684727670,924654184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114945,0,'Vicious Blow (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,140,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16,0,1529801973,285809518,1529801973,285809518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114946,0,'Vicious Blow (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,140,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16,0,955803649,285809518,955803649,285809518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114947,0,'Vicious Blow (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,140,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16,0,-2090118169,1172859419,2204849127,1172859419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114948,0,'Vicious Blow (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,140,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16,0,1857317409,1364785530,1857317409,1364785530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114949,0,'Vicious Blow (Master I)','Scroll',711,NULL,0,9,1433335062,0,140,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16,0,-688070155,-1293406346,3606897141,3001560950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114950,0,'Mutilate (Adept I)','Scroll',195,NULL,0,5,1433335062,0,210,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16,0,1137099096,960354365,1137099096,960354365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114951,0,'Mutilate (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,210,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16,0,-761825308,-1687153098,3533141988,2607814198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114952,0,'Mutilate (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,210,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16,0,-469080444,-1687153098,3825886852,2607814198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114953,0,'Mutilate (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,210,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16,0,1920258092,1592258466,1920258092,1592258466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114954,0,'Mutilate (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,210,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16,0,-2104299855,-618531806,2190667441,3676435490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114955,0,'Mutilate (Master I)','Scroll',711,NULL,0,9,1433335062,0,210,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16,0,-1481445342,-1444435249,2813521954,2850532047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114956,0,'Amputate (Adept I)','Scroll',195,NULL,0,5,1433335062,0,280,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16,0,-291167968,1147443144,4003799328,1147443144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114957,0,'Amputate (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,280,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16,0,743207135,556766196,743207135,556766196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114958,0,'Amputate (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,280,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16,0,536206007,556766196,536206007,556766196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114959,0,'Amputate (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,280,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16,0,1539282075,-1823625090,1539282075,2471342206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114960,0,'Amputate (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,280,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16,0,1255471338,1635676640,1255471338,1635676640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114961,0,'Amputate (Master I)','Scroll',711,NULL,0,9,1433335062,0,280,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16,0,-925758987,1682830611,3369208309,1682830611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114962,0,'Disfigure (Adept I)','Scroll',195,NULL,0,5,1433335062,0,350,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,1768885253,-1087442752,1768885253,3207524544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114963,0,'Disfigure (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,350,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,2084369682,1038821359,2084369682,1038821359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114964,0,'Disfigure (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,350,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,1167144361,1038821359,1167144361,1038821359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114965,0,'Disfigure (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,350,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,273996142,-1653771733,273996142,2641195563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114966,0,'Disfigure (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,350,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,-1555933958,2109392379,2739033338,2109392379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114967,0,'Disfigure (Master I)','Scroll',711,NULL,0,9,1433335062,0,350,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,-470845946,1785542470,3824121350,1785542470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114968,0,'Dismember (Adept I)','Scroll',195,NULL,0,5,1433335062,0,400,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,-1429939813,-507985907,2865027483,3786981389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114969,0,'Dismember (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,400,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,711656622,31672252,711656622,31672252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114970,0,'Dismember (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,400,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,154114826,2028362262,154114826,2028362262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114971,0,'Dismember (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,400,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,-860330499,1102226856,3434636797,1102226856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114972,0,'Dismember (Master I)','Scroll',711,NULL,0,9,1433335062,0,400,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,-191143024,-1880744069,4103824272,2414223227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114973,0,'Mutilate VII (Adept)','Scroll',195,NULL,0,5,1433335062,0,450,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1874169103,70510640,2420798193,70510640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114974,0,'Mutilate VII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,450,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,1115043222,543923503,1115043222,543923503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114975,0,'Mutilate VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,450,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,232585883,-1276334714,232585883,3018632582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114976,0,'Mutilate VII (Master)','Scroll',711,NULL,0,9,1433335062,0,450,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1533300999,-680798142,2761666297,3614169154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114977,0,'Najena''s Essence Summoning (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,365,10,'Summons an essence item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned essence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,-1120730761,1170086906,3174236535,1170086906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114978,0,'Najena''s Essence Summoning (Apprentice)','Scroll',75,NULL,0,2,2042842194,3587918036,365,10,'Summons an essence item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned essence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,-887786200,-1002115018,3407181096,3292852278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114979,0,'Najena''s Essence Summoning (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,365,10,'Summons an essence item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned essence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,1303987193,1536899954,1303987193,1536899954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114980,0,'Najena''s Essence Summoning (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,365,10,'Summons an essence item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned essence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,1543442904,-2078993886,1543442904,2215973410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114981,0,'Najena''s Essence Summoning (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,365,10,'Summons an essence item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned essence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,-956895671,-1399095777,3338071625,2895871519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114982,0,'Pounce (Adept I)','Scroll',195,NULL,0,5,1400160844,0,95,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,549755813888,0,-701574823,-404863570,3593392473,3890103726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114983,0,'Pounce (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,95,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,549755813888,0,161153616,-152832793,161153616,4142134503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114984,0,'Pounce (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,95,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,549755813888,0,-998245922,-152832793,3296721374,4142134503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114985,0,'Pounce (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,95,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,549755813888,0,522760416,926928577,522760416,926928577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114986,0,'Pounce (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,95,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,549755813888,0,-161327835,-1229842701,4133639461,3065124595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114987,0,'Pounce (Master I)','Scroll',711,NULL,0,9,1400160844,0,95,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,549755813888,0,-945586242,-1069577300,3349381054,3225389996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114988,0,'Spring (Adept I)','Scroll',195,NULL,0,5,1400160844,0,165,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,549755813888,0,1632334029,291621159,1632334029,291621159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114989,0,'Spring (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,165,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,549755813888,0,1449995269,1635700881,1449995269,1635700881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114990,0,'Spring (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,165,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,549755813888,0,-1185233122,1635700881,3109734174,1635700881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114991,0,'Spring (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,165,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,549755813888,0,1014324880,-1548924215,1014324880,2746043081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114992,0,'Spring (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,165,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,549755813888,0,1848688153,556741253,1848688153,556741253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114993,0,'Spring (Master I)','Scroll',711,NULL,0,9,1400160844,0,165,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,549755813888,0,424055707,1420627876,424055707,1420627876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114994,0,'Natural Selection (Adept I)','Scroll',195,NULL,0,5,1400160844,0,235,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,549755813888,0,-2061084586,-545720081,2233882710,3749247215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114995,0,'Natural Selection (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,235,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,549755813888,0,-995861912,-1241346448,3299105384,3053620848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114996,0,'Natural Selection (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,235,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,549755813888,0,-491196564,-1241346448,3803770732,3053620848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114997,0,'Natural Selection (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,235,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,549755813888,0,1730934949,920394106,1730934949,920394106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114998,0,'Natural Selection (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,235,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,549755813888,0,576099718,-162304924,576099718,4132662372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(114999,0,'Natural Selection (Master I)','Scroll',711,NULL,0,9,1400160844,0,235,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,549755813888,0,490484727,-1042523113,490484727,3252444183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115000,0,'Selection (Adept I)','Scroll',195,NULL,0,5,1400160844,0,305,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,549755813888,0,-1532911393,1645757575,2762055903,1645757575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115001,0,'Selection (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,305,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,549755813888,0,1275520081,1364744203,1275520081,1364744203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115002,0,'Selection (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,305,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,549755813888,0,-816637715,1364744203,3478329581,1364744203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115003,0,'Selection (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,305,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,549755813888,0,-1260136714,1963495596,3034830582,1963495596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115004,0,'Selection (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,305,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,549755813888,0,-1428847358,285850143,2866119938,285850143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115005,0,'Selection (Master I)','Scroll',711,NULL,0,9,1400160844,0,305,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,549755813888,0,-2061204640,-2113350207,2233762656,2181617089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115006,0,'Fittest Survival (Adept I)','Scroll',195,NULL,0,5,1400160844,0,365,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,545516258,449647600,545516258,449647600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115007,0,'Fittest Survival (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,365,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,2086898206,550787050,2086898206,550787050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115008,0,'Fittest Survival (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,365,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,-1347597917,-1156472476,2947369379,3138494820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115009,0,'Fittest Survival (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,365,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,-1205563180,1619375614,3089404116,1619375614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115010,0,'Fittest Survival (Master I)','Scroll',711,NULL,0,9,1400160844,0,365,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,-1388483297,1276240905,2906483999,1276240905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115011,0,'Natural Selection VI (Adept)','Scroll',195,NULL,0,5,1400160844,0,415,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,549755813888,0,-789930557,-943451326,3505036739,3351515970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115012,0,'Natural Selection VI (Expert)','Scroll',1211,NULL,0,7,1400160844,0,415,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,549755813888,0,2114069916,-1633453372,2114069916,2661513924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115013,0,'Natural Selection VI (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,415,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,549755813888,0,1662045503,835022423,1662045503,835022423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115014,0,'Natural Selection VI (Master)','Scroll',711,NULL,0,9,1400160844,0,415,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,549755813888,0,760806406,1772306345,760806406,1772306345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115015,0,'Minor Elixir (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,131072,0,-1896284502,1055270679,2398682794,1055270679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115016,0,'Minor Elixir (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,131072,0,-649296532,10054516,3645670764,10054516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115017,0,'Minor Elixir (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,131072,0,330588462,10054516,330588462,10054516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115018,0,'Minor Elixir (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,131072,0,1468514461,-2057568885,1468514461,2237398411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115019,0,'Minor Elixir (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,131072,0,1375241943,1086884192,1375241943,1086884192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115020,0,'Minor Elixir (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,131072,0,1991409875,1918613734,1991409875,1918613734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115021,0,'Elixir (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,131072,0,427235275,-1540899366,427235275,2754067930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115022,0,'Elixir (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,131072,0,1622421640,-668805063,1622421640,3626162233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115023,0,'Elixir (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,131072,0,328612150,-668805063,328612150,3626162233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115024,0,'Elixir (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,131072,0,777580708,1611956764,777580708,1611956764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115025,0,'Elixir (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,131072,0,-328241597,-1737278931,3966725699,2557688365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115026,0,'Elixir (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,131072,0,-647113712,-1760245903,3647853584,2534721393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115027,0,'Greater Elixir (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,131072,0,-646629794,482422842,3648337502,482422842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115028,0,'Greater Elixir (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,131072,0,1237414337,1857485218,1237414337,1857485218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115029,0,'Greater Elixir (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,131072,0,-693960070,1857485218,3601007226,1857485218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115030,0,'Greater Elixir (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,131072,0,2123988555,-1062828311,2123988555,3232138985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115031,0,'Greater Elixir (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,131072,0,1300968964,786897846,1300968964,786897846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115032,0,'Greater Elixir (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,131072,0,459669735,933675908,459669735,933675908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115033,0,'Wildling Elixir (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,929033165,-681693062,929033165,3613274234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115034,0,'Wildling Elixir (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,1472248881,-402370397,1472248881,3892596899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115035,0,'Wildling Elixir (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,304000045,-402370397,304000045,3892596899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115036,0,'Wildling Elixir (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,-277700821,-1229891463,4017266475,3065075833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115037,0,'Wildling Elixir (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,-442665885,-1470778697,3852301411,2824188599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115038,0,'Wildling Elixir (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,2042917631,1102126356,2042917631,1102126356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115039,0,'Ferine Elixir (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,-821049620,-1938366643,3473917676,2356600653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115040,0,'Ferine Elixir (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,1957809314,436795036,1957809314,436795036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115041,0,'Ferine Elixir (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,-241996281,436795036,4052971015,436795036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115042,0,'Ferine Elixir (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,367963010,240637337,367963010,240637337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115043,0,'Ferine Elixir (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,1880678988,1515787400,1880678988,1515787400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115044,0,'Ferine Elixir (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,2115335218,-111701772,2115335218,4183265524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115045,0,'Natures Elixir (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,1379371657,1921148863,1379371657,1921148863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115046,0,'Natures Elixir (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,2109129176,-926382869,2109129176,3368584427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115047,0,'Natures Elixir (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,-1449886981,-926382869,2845080315,3368584427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(115048,0,'Natures Elixir (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,-1543613270,1562030609,2751354026,1562030609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115049,0,'Natures Elixir (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,-1673932212,-2003212545,2621035084,2291754751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115050,0,'Natures Elixir (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,542478927,-1441073284,542478927,2853894012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115051,0,'Grand Elixir (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,131072,0,2096414149,567214135,2096414149,567214135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115052,0,'Grand Elixir (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,131072,0,-1020591492,108765190,3274375804,108765190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(115053,0,'Grand Elixir (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,131072,0,1513575891,-1104481180,1513575891,3190486116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115054,0,'Grand Elixir (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,131072,0,1268711879,1177174546,1268711879,1177174546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115055,0,'Grand Elixir (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,131072,0,-1420955559,1227534601,2874011737,1227534601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(115056,0,'Nature''s Elixir VIII (Adept)','Scroll',195,NULL,0,5,1624274802,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,131072,0,-1321549589,-1023457726,2973417707,3271509570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(115057,0,'Nature''s Elixir VIII (Expert)','Scroll',713,NULL,0,7,1624274802,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,131072,0,2067299873,-1633271407,2067299873,2661695889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115058,0,'Nature''s Elixir VIII (Journeyman)','Scroll',75,NULL,0,4,1624274802,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,131072,0,668275636,-1738575885,668275636,2556391411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115059,0,'Nature''s Elixir VIII (Master)','Scroll',711,NULL,0,9,1624274802,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,131072,0,-1388912552,1772487932,2906054744,1772487932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(115060,0,'Minor Florescense (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,65536,0,-1068392054,2132116285,3226575242,2132116285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115061,0,'Minor Florescense (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,65536,0,1832978004,385966414,1832978004,385966414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115062,0,'Minor Florescense (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,65536,0,-1441779825,385966414,2853187471,385966414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115063,0,'Minor Florescense (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,65536,0,652449972,1587660793,652449972,1587660793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115064,0,'Minor Florescense (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,65536,0,-1858650032,1464894298,2436317264,1464894298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115065,0,'Florescense (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,65536,0,-1963727073,2132976870,2331240223,2132976870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115066,0,'Florescense (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,65536,0,-126916527,-169522284,4168050769,4125445012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115067,0,'Florescense (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,65536,0,693054187,-169522284,693054187,4125445012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115068,0,'Florescense (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,65536,0,-1628231347,1335950210,2666735949,1335950210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115069,0,'Florescense (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,65536,0,-918669213,-1246451328,3376298083,3048515968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115070,0,'Florescense (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,65536,0,683318140,-1197424913,683318140,3097542383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115071,0,'Effloresce (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,65536,0,-296456818,863324580,3998510478,863324580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115072,0,'Effloresce (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,65536,0,276631686,-956505756,276631686,3338461540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115073,0,'Effloresce (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,65536,0,1081571940,-956505756,1081571940,3338461540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115074,0,'Effloresce (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,65536,0,939689702,-683766573,939689702,3611200723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115075,0,'Effloresce (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,65536,0,-224286176,-2035481744,4070681120,2259485552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115076,0,'Effloresce (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,65536,0,2101290985,540985790,2101290985,540985790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115077,0,'Natures Embrace (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,438622597,207300934,438622597,207300934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115078,0,'Natures Embrace (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,1651384105,-977026290,1651384105,3317941006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115079,0,'Natures Embrace (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,946729257,-977026290,946729257,3317941006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115080,0,'Natures Embrace (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,1387445558,-1727716889,1387445558,2567250407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115081,0,'Natures Embrace (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,-1779579033,-2054020838,2515388263,2240946458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115082,0,'Natures Embrace (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,1767782877,1845847178,1767782877,1845847178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115083,0,'Verdant Rapture (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,1108960156,849753447,1108960156,849753447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115084,0,'Verdant Rapture (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,1604481434,-545991069,1604481434,3748976227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115085,0,'Verdant Rapture (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,1087096370,-545991069,1087096370,3748976227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115086,0,'Verdant Rapture (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,655027441,-715993947,655027441,3578973349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115087,0,'Verdant Rapture (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,-1474188844,-1624951689,2820778452,2670015607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115088,0,'Verdant Rapture (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,664712676,575834568,664712676,575834568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115089,0,'Verdant Bliss (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,-279700932,-1450738045,4015266364,2844229251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115090,0,'Verdant Bliss (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,-1656623331,-451995834,2638343965,3842971462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115091,0,'Verdant Bliss (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,343729274,-451995834,343729274,3842971462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115092,0,'Verdant Bliss (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,613048683,1924057999,613048683,1924057999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115093,0,'Verdant Bliss (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,483025750,-1520503470,483025750,2774463826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115094,0,'Verdant Bliss (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,1696988697,-2052157726,1696988697,2242809570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115095,0,'Grand Florescence (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,1521241462,242973097,1521241462,242973097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115096,0,'Grand Florescence (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,-1578356881,-1372473152,2716610415,2922494144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115097,0,'Grand Florescence (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,928383659,-1447887266,928383659,2847080030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115098,0,'Grand Florescence (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,-1697955664,-295675180,2597011632,3999292116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115099,0,'Grand Florescence (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,-224480074,1588771635,4070487222,1588771635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115100,0,'Nature''s Embrace VIII (Adept)','Scroll',195,NULL,0,5,1040683335,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,65536,0,1486589938,-714650504,1486589938,3580316792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115101,0,'Nature''s Embrace VIII (Expert)','Scroll',713,NULL,0,7,1040683335,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,65536,0,-856817407,1488781353,3438149889,1488781353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115102,0,'Nature''s Embrace VIII (Journeyman)','Scroll',75,NULL,0,4,1040683335,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,65536,0,1397445059,-353353106,1397445059,3941614190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115103,0,'Nature''s Embrace VIII (Master)','Scroll',711,NULL,0,9,1040683335,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,65536,0,-438188537,-1346550460,3856778759,2948416836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115104,0,'Nature''s Irate Form','Scroll',75,NULL,0,1,1624274802,0,150,10,'Changes the form of the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,401922331,165904783,401922331,165904783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115105,0,'Nature''s Ally (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,275,10,'Summons a pack of wolves on the warden''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,1987689711,521924151,1987689711,521924151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115106,0,'Nature''s Ally (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,275,10,'Summons a pack of wolves on the warden''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,1641068599,-1105977206,1641068599,3188990090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115107,0,'Nature''s Ally (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,275,10,'Summons a pack of wolves on the warden''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,-1895419293,1226073575,2399548003,1226073575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115108,0,'Nature''s Pack (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,370,10,'Summons a pack of wolves on the warden''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,-58837046,1163794877,4236130250,1163794877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115109,0,'Nature''s Pack (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,370,10,'Summons a pack of wolves on the warden''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,-1426434747,763128900,2868532549,763128900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115110,0,'Nature''s Pack (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,370,10,'Summons a pack of wolves on the warden''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,-792550488,-1289547965,3502416808,3005419331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115111,0,'Nature''s Pack (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,370,10,'Summons a pack of wolves on the warden''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,575559422,1831702096,575559422,1831702096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115112,0,'Nature''s Pack (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,370,10,'Summons a pack of wolves on the warden''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,997353282,1143163438,997353282,1143163438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115113,0,'Nature''s Pack III (Adept)','Scroll',195,NULL,0,5,1040683335,613995491,420,10,'Summons a pack of wolves on the warden''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,65536,0,-1654749684,-805913243,2640217612,3489054053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115114,0,'Nature''s Pack III (Expert)','Scroll',713,NULL,0,7,1040683335,613995491,420,10,'Summons a pack of wolves on the warden''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,65536,0,-1382759127,1000471809,2912208169,1000471809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115115,0,'Nature''s Pack III (Journeyman)','Scroll',75,NULL,0,4,1040683335,613995491,420,10,'Summons a pack of wolves on the warden''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,65536,0,1085862554,10897539,1085862554,10897539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115116,0,'Nature''s Pack III (Master)','Scroll',711,NULL,0,9,1040683335,613995491,420,10,'Summons a pack of wolves on the warden''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,65536,0,-1657880703,-861816724,2637086593,3433150572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115117,0,'Nature''s Reprieve (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,205,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,65536,0,459523327,-1627334600,459523327,2667632696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115118,0,'Nature''s Reprieve (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,205,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,65536,0,-2066107807,-2021722902,2228859489,2273244394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115119,0,'Nature''s Reprieve (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,205,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,65536,0,53657310,-2021722902,53657310,2273244394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115120,0,'Nature''s Reprieve (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,205,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,65536,0,-220964577,774579757,4074002719,774579757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115121,0,'Nature''s Reprieve (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,205,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,65536,0,-1834921583,-953215234,2460045713,3341752062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115122,0,'Nature''s Reprieve (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,205,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,65536,0,43784866,-651467968,43784866,3643499328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115123,0,'Nature''s Respite (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,275,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,1031764469,1299908249,1031764469,1299908249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115124,0,'Nature''s Respite (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,275,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,1087891668,-417813430,1087891668,3877153866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115125,0,'Nature''s Respite (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,275,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,-486190750,-417813430,3808776546,3877153866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115126,0,'Nature''s Respite (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,275,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,1945363794,-1893151091,1945363794,2401816205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(115127,0,'Nature''s Respite (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,275,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,344361260,-1488368034,344361260,2806599262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115128,0,'Nature''s Respite (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,275,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,-1605764630,2015923168,2689202666,2015923168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115129,0,'Nature''s Regrowth (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,345,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,65536,0,-1213688074,-201491285,3081279222,4093476011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115130,0,'Nature''s Regrowth (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,345,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,65536,0,1466515735,-1484397744,1466515735,2810569552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115131,0,'Nature''s Regrowth (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,345,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,65536,0,-2129091191,-1484397744,2165876105,2810569552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115132,0,'Nature''s Regrowth (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,345,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,65536,0,-659540790,1195448695,3635426506,1195448695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115133,0,'Nature''s Regrowth (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,345,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,65536,0,-1825678371,-405536444,2469288925,3889430852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115134,0,'Nature''s Regrowth (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,345,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,65536,0,-1217359330,-1337893862,3077607966,2957073434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115135,0,'Nature''s Renewal (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,400,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,857255139,1040354105,857255139,1040354105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115136,0,'Nature''s Renewal (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,400,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,-2071001220,-683793200,2223966076,3611174096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115137,0,'Nature''s Renewal (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,400,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,-142982300,1502418152,4151984996,1502418152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115138,0,'Nature''s Renewal (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,400,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,802650223,-1754282300,802650223,2540684996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115139,0,'Nature''s Renewal (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,400,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,106414178,-1366470267,106414178,2928497029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115140,0,'Nature''s Renewal V (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,450,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-787095899,-1284986549,3507871397,3009980747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115141,0,'Nature''s Renewal V (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,450,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1805284913,-418681126,1805284913,3876286170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115142,0,'Nature''s Renewal V (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,450,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1527985420,-718554578,2766981876,3576412718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115143,0,'Nature''s Renewal V (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,450,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1117106487,269167543,1117106487,269167543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115144,0,'Minor Salve (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,5,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,131072,0,-1303642371,1516663115,2991324925,1516663115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(115145,0,'Minor Salve (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,5,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,131072,0,1018033526,-206000925,1018033526,4088966371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115146,0,'Minor Salve (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,5,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,131072,0,-1937679075,-206000925,2357288221,4088966371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115147,0,'Minor Salve (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,5,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,131072,0,-1764743077,-404594686,2530224219,3890372610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115148,0,'Minor Salve (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,5,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,131072,0,234661188,-1276555529,234661188,3018411767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115149,0,'Minor Salve (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,5,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,131072,0,1720098865,283256175,1720098865,283256175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115150,0,'Salve (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,35,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,9195973,-1059581032,9195973,3235386264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115151,0,'Salve (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,35,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,1682240263,-391370904,1682240263,3903596392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115152,0,'Salve (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,35,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,-1333705490,-391370904,2961261806,3903596392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(115153,0,'Salve (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,35,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,-24323280,-123577074,4270644016,4171390222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115154,0,'Salve (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,35,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,-877376291,-1459763844,3417591005,2835203452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115155,0,'Salve (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,35,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,217496008,262281315,217496008,262281315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115156,0,'Greater Salve (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,75,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,131072,0,380501619,-2072514776,380501619,2222452520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115157,0,'Greater Salve (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,75,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,131072,0,-1110756127,1927943743,3184211169,1927943743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(115158,0,'Greater Salve (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,75,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,131072,0,364979389,1927943743,364979389,1927943743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115159,0,'Greater Salve (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,75,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,131072,0,1310772428,864502142,1310772428,864502142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115160,0,'Greater Salve (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,75,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,131072,0,162068945,851178539,162068945,851178539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115161,0,'Greater Salve (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,75,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,131072,0,852230135,-997784557,852230135,3297182739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115162,0,'Predatory Salve (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,110,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,131072,0,-1487436198,-1281253832,2807531098,3013713464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(115163,0,'Predatory Salve (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,110,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,131072,0,1527567377,-661999630,1527567377,3632967666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115164,0,'Predatory Salve (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,110,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,131072,0,-563855723,-661999630,3731111573,3632967666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115165,0,'Predatory Salve (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,110,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,131072,0,-1704632502,772245355,2590334794,772245355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115166,0,'Predatory Salve (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,110,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,131072,0,1609544414,-1730458138,1609544414,2564509158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115167,0,'Predatory Salve (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,110,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,131072,0,1844193088,-653803002,1844193088,3641164294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115168,0,'Nature''s Salve IX (Adept)','Scroll',195,NULL,0,5,1624274802,366253016,405,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,131072,0,1680218871,2070103466,1680218871,2070103466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115169,0,'Nature''s Salve IX (Expert)','Scroll',713,NULL,0,7,1624274802,366253016,405,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,131072,0,-1794658220,818853848,2500309076,818853848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115170,0,'Nature''s Salve IX (Journeyman)','Scroll',75,NULL,0,4,1624274802,366253016,405,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,131072,0,-1654016518,1396709478,2640950778,1396709478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115171,0,'Nature''s Salve IX (Master)','Scroll',711,NULL,0,9,1624274802,366253016,405,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,131072,0,1295655412,-942738763,1295655412,3352228533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115172,0,'Natures Salve (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,145,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,131072,0,776523327,410017108,776523327,410017108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115173,0,'Natures Salve (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,145,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,131072,0,946605684,554192499,946605684,554192499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115174,0,'Natures Salve (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,145,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,131072,0,523466876,554192499,523466876,554192499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115175,0,'Natures Salve (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,145,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,131072,0,-705281553,1789426651,3589685743,1789426651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115176,0,'Natures Salve (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,145,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,131072,0,-391077838,1633266791,3903889458,1633266791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115177,0,'Natures Salve (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,145,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,131072,0,1503856665,-1649918282,1503856665,2645049014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115178,0,'Feral Salve (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,215,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,131072,0,-1642749799,377342461,2652217497,377342461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115179,0,'Feral Salve (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,215,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,131072,0,-949798519,-129598534,3345168777,4165368762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115180,0,'Feral Salve (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,215,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,131072,0,-2099313707,-129598534,2195653589,4165368762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115181,0,'Feral Salve (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,215,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,131072,0,969703725,-978555645,969703725,3316411651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115182,0,'Feral Salve (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,215,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,131072,0,-1376702979,-1206412882,2918264317,3088554414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(115183,0,'Feral Salve (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,215,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,131072,0,-1917244144,850143342,2377723152,850143342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115184,0,'Wild Salve (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,285,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,131072,0,-1524586296,-1183195355,2770381000,3111771941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115185,0,'Wild Salve (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,285,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,131072,0,1206928752,438783899,1206928752,438783899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115186,0,'Wild Salve (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,285,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,131072,0,643191510,438783899,643191510,438783899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115187,0,'Wild Salve (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,285,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,131072,0,-1437825691,1292579827,2857141605,1292579827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(115188,0,'Wild Salve (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,285,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,131072,0,111340108,1517727119,111340108,1517727119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115189,0,'Wild Salve (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,285,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,131072,0,-92945747,-1173653858,4202021549,3121313438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115190,0,'Dire Salve (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,355,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,131072,0,-1674539186,836665813,2620428110,836665813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115191,0,'Dire Salve (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,355,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,131072,0,-524669947,1454128881,3770297349,1454128881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115192,0,'Dire Salve (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,355,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,131072,0,-1107517288,-264345935,3187450008,4030621361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(115193,0,'Dire Salve (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,355,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,131072,0,1382874177,385735909,1382874177,385735909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115194,0,'Dire Salve (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,355,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,131072,0,-433487429,121512924,3861479867,121512924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115195,0,'Nature''s Salve X (Adept)','Scroll',195,NULL,0,5,1624274802,366253016,455,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,131072,0,-1045591303,-793606458,3249375993,3501360838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(115196,0,'Nature''s Salve X (Expert)','Scroll',713,NULL,0,7,1624274802,366253016,455,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,131072,0,1914312387,1952533352,1914312387,1952533352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115197,0,'Nature''s Salve X (Journeyman)','Scroll',75,NULL,0,4,1624274802,366253016,455,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,131072,0,-1593223438,-1430062617,2701743858,2864904679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115198,0,'Nature''s Salve X (Master)','Scroll',711,NULL,0,9,1624274802,366253016,455,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,131072,0,-1440250013,-2090791419,2854717283,2204175877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(115199,0,'Necromantic Mark (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,70,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,1780341042,-1140070436,1780341042,3154896860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115200,0,'Necromantic Mark (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,70,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,1264402568,1084155266,1264402568,1084155266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115201,0,'Necromantic Mark (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,70,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,-1471231258,1084155266,2823736038,1084155266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115202,0,'Necromantic Mark (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,70,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,-1857706188,-1989211277,2437261108,2305756019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115203,0,'Necromantic Mark (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,70,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,1812582444,13567894,1812582444,13567894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115204,0,'Necromantic Mark (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,70,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,732176888,2121223710,732176888,2121223710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115205,0,'Necromantic Rune (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,140,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,2011445414,1376778109,2011445414,1376778109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115206,0,'Necromantic Rune (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,140,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,-732512048,1376778109,3562455248,1376778109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115207,0,'Necromantic Rune (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,140,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,-556683070,-1198451978,3738284226,3096515318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115208,0,'Necromantic Rune (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,140,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,1170550687,308155753,1170550687,308155753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115209,0,'Necromantic Rune (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,140,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,-1921729280,1334925211,2373238016,1334925211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115210,0,'Necromantic Symbol (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,210,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,1680748901,529355012,1680748901,529355012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115211,0,'Necromantic Symbol (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,210,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,948734946,529355012,948734946,529355012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115212,0,'Necromantic Symbol (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,210,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,1469531086,-2136930273,1469531086,2158037023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115213,0,'Necromantic Symbol (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,210,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,2144908882,1608299280,2144908882,1608299280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115214,0,'Necromantic Symbol (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,210,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,1729742074,2007059826,1729742074,2007059826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115215,0,'Necromantic Insignia (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,280,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,-1027046761,1608843474,3267920535,1608843474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115216,0,'Necromantic Insignia (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,280,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,947292272,1646886887,947292272,1646886887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115217,0,'Necromantic Insignia (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,280,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,294119696,1646886887,294119696,1646886887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115218,0,'Necromantic Insignia (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,280,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,-286090574,1848952979,4008876722,1848952979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115219,0,'Necromantic Insignia (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,280,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,-1389736723,578330099,2905230573,578330099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115220,0,'Necromantic Insignia (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,280,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,1719245679,-1724609026,1719245679,2570358270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115221,0,'Necromantic Brand (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,350,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,-1712669625,1058836885,2582297671,1058836885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115222,0,'Necromantic Brand (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,350,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,-1361997705,1391353479,2932969591,1391353479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115223,0,'Necromantic Brand (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,350,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,906538354,1391353479,906538354,1391353479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115224,0,'Necromantic Brand (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,350,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,1001456853,-2031295183,1001456853,2263672113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115225,0,'Necromantic Brand (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,350,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,221233837,314555539,221233837,314555539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115226,0,'Necromantic Brand (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,350,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,-1551633795,1911332956,2743333501,1911332956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115227,0,'Necromantic Pact (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,400,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,281529742,-96905449,281529742,4198061847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115228,0,'Necromantic Pact (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,400,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,1084857553,1122347951,1084857553,1122347951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115229,0,'Necromantic Pact (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,400,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-1007687641,-2053168389,3287279655,2241798907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115230,0,'Necromantic Pact (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,400,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-2064742885,45369787,2230224411,45369787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115231,0,'Necromantic Pact (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,400,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-385285045,1923049366,3909682251,1923049366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115232,0,'Necromantic Pact VII (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,450,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1244235615,-112553763,1244235615,4182413533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115233,0,'Necromantic Pact VII (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,450,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1031665996,-30573934,1031665996,4264393362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115234,0,'Necromantic Pact VII (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,450,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1301787576,923921076,1301787576,923921076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115235,0,'Necromantic Pact VII (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,450,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-734571586,153960447,3560395710,153960447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115236,0,'Heal Minion (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,10,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1073741824,0,1394743414,-2122369047,1394743414,2172598249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115237,0,'Heal Minion (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,10,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1073741824,0,20979980,907797471,20979980,907797471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115238,0,'Heal Minion (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,10,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1073741824,0,1013721323,907797471,1013721323,907797471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115239,0,'Heal Minion (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,10,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1073741824,0,130994175,-538854528,130994175,3756112768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115240,0,'Heal Minion (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,10,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1073741824,0,806449470,1984561611,806449470,1984561611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115241,0,'Heal Minion (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,10,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1073741824,0,470651775,685899501,470651775,685899501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115242,0,'Repair Bones (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,70,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,1059036156,-663954930,1059036156,3631012366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115243,0,'Repair Bones (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,70,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,-578979043,-35415359,3715988253,4259551937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115244,0,'Repair Bones (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,70,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,884085114,-35415359,884085114,4259551937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115245,0,'Repair Bones (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,70,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,-2034360705,-506011722,2260606591,3788955574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115246,0,'Repair Bones (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,70,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,1439266982,-1112377131,1439266982,3182590165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115247,0,'Repair Bones (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,70,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,-200567945,383163099,4094399351,383163099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115248,0,'Mend Bones (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,140,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,-1668000376,-1660719728,2626966920,2634247568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115249,0,'Mend Bones (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,140,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,-667549506,-571129138,3627417790,3723838158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115250,0,'Mend Bones (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,140,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,-508975809,-571129138,3785991487,3723838158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115251,0,'Mend Bones (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,140,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,367047727,-165409214,367047727,4129558082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115252,0,'Mend Bones (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,140,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,-1594160637,-1650155302,2700806659,2644811994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115253,0,'Mend Bones (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,140,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,-1808441271,19155759,2486526025,19155759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115254,0,'Necrotic Mending (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,210,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,-2021911733,-1424664658,2273055563,2870302638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115255,0,'Necrotic Mending (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,210,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,-516022643,-842722725,3778944653,3452244571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115256,0,'Necrotic Mending (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,210,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,817297750,-842722725,817297750,3452244571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115257,0,'Necrotic Mending (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,210,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,1581676153,930285011,1581676153,930285011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115258,0,'Necrotic Mending (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,210,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,-1591405031,-1919618993,2703562265,2375348303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115259,0,'Necrotic Mending (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,210,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,1220235609,-1066188610,1220235609,3228778686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115260,0,'Necrotic Replenishment (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,280,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,1597980814,469679235,1597980814,469679235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115261,0,'Necrotic Replenishment (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,280,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,-241359459,-1265062354,4053607837,3029904942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115262,0,'Necrotic Replenishment (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,280,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,-1361758715,-1265062354,2933208581,3029904942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115263,0,'Necrotic Replenishment (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,280,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,-1533008891,1914483277,2761958405,1914483277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115264,0,'Necrotic Replenishment (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,280,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,-164408921,-188134342,4130558375,4106832954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115265,0,'Necrotic Replenishment (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,280,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,-416209078,-2061699296,3878758218,2233268000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115266,0,'Necrotic Reformation (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,350,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,956032043,248053867,956032043,248053867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115267,0,'Necrotic Reformation (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,350,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,-981310374,-318126573,3313656922,3976840723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115268,0,'Necrotic Reformation (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,350,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,-1389416380,-318126573,2905550916,3976840723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115269,0,'Necrotic Reformation (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,350,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,1770252276,-589762629,1770252276,3705204667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115270,0,'Necrotic Reformation (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,350,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,-370685363,-1386732537,3924281933,2908234759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115271,0,'Necrotic Reformation (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,350,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,-1593952506,735619798,2701014790,735619798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115272,0,'Necrotic Reconstruction (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,400,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,209568672,-1609736803,209568672,2685230493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115273,0,'Necrotic Reconstruction (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,400,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,798463127,-1254614166,798463127,3040353130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115274,0,'Necrotic Reconstruction (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,400,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,1752564573,-2002223921,1752564573,2292743375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115275,0,'Necrotic Reconstruction (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,400,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-556226859,-177604226,3738740437,4117363070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115276,0,'Necrotic Reconstruction (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,400,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-76888724,2141731234,4218078572,2141731234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115277,0,'Necrotic Reconstruction VIII (Adept)','Scroll',195,NULL,0,5,2894715199,366253016,450,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1823260630,-193081623,1823260630,4101885673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115278,0,'Necrotic Reconstruction VIII (Expert)','Scroll',713,NULL,0,7,2894715199,366253016,450,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,818521114,-543901319,818521114,3751065977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115279,0,'Necrotic Reconstruction VIII (Journeyman)','Scroll',75,NULL,0,4,2894715199,366253016,450,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,123792440,-588775109,123792440,3706192187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115280,0,'Necrotic Reconstruction VIII (Master)','Scroll',711,NULL,0,9,2894715199,366253016,450,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1029967048,680852500,3265000248,680852500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115281,0,'Nether Region (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,290,10,'Creates a powerful negative energy field around the warlock that continually radiates. Anyone affected by the radiation will be dealt additional poison damage every time they are the target of a hostile poison or disease based spell. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16777216,0,829543117,1394553171,829543117,1394553171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115282,0,'Nether Region (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,290,10,'Creates a powerful negative energy field around the warlock that continually radiates. Anyone affected by the radiation will be dealt additional poison damage every time they are the target of a hostile poison or disease based spell. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16777216,0,553038073,-192446188,553038073,4102521108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115283,0,'Nether Region (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,290,10,'Creates a powerful negative energy field around the warlock that continually radiates. Anyone affected by the radiation will be dealt additional poison damage every time they are the target of a hostile poison or disease based spell. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16777216,0,718026701,59229305,718026701,59229305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115284,0,'Netherealm (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,380,10,'Creates a powerful negative energy field around the warlock that continually radiates. Anyone affected by the radiation will be dealt additional poison damage every time they are the target of a hostile poison or disease based spell. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,759708777,189622212,759708777,189622212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115285,0,'Netherealm (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,380,10,'Creates a powerful negative energy field around the warlock that continually radiates. Anyone affected by the radiation will be dealt additional poison damage every time they are the target of a hostile poison or disease based spell. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,-949782757,583288567,3345184539,583288567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115286,0,'Netherealm (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,380,10,'Creates a powerful negative energy field around the warlock that continually radiates. Anyone affected by the radiation will be dealt additional poison damage every time they are the target of a hostile poison or disease based spell. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,894517683,-1699424859,894517683,2595542437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115287,0,'Netherealm (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,380,10,'Creates a powerful negative energy field around the warlock that continually radiates. Anyone affected by the radiation will be dealt additional poison damage every time they are the target of a hostile poison or disease based spell. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,1974839135,1653974243,1974839135,1653974243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115288,0,'Netherealm (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,380,10,'Creates a powerful negative energy field around the warlock that continually radiates. Anyone affected by the radiation will be dealt additional poison damage every time they are the target of a hostile poison or disease based spell. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,1133661283,1840550088,1133661283,1840550088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115289,0,'Netherealm III (Adept)','Scroll',195,NULL,0,5,193411854,3587918036,430,10,'Creates a powerful negative energy field around the warlock that continually radiates. Anyone affected by the radiation will be dealt additional poison damage every time they are the target of a hostile poison or disease based spell. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16777216,0,-811277256,-429824125,3483690040,3865143171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115290,0,'Netherealm III (Expert)','Scroll',713,NULL,0,7,193411854,3587918036,430,10,'Creates a powerful negative energy field around the warlock that continually radiates. Anyone affected by the radiation will be dealt additional poison damage every time they are the target of a hostile poison or disease based spell. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16777216,0,-1291112880,1927359894,3003854416,1927359894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115291,0,'Netherealm III (Journeyman)','Scroll',75,NULL,0,4,193411854,3587918036,430,10,'Creates a powerful negative energy field around the warlock that continually radiates. Anyone affected by the radiation will be dealt additional poison damage every time they are the target of a hostile poison or disease based spell. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16777216,0,-696651508,1388384927,3598315788,1388384927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115292,0,'Netherealm III (Master)','Scroll',711,NULL,0,9,193411854,3587918036,430,10,'Creates a powerful negative energy field around the warlock that continually radiates. Anyone affected by the radiation will be dealt additional poison damage every time they are the target of a hostile poison or disease based spell. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16777216,0,917763353,-2048825093,917763353,2246142203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115293,0,'Netheros (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,240,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16777216,0,25062666,151267268,25062666,151267268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115294,0,'Netheros (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,240,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16777216,0,1022224749,-189937145,1022224749,4105030151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115295,0,'Netheros (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,240,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16777216,0,345477623,-189937145,345477623,4105030151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115296,0,'Netheros (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,240,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16777216,0,-1319199372,-1699308315,2975767924,2595658981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115297,0,'Netheros (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,240,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16777216,0,1913592258,-1258543085,1913592258,3036424211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115298,0,'Netheros (Master I)','Scroll',711,NULL,0,9,193411854,882983852,240,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16777216,0,85154734,1840699784,85154734,1840699784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115299,0,'Netherlord (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,310,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16777216,0,-164958646,1710011856,4130008650,1710011856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115300,0,'Netherlord (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,310,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16777216,0,-1516385821,406681561,2778581475,406681561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115301,0,'Netherlord (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,310,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16777216,0,1665461430,406681561,1665461430,406681561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115302,0,'Netherlord (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,310,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16777216,0,-484090296,-2147442678,3810877000,2147524618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115303,0,'Netherlord (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,310,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16777216,0,390797735,1483511245,390797735,1483511245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115304,0,'Netherlord (Master I)','Scroll',711,NULL,0,9,193411854,882983852,310,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16777216,0,-517054525,1996547431,3777912771,1996547431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115305,0,'Netherbeast (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,370,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16777216,0,-965651542,-53145044,3329315754,4241822252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115306,0,'Netherbeast (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,370,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16777216,0,1778339415,-830733195,1778339415,3464234101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115307,0,'Netherbeast (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,370,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16777216,0,-884127577,881993626,3410839719,881993626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115308,0,'Netherbeast (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,370,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16777216,0,1487806053,-1909594527,1487806053,2385372769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115309,0,'Netherbeast (Master I)','Scroll',711,NULL,0,9,193411854,882983852,370,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16777216,0,-1812111669,-1013816585,2482855627,3281150711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115310,0,'Netherlord IV (Adept)','Scroll',195,NULL,0,5,193411854,882983852,420,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16777216,0,-244645698,378878064,4050321598,378878064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115311,0,'Netherlord IV (Expert)','Scroll',713,NULL,0,7,193411854,882983852,420,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16777216,0,1196425771,1453685359,1196425771,1453685359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115312,0,'Netherlord IV (Journeyman)','Scroll',75,NULL,0,4,193411854,882983852,420,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16777216,0,423124888,1749687639,423124888,1749687639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115313,0,'Netherlord IV (Master)','Scroll',711,NULL,0,9,193411854,882983852,420,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16777216,0,-1024927390,-1583005950,3270039906,2711961346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115314,0,'Bind (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,25,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16777216,0,-41517620,-1971233071,4253449676,2323734225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115315,0,'Bind (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,25,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16777216,0,-910297329,-1110823168,3384669967,3184144128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115316,0,'Bind (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,25,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16777216,0,1002633732,-1110823168,1002633732,3184144128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115317,0,'Bind (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,25,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16777216,0,1309295668,-135725705,1309295668,4159241591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115318,0,'Bind (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,25,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16777216,0,-1063885009,-40121068,3231082287,4254846228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115319,0,'Bind (Master I)','Scroll',711,NULL,0,9,193411854,882983852,25,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16777216,0,-1761578644,15251482,2533388652,15251482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115320,0,'Fearful Bind (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,95,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16777216,0,1302967727,472801752,1302967727,472801752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115321,0,'Fearful Bind (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,95,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16777216,0,1167594421,-307391929,1167594421,3987575367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115322,0,'Fearful Bind (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,95,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16777216,0,1190804825,-307391929,1190804825,3987575367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115323,0,'Fearful Bind (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,95,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16777216,0,-872517743,-1901925652,3422449553,2393041644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115324,0,'Fearful Bind (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,95,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16777216,0,-833732894,-1375965101,3461234402,2919002195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115325,0,'Fearful Bind (Master I)','Scroll',711,NULL,0,9,193411854,882983852,95,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16777216,0,102442263,2040704897,102442263,2040704897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115326,0,'Paralyzing Fear (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,165,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,-257678061,-227059510,4037289235,4067907786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115327,0,'Paralyzing Fear (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,165,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,1329735181,-650237229,1329735181,3644730067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115328,0,'Paralyzing Fear (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,165,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,-1176153591,-650237229,3118813705,3644730067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115329,0,'Paralyzing Fear (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,165,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,749056446,2113258141,749056446,2113258141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115330,0,'Paralyzing Fear (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,165,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,1315342919,-1720727353,1315342919,2574239943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115331,0,'Paralyzing Fear (Master I)','Scroll',711,NULL,0,9,193411854,882983852,165,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,1011020785,-1963620368,1011020785,2331346928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115332,0,'Cower (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,235,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,-2130720573,1868033144,2164246723,1868033144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115333,0,'Cower (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,235,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,833156932,-578086179,833156932,3716881117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115334,0,'Cower (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,235,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,718565353,-578086179,718565353,3716881117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115335,0,'Cower (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,235,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,409681937,1476866185,409681937,1476866185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115336,0,'Cower (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,235,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,1443045029,-1646593847,1443045029,2648373449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115337,0,'Cower (Master I)','Scroll',711,NULL,0,9,193411854,882983852,235,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,1977963813,-1358465564,1977963813,2936501732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115338,0,'Cowering Bind (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,305,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,1262068741,940561018,1262068741,940561018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115339,0,'Cowering Bind (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,305,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,-2105037618,552235700,2189929678,552235700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115340,0,'Cowering Bind (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,305,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,-329263589,552235700,3965703707,552235700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115341,0,'Cowering Bind (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,305,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,-1124337726,-1235351141,3170629570,3059616155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115342,0,'Cowering Bind (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,305,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,-264893577,1622904992,4030073719,1622904992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115343,0,'Cowering Bind (Master I)','Scroll',711,NULL,0,9,193411854,882983852,305,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,-1947156572,1096699126,2347810724,1096699126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115344,0,'Netherous Bind (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,365,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,-886526383,-896812099,3408440913,3398155197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115345,0,'Netherous Bind (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,365,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,2133069732,-45625707,2133069732,4249341589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115346,0,'Netherous Bind (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,365,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,131427247,-1280517407,131427247,3014449889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115347,0,'Netherous Bind (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,365,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,2070825057,-1122620287,2070825057,3172347009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115348,0,'Netherous Bind (Master I)','Scroll',711,NULL,0,9,193411854,882983852,365,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,-1949613842,1152163724,2345353454,1152163724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115349,0,'Netherous Bind VII (Expert)','Scroll',713,NULL,0,7,193411854,882983852,415,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16777216,0,-915162098,58306576,3379805198,58306576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115350,0,'Netherous Bind VII (Journeyman)','Scroll',75,NULL,0,4,193411854,882983852,415,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16777216,0,-288968741,-241004189,4005998555,4053963107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115351,0,'Netherous Bind VII (Master)','Scroll',711,NULL,0,9,193411854,882983852,415,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16777216,0,528294519,-193333891,528294519,4101633405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115352,0,'Nettleshield (Adept I)','Scroll',195,NULL,0,5,3282420779,3587918036,50,10,'An augmentation placed on the druid''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,229376,0,-1483278684,-752744866,2811688612,3542222430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(115353,0,'Nettleshield (Apprentice II)','Scroll',75,NULL,0,2,3282420779,3587918036,50,10,'An augmentation placed on the druid''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,229376,0,1500817872,813836842,1500817872,813836842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115354,0,'Nettleshield (Apprentice III)','Scroll',75,NULL,0,3,3282420779,3587918036,50,10,'An augmentation placed on the druid''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,229376,0,-306849324,813836842,3988117972,813836842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115355,0,'Nettleshield (Adept III)','Scroll',713,NULL,0,7,3282420779,3587918036,50,10,'An augmentation placed on the druid''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,229376,0,-591977237,-1967734626,3702990059,2327232670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115356,0,'Nettleshield (Apprentice IV)','Scroll',75,NULL,0,4,3282420779,3587918036,50,10,'An augmentation placed on the druid''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,229376,0,1827548932,1892927550,1827548932,1892927550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115357,0,'Nettleshield (Master I)','Scroll',711,NULL,0,9,3282420779,3587918036,50,10,'An augmentation placed on the druid''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,229376,0,-107646666,2109113843,4187320630,2109113843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(115358,0,'Nettleshield (Master I)','Scroll',711,NULL,0,9,3282420779,3587918036,50,10,'An augmentation placed on the druid''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,229376,0,547983819,2109113843,547983819,2109113843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115359,0,'Stand Firm (Adept I)','Scroll',195,NULL,0,5,1209716810,0,105,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,2063012237,-641310302,2063012237,3653656994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115360,0,'Stand Firm (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,105,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,1594205123,1337182266,1594205123,1337182266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115361,0,'Stand Firm (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,105,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,1490048020,1337182266,1490048020,1337182266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115362,0,'Stand Firm (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,105,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,1251769489,1052220110,1251769489,1052220110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115363,0,'Stand Firm (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,105,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,-304909433,266480174,3990057863,266480174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115364,0,'Stand Firm (Master I)','Scroll',711,NULL,0,9,1209716810,0,105,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,-459090641,-910696541,3835876655,3384270755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115365,0,'Never Surrender (Adept I)','Scroll',195,NULL,0,5,1209716810,0,160,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8,0,-1203272843,-83932787,3091694453,4211034509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115366,0,'Never Surrender (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,160,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8,0,226357109,-55091648,226357109,4239875648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115367,0,'Never Surrender (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,160,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8,0,1010424247,-55091648,1010424247,4239875648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115368,0,'Never Surrender (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,160,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8,0,274997852,-1790599489,274997852,2504367807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115369,0,'Never Surrender (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,160,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8,0,-877002247,-1125729196,3417965049,3169238100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115370,0,'Never Surrender (Master I)','Scroll',711,NULL,0,9,1209716810,0,160,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8,0,-155689150,1648745426,4139278146,1648745426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(115371,0,'Vigilance (Adept I)','Scroll',195,NULL,0,5,1209716810,0,230,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8,0,1233629323,-376427367,1233629323,3918539929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115372,0,'Vigilance (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,230,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8,0,1957269334,1196139964,1957269334,1196139964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115373,0,'Vigilance (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,230,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8,0,-1285664251,1196139964,3009303045,1196139964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115374,0,'Vigilance (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,230,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8,0,-1369525636,-1886640729,2925441660,2408326567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115375,0,'Vigilance (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,230,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8,0,578606077,119162792,578606077,119162792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115376,0,'Vigilance (Master I)','Scroll',711,NULL,0,9,1209716810,0,230,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8,0,1548520389,2022465738,1548520389,2022465738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115377,0,'Unyielding Vigilance (Adept I)','Scroll',195,NULL,0,5,1209716810,0,300,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8,0,-1988914322,-1987656659,2306052974,2307310637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(115378,0,'Unyielding Vigilance (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,300,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8,0,-386914034,-862857510,3908053262,3432109786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115379,0,'Unyielding Vigilance (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,300,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8,0,-2043728444,-862857510,2251238852,3432109786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115380,0,'Unyielding Vigilance (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,300,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8,0,-559677448,1138771162,3735289848,1138771162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115381,0,'Unyielding Vigilance (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,300,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8,0,981633081,-1933560626,981633081,2361406670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115382,0,'Unyielding Vigilance (Master I)','Scroll',711,NULL,0,9,1209716810,0,300,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8,0,-201558607,-1260387913,4093408689,3034579383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115383,0,'Night Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,10,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,68719476736,0,959871331,2015474110,959871331,2015474110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115384,0,'Night Blade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,10,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,68719476736,0,198795608,-683261779,198795608,3611705517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(115385,0,'Night Blade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,10,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,68719476736,0,1815241447,-683261779,1815241447,3611705517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(115386,0,'Night Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,10,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,68719476736,0,181277233,706158929,181277233,706158929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(115387,0,'Night Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,10,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,68719476736,0,1566782165,-1760058695,1566782165,2534908601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115388,0,'Night Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,10,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,68719476736,0,1908040693,-585669572,1908040693,3709297724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(115389,0,'Midnight Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,45,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,68719476736,0,-529015472,1351983612,3765951824,1351983612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115390,0,'Midnight Blade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,45,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,68719476736,0,234649133,979821693,234649133,979821693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115391,0,'Midnight Blade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,45,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,68719476736,0,-1384320789,979821693,2910646507,979821693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115392,0,'Midnight Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,45,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,68719476736,0,-675131081,-1293044227,3619836215,3001923069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115393,0,'Midnight Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,45,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,68719476736,0,-1456031954,2050426473,2838935342,2050426473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115394,0,'Midnight Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,45,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,68719476736,0,-51958005,1173221520,4243009291,1173221520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115395,0,'Luckblade (Adept I)','Scroll',195,NULL,0,5,296246391,0,105,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,68719476736,0,1170340289,-835188773,1170340289,3459778523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115396,0,'Luckblade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,105,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,68719476736,0,-1726886138,535115799,2568081158,535115799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115397,0,'Luckblade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,105,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,68719476736,0,-1416994469,535115799,2877972827,535115799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115398,0,'Luckblade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,105,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,68719476736,0,-1797893401,393850160,2497073895,393850160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115399,0,'Luckblade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,105,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,68719476736,0,-44089872,1605687811,4250877424,1605687811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115400,0,'Luckblade (Master I)','Scroll',711,NULL,0,9,296246391,0,105,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,68719476736,0,-1637308590,-528881571,2657658706,3766085725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115401,0,'Clara''s Midnight Cadence (Adept I)','Scroll',195,NULL,0,5,296246391,0,175,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,68719476736,0,1718942072,602680412,1718942072,602680412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115402,0,'Clara''s Midnight Cadence (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,175,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,68719476736,0,1788910734,171994343,1788910734,171994343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115403,0,'Clara''s Midnight Cadence (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,175,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,68719476736,0,1033411482,171994343,1033411482,171994343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115404,0,'Clara''s Midnight Cadence (Adept III)','Scroll',1211,NULL,0,7,296246391,0,175,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,68719476736,0,-1127771851,1682468760,3167195445,1682468760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115405,0,'Clara''s Midnight Cadence (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,175,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,68719476736,0,-74191780,1242664691,4220775516,1242664691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115406,0,'Clara''s Midnight Cadence (Master I)','Scroll',711,NULL,0,9,296246391,0,175,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,68719476736,0,-1629343409,-1823986955,2665623887,2470980341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115407,0,'Startling Shriek (Adept I)','Scroll',195,NULL,0,5,296246391,0,245,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,68719476736,0,-1772736265,-354441125,2522231031,3940526171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115408,0,'Startling Shriek (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,245,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,68719476736,0,1262767174,-431053227,1262767174,3863914069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115409,0,'Startling Shriek (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,245,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,68719476736,0,289606547,-431053227,289606547,3863914069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115410,0,'Startling Shriek (Adept III)','Scroll',1211,NULL,0,7,296246391,0,245,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,68719476736,0,472290871,-85603905,472290871,4209363391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115411,0,'Startling Shriek (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,245,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,68719476736,0,-2133793572,-1507900351,2161173724,2787066945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115412,0,'Startling Shriek (Master I)','Scroll',711,NULL,0,9,296246391,0,245,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,68719476736,0,-886565413,233147602,3408401883,233147602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115413,0,'Clara''s Midnight Tempo (Adept I)','Scroll',195,NULL,0,5,296246391,0,315,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,68719476736,0,184262765,-2043642983,184262765,2251324313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115414,0,'Clara''s Midnight Tempo (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,315,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,68719476736,0,-1775215372,713865391,2519751924,713865391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115415,0,'Clara''s Midnight Tempo (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,315,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,68719476736,0,60826183,713865391,60826183,713865391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115416,0,'Clara''s Midnight Tempo (Adept III)','Scroll',1211,NULL,0,7,296246391,0,315,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,68719476736,0,-349072371,-1880914448,3945894925,2414052848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115417,0,'Clara''s Midnight Tempo (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,315,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,68719476736,0,-1342558271,1792891579,2952409025,1792891579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115418,0,'Clara''s Midnight Tempo (Master I)','Scroll',711,NULL,0,9,296246391,0,315,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,68719476736,0,-515041195,2028191901,3779926101,2028191901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115419,0,'Night Strike (Adept I)','Scroll',195,NULL,0,5,296246391,0,375,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,1699213868,-214550570,1699213868,4080416726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115420,0,'Night Strike (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,375,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,888405541,1999135155,888405541,1999135155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115421,0,'Night Strike (Adept III)','Scroll',1211,NULL,0,7,296246391,0,375,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,870865092,1777721277,870865092,1777721277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115422,0,'Night Strike (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,375,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,-1136132706,930710439,3158834590,930710439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115423,0,'Night Strike (Master I)','Scroll',711,NULL,0,9,296246391,0,375,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,1921128906,-1628071216,1921128906,2666896080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115424,0,'Night Strike VIII (Adept)','Scroll',195,NULL,0,5,296246391,0,425,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,68719476736,0,-1392299127,354446747,2902668169,354446747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115425,0,'Night Strike VIII (Expert)','Scroll',1211,NULL,0,7,296246391,0,425,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,68719476736,0,711284758,1635710154,711284758,1635710154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115426,0,'Night Strike VIII (Journeyman)','Scroll',1212,NULL,0,4,296246391,0,425,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,68719476736,0,-1643670001,589658929,2651297295,589658929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115427,0,'Night Strike VIII (Master)','Scroll',711,NULL,0,9,296246391,0,425,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,68719476736,0,450831038,-1770081881,450831038,2524885415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115428,0,'Sadness (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,67108864,0,-206223841,-315932981,4088743455,3979034315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115429,0,'Sadness (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,67108864,0,-1895107007,1391424246,2399860289,1391424246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115430,0,'Sadness (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,67108864,0,-199535519,1391424246,4095431777,1391424246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115431,0,'Sadness (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,67108864,0,-1509943699,183348845,2785023597,183348845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115432,0,'Sadness (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,67108864,0,-1797706770,314478818,2497260526,314478818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115433,0,'Sadness (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,67108864,0,-774368809,-34739456,3520598487,4260227840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115434,0,'Nightmare (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,140,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,67108864,0,1048702536,1583441480,1048702536,1583441480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115435,0,'Nightmare (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,140,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,67108864,0,-1659069659,418736788,2635897637,418736788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115436,0,'Nightmare (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,140,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,67108864,0,-11820234,418736788,4283147062,418736788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115437,0,'Nightmare (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,140,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,67108864,0,-851142153,2129606319,3443825143,2129606319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115438,0,'Nightmare (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,140,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,67108864,0,-1449197667,1487177856,2845769629,1487177856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115439,0,'Nightmare (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,140,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,67108864,0,1026380997,-1980795966,1026380997,2314171330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115440,0,'Wither Hope (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,210,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,67108864,0,627277681,37389449,627277681,37389449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115441,0,'Wither Hope (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,210,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,67108864,0,1735311141,-971902651,1735311141,3323064645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115442,0,'Wither Hope (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,210,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,67108864,0,-609240210,-971902651,3685727086,3323064645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115443,0,'Wither Hope (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,210,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,67108864,0,1487660818,-1831821461,1487660818,2463145835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115444,0,'Wither Hope (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,210,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,67108864,0,-192834234,-2042621103,4102133062,2252346193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115445,0,'Wither Hope (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,210,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,67108864,0,-550195819,1708186118,3744771477,1708186118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115446,0,'Devour Hope (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,280,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,67108864,0,-2027188683,756607976,2267778613,756607976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115447,0,'Devour Hope (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,280,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,67108864,0,1242439818,684974606,1242439818,684974606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115448,0,'Devour Hope (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,280,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,67108864,0,-1007753506,684974606,3287213790,684974606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115449,0,'Devour Hope (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,280,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,67108864,0,1920374168,-1471484726,1920374168,2823482570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115450,0,'Devour Hope (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,280,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,67108864,0,1696599714,1753350170,1696599714,1753350170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115451,0,'Devour Hope (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,280,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,67108864,0,-1387151636,1598728615,2907815660,1598728615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115452,0,'Abolish Hope (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,350,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,1399533889,-980406701,1399533889,3314560595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115453,0,'Abolish Hope (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,350,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,-466683634,2010576611,3828283662,2010576611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115454,0,'Abolish Hope (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,350,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,-1338703066,2010576611,2956264230,2010576611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115455,0,'Abolish Hope (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,350,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,-506009592,-200208885,3788957704,4094758411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115456,0,'Abolish Hope (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,350,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,1822096053,931599607,1822096053,931599607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115457,0,'Abolish Hope (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,350,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,1102522604,51465062,1102522604,51465062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115458,0,'Pessimism (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,400,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,-1872993878,-2000372691,2421973418,2294594605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115459,0,'Pessimism (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,400,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,-1796064642,136263238,2498902654,136263238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115460,0,'Pessimism (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,400,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,180919710,1138820770,180919710,1138820770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115461,0,'Pessimism (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,400,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,1914788653,1213125714,1914788653,1213125714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115462,0,'Pessimism (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,400,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,-1518339310,-1260305457,2776627986,3034661839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115463,0,'Nightmare VII (Adept)','Scroll',195,NULL,0,5,2898101972,613995491,450,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,888583939,1060418692,888583939,1060418692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115464,0,'Nightmare VII (Expert)','Scroll',713,NULL,0,7,2898101972,613995491,450,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1030569678,-329454106,1030569678,3965513190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115465,0,'Nightmare VII (Journeyman)','Scroll',75,NULL,0,4,2898101972,613995491,450,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-1118721468,-292730123,3176245828,4002237173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115466,0,'Nightmare VII (Master)','Scroll',711,NULL,0,9,2898101972,613995491,450,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-528044132,459057291,3766923164,459057291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115467,0,'Shadowy Stalker (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,160,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1073741824,0,1594455498,425932019,1594455498,425932019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115468,0,'Shadowy Stalker (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,160,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1073741824,0,-644859982,-1571120876,3650107314,2723846420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115469,0,'Shadowy Stalker (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,160,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1073741824,0,-1242999868,-1571120876,3051967428,2723846420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115470,0,'Shadowy Stalker (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,160,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1073741824,0,1776748713,572219129,1776748713,572219129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115471,0,'Shadowy Stalker (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,160,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1073741824,0,773058556,-502564096,773058556,3792403200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115472,0,'Shadowy Stalker (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,160,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1073741824,0,1704615545,-719643756,1704615545,3575323540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115473,0,'Shadowy Assassin (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,230,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1073741824,0,1513071036,-151915588,1513071036,4143051708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115474,0,'Shadowy Assassin (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,230,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1073741824,0,1397986876,-1273887858,1397986876,3021079438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115475,0,'Shadowy Assassin (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,230,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1073741824,0,840006354,-1273887858,840006354,3021079438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115476,0,'Shadowy Assassin (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,230,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1073741824,0,-270269157,-996700097,4024698139,3298267199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115477,0,'Shadowy Assassin (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,230,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1073741824,0,-1551723107,-196877926,2743244189,4098089370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115478,0,'Shadowy Assassin (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,230,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1073741824,0,855969119,865588562,855969119,865588562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115479,0,'Nightshade (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,300,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1073741824,0,-853641572,-1203625447,3441325724,3091341849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115480,0,'Nightshade (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,300,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1073741824,0,244494564,1004531542,244494564,1004531542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115481,0,'Nightshade (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,300,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1073741824,0,948624279,1004531542,948624279,1004531542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115482,0,'Nightshade (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,300,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1073741824,0,1813948069,1650816137,1813948069,1650816137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115483,0,'Nightshade (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,300,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1073741824,0,-978036907,2072907074,3316930389,2072907074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115484,0,'Nightshade (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,300,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1073741824,0,1681052832,-1788530204,1681052832,2506437092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115485,0,'Shadowblade (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,365,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,-1761832178,-2054652388,2533135118,2240314908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115486,0,'Shadowblade (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,365,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,1911076130,-2076931308,1911076130,2218035988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115487,0,'Shadowblade (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,365,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,-1706908809,305285722,2588058487,305285722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115488,0,'Shadowblade (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,365,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,1085924624,-999986944,1085924624,3294980352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115489,0,'Shadowblade (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,365,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,1108784378,-449704137,1108784378,3845263159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115490,0,'Nightshade V (Adept)','Scroll',195,NULL,0,5,2894715199,882983852,415,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1073741824,0,1817753521,853184510,1817753521,853184510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115491,0,'Nightshade V (Expert)','Scroll',713,NULL,0,7,2894715199,882983852,415,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1073741824,0,1234226134,1551997951,1234226134,1551997951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115492,0,'Nightshade V (Journeyman)','Scroll',75,NULL,0,4,2894715199,882983852,415,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1073741824,0,-768605735,1813466844,3526361561,1813466844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115493,0,'Nightshade V (Master)','Scroll',711,NULL,0,9,2894715199,882983852,415,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1073741824,0,-869789537,-1417552238,3425177759,2877415058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115494,0,'Efflux (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1048576,0,-307564155,818488201,3987403141,818488201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115495,0,'Efflux (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1048576,0,-855835605,1281313025,3439131691,1281313025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115496,0,'Efflux (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1048576,0,-408692195,1281313025,3886275101,1281313025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115497,0,'Efflux (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1048576,0,164307391,-1830654772,164307391,2464312524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115498,0,'Efflux (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1048576,0,408587624,202287893,408587624,202287893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115499,0,'Dire Effluence (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,150,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,-87538097,-1676160909,4207429199,2618806387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115500,0,'Dire Effluence (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,150,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,26350718,1605194603,26350718,1605194603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115501,0,'Dire Effluence (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,150,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,1304354999,1605194603,1304354999,1605194603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115502,0,'Dire Effluence (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,150,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,101047411,-819549891,101047411,3475417405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115503,0,'Dire Effluence (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,150,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,-534968342,536654207,3759998954,536654207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115504,0,'Dire Effluence (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,150,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,-1994804670,942074960,2300162626,942074960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115505,0,'Baleful Efflux (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,220,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1048576,0,1276734207,-1275913445,1276734207,3019053851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115506,0,'Baleful Efflux (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,220,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1048576,0,1164523269,-346798351,1164523269,3948168945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115507,0,'Baleful Efflux (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,220,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1048576,0,-1372528860,-346798351,2922438436,3948168945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115508,0,'Baleful Efflux (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,220,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1048576,0,979067225,-1939823460,979067225,2355143836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115509,0,'Baleful Efflux (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,220,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1048576,0,1337969840,-1425693467,1337969840,2869273829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115510,0,'Baleful Efflux (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,220,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1048576,0,-1056432783,2069946865,3238534513,2069946865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115511,0,'Malevolent Efflux (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,290,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,359298330,-277979693,359298330,4016987603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115512,0,'Malevolent Efflux (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,290,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,172404195,1871436785,172404195,1871436785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115513,0,'Malevolent Efflux (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,290,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,1084549614,1871436785,1084549614,1871436785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115514,0,'Malevolent Efflux (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,290,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,-792237644,428045144,3502729652,428045144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115515,0,'Malevolent Efflux (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,290,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,-1504303616,802830821,2790663680,802830821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115516,0,'Malevolent Efflux (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,290,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,-1905846712,-293390795,2389120584,4001576501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115517,0,'Noxious Efflux (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,360,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,-235837498,1691988719,4059129798,1691988719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115518,0,'Noxious Efflux (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,360,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,-371051104,-1658817011,3923916192,2636150285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115519,0,'Noxious Efflux (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,360,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,-613599297,912767024,3681367999,912767024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115520,0,'Noxious Efflux (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,360,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,-307727771,-579759079,3987239525,3715208217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115521,0,'Noxious Efflux (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,360,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,-442851392,-1050149539,3852115904,3244817757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115522,0,'Noxious Efflux VI (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,410,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,1755883146,1253181974,1755883146,1253181974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115523,0,'Noxious Efflux VI (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,410,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,1644615494,-232220368,1644615494,4062746928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115524,0,'Noxious Efflux VI (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,410,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,990440678,253160877,990440678,253160877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115525,0,'Noxious Efflux VI (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,410,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,-1274525377,86563933,3020441919,86563933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115526,0,'Noxious Efflux VII (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,460,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,-1883963363,-1896010986,2411003933,2398956310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115527,0,'Noxious Efflux VII (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,460,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,210422791,-219359727,210422791,4075607569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115528,0,'Noxious Efflux VII (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,460,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,904856631,-1010238143,904856631,3284729153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115529,0,'Noxious Efflux VII (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,460,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,-628862338,99390332,3666104958,99390332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115530,0,'Noxious Chorus (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,100,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,137438953472,0,-703935667,1749146288,3591031629,1749146288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115531,0,'Noxious Chorus (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,100,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,137438953472,0,579972344,-2042341441,579972344,2252625855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115532,0,'Noxious Chorus (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,100,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,137438953472,0,587505097,-2042341441,587505097,2252625855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115533,0,'Noxious Chorus (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,100,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,137438953472,0,-758582197,-843092931,3536385099,3451874365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115534,0,'Noxious Chorus (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,100,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,137438953472,0,-1021395092,-971655765,3273572204,3323311531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115535,0,'Noxious Chorus (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,100,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,137438953472,0,226052400,985606480,226052400,985606480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115536,0,'Noxious Symphony (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,170,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,137438953472,0,-845319298,-1850712110,3449647998,2444255186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115537,0,'Noxious Symphony (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,170,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,137438953472,0,-249745651,-834046328,4045221645,3460920968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115538,0,'Noxious Symphony (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,170,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,137438953472,0,-1009458769,-834046328,3285508527,3460920968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115539,0,'Noxious Symphony (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,170,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,137438953472,0,-1930765776,1861918156,2364201520,1861918156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115540,0,'Noxious Symphony (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,170,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,137438953472,0,1619968066,-1910991716,1619968066,2383975580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115541,0,'Noxious Symphony (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,170,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,137438953472,0,-1060067182,-1711613791,3234900114,2583353505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115542,0,'Noxious Concerto (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,240,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,137438953472,0,-100541086,305082346,4194426210,305082346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115543,0,'Noxious Concerto (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,240,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,137438953472,0,-1803657580,-758771434,2491309716,3536195862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115544,0,'Noxious Concerto (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,240,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,137438953472,0,-1004879458,-758771434,3290087838,3536195862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115545,0,'Noxious Concerto (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,240,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,137438953472,0,64195902,1182513698,64195902,1182513698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115546,0,'Noxious Concerto (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,240,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,137438953472,0,99463643,-1835535614,99463643,2459431682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115547,0,'Noxious Concerto (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,240,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,137438953472,0,1520304339,-1317273777,1520304339,2977693519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115548,0,'Noxious Dissertation (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,310,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,137438953472,0,-161027694,-490089870,4133939602,3804877426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115549,0,'Noxious Dissertation (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,310,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,137438953472,0,1945438051,-26214894,1945438051,4268752402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115550,0,'Noxious Dissertation (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,310,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,137438953472,0,-1134480261,-26214894,3160487035,4268752402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115551,0,'Noxious Dissertation (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,310,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,137438953472,0,573915173,-1201715287,573915173,3093252009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115552,0,'Noxious Dissertation (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,310,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,137438953472,0,-123089294,-1103225850,4171878002,3191741446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115553,0,'Noxious Dissertation (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,310,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,137438953472,0,311271715,1331626692,311271715,1331626692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115554,0,'Noxious Tempo (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,370,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,-1087424464,-1371787931,3207542832,2923179365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115555,0,'Noxious Tempo (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,370,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,1805736283,493421123,1805736283,493421123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115556,0,'Noxious Tempo (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,370,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,-411886067,1002452881,3883081229,1002452881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115557,0,'Noxious Tempo (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,370,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,2009629751,1564008535,2009629751,1564008535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115558,0,'Noxious Tempo (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,370,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,-575181541,-859802884,3719785755,3435164412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115559,0,'Noxious Symphony VI (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,420,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,1180230614,1192592823,1180230614,1192592823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115560,0,'Noxious Symphony VI (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,420,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,1977626960,1408544193,1977626960,1408544193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115561,0,'Noxious Symphony VI (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,420,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,-550662495,-1628256178,3744304801,2666711118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115562,0,'Noxious Symphony VI (Master)','Scroll',711,NULL,0,9,340921594,3587918036,420,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,864000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,-1666540638,-1527453524,2628426658,2767513772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115563,0,'Null Caress (Adept)','Scroll',195,NULL,0,5,193411854,3587918036,275,10,'Teleports nearby enemies to a random location nearby and reduces movement speed drastically. Hate towards the caster is reduced for all affected enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,20383211,237897074,20383211,237897074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115564,0,'Null Caress (Expert)','Scroll',713,NULL,0,7,193411854,3587918036,275,10,'Teleports nearby enemies to a random location nearby and reduces movement speed drastically. Hate towards the caster is reduced for all affected enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,419680264,-1196187522,419680264,3098779774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115565,0,'Null Caress (Master)','Scroll',711,NULL,0,9,193411854,3587918036,275,10,'Teleports nearby enemies to a random location nearby and reduces movement speed drastically. Hate towards the caster is reduced for all affected enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,1876739294,1337189651,1876739294,1337189651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115566,0,'Interference (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,50,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,1844491721,-1889272058,1844491721,2405695238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115567,0,'Interference (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,50,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,953116910,-1529281886,953116910,2765685410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115568,0,'Interference (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,50,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,371185622,-1529281886,371185622,2765685410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115569,0,'Interference (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,50,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,-128351255,-279291743,4166616041,4015675553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115570,0,'Interference (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,50,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,-1632906131,-460791626,2662061165,3834175670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115571,0,'Interference (Master I)','Scroll',711,NULL,0,9,193411854,882983852,50,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,-1561675654,408559052,2733291642,408559052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115572,0,'Nullification (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,120,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,1662458268,1844464788,1662458268,1844464788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115573,0,'Nullification (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,120,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,1789953251,-1815805855,1789953251,2479161441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115574,0,'Nullification (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,120,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,-1424654117,-1815805855,2870313179,2479161441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115575,0,'Nullification (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,120,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,-348452696,-745217419,3946514600,3549749877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115576,0,'Nullification (Master I)','Scroll',711,NULL,0,9,193411854,882983852,120,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,1457804323,112819223,1457804323,112819223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115577,0,'Vulian Interference (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,190,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,-1361233598,-1922266276,2933733698,2372701020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115578,0,'Vulian Interference (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,190,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,-387692141,189646780,3907275155,189646780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115579,0,'Vulian Interference (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,190,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,-1978379699,189646780,2316587597,189646780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115580,0,'Vulian Interference (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,190,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,729058550,1692856127,729058550,1692856127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115581,0,'Vulian Interference (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,190,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,599961122,1260135848,599961122,1260135848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115582,0,'Vulian Interference (Master I)','Scroll',711,NULL,0,9,193411854,882983852,190,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,2032399232,-1813599662,2032399232,2481367634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115583,0,'Vulian Intrusion (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,260,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,872192737,512344372,872192737,512344372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115584,0,'Vulian Intrusion (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,260,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-1906991328,-1545369349,2387975968,2749597947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115585,0,'Vulian Intrusion (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,260,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-187927183,-1545369349,4107040113,2749597947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115586,0,'Vulian Intrusion (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,260,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,1531582767,656204575,1531582767,656204575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115587,0,'Vulian Intrusion (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,260,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,533098607,-474846481,533098607,3820120815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115588,0,'Vulian Intrusion (Master I)','Scroll',711,NULL,0,9,193411854,882983852,260,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-769210443,-803428750,3525756853,3491538546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115589,0,'Vulian Nullification (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,330,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,1539136455,1470568254,1539136455,1470568254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115590,0,'Vulian Nullification (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,330,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,-1429207328,-117118535,2865759968,4177848761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115591,0,'Vulian Nullification (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,330,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,339672221,-117118535,339672221,4177848761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115592,0,'Vulian Nullification (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,330,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,-1063872945,-947903273,3231094351,3347064023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115593,0,'Vulian Nullification (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,330,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,-300352279,-1185608787,3994615017,3109358509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115594,0,'Vulian Nullification (Master I)','Scroll',711,NULL,0,9,193411854,882983852,330,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,153214954,813719994,153214954,813719994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115595,0,'Nullify (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,385,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,-33730,-1152018703,4294933566,3142948593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115596,0,'Nullify (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,385,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,784950248,-2094048077,784950248,2200919219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115597,0,'Nullify (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,385,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,-325855626,-860419721,3969111670,3434547575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115598,0,'Nullify (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,385,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,1309351015,-1015103833,1309351015,3279863463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115599,0,'Nullify (Master I)','Scroll',711,NULL,0,9,193411854,882983852,385,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,-1648538701,1001868314,2646428595,1001868314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115600,0,'Nullify VII (Adept)','Scroll',195,NULL,0,5,193411854,882983852,435,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,956628084,-1335706799,956628084,2959260497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115601,0,'Nullify VII (Expert)','Scroll',713,NULL,0,7,193411854,882983852,435,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,1898324561,443194802,1898324561,443194802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115602,0,'Nullify VII (Journeyman)','Scroll',75,NULL,0,4,193411854,882983852,435,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,-483457671,600931340,3811509625,600931340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115603,0,'Nullify VII (Master)','Scroll',711,NULL,0,9,193411854,882983852,435,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,-2012130,-311764769,4292955166,3983202527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115604,0,'Numbing Cold (Adept)','Scroll',195,NULL,0,5,2662430630,3587918036,260,10,'Reduces movement speed of enemies around the Wizard. Also a chance of rooting the target when they attempt a melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,-418644411,-1976453488,3876322885,2318513808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115605,0,'Numbing Cold (Expert)','Scroll',713,NULL,0,7,2662430630,3587918036,260,10,'Reduces movement speed of enemies around the Wizard. Also a chance of rooting the target when they attempt a melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,-444410464,-164414311,3850556832,4130552985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115606,0,'Numbing Cold (Master)','Scroll',711,NULL,0,9,2662430630,3587918036,260,10,'Reduces movement speed of enemies around the Wizard. Also a chance of rooting the target when they attempt a melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,-1242212351,20150772,3052754945,20150772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115607,0,'Nylph''s Bone Form','Scroll',75,NULL,0,1,2894715199,0,100,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,372307589,-1120931987,372307589,3174035309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115608,0,'Nylph''s Misty Image','Scroll',75,NULL,0,1,2894715199,0,175,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,1417052682,-1543828573,1417052682,2751138723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115609,0,'Nylph''s Skeletal Regiment','Scroll',75,NULL,0,1,2894715199,0,225,10,'Covers the form of the caster and his or her group with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1073741824,0,-1183857074,-324287547,3111110222,3970679749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115610,0,'Nylph''s Zombie Form','Scroll',75,NULL,0,1,2894715199,0,150,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,1971878385,525628125,1971878385,525628125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115611,0,'Oberon (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,250,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,524288,0,1702717852,156109277,1702717852,156109277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115612,0,'Oberon (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,250,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,524288,0,1596101705,-1531056145,1596101705,2763911151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115613,0,'Oberon (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,250,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,524288,0,460464905,-1531056145,460464905,2763911151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115614,0,'Oberon (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,250,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,524288,0,1294685178,-19038709,1294685178,4275928587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115615,0,'Oberon (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,250,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,524288,0,-2008486578,-454291973,2286480718,3840675323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115616,0,'Oberon (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,250,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,524288,0,-1109887000,165493606,3185080296,165493606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115617,0,'Oberon Barrier (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,350,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,-1328020104,-350909299,2966947192,3944057997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115618,0,'Oberon Barrier (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,350,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,-2035129141,1250440722,2259838155,1250440722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115619,0,'Oberon Barrier (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,350,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,918132849,1250440722,918132849,1250440722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115620,0,'Oberon Barrier (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,350,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,43513300,-1789627270,43513300,2505340026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115621,0,'Oberon Barrier (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,350,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,-2097667314,182047750,2197299982,182047750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115622,0,'Oberon Barrier (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,350,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,-922605527,1649684759,3372361769,1649684759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115623,0,'Oberon Obstruction (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,400,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-875765848,-377371044,3419201448,3917596252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115624,0,'Oberon Obstruction (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,400,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-1699002657,-1030182388,2595964639,3264784908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115625,0,'Oberon Obstruction (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,400,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-2010972822,1686241906,2283994474,1686241906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115626,0,'Oberon Obstruction (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,400,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-859918946,-2100738024,3435048350,2194229272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115627,0,'Oberon Obstruction (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,400,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,1638830104,-1820178657,1638830104,2474788639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115628,0,'Oberon IV (Adept)','Scroll',195,NULL,0,5,3467160477,366253016,450,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1765323883,-1737752275,1765323883,2557215021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115629,0,'Oberon IV (Expert)','Scroll',713,NULL,0,7,3467160477,366253016,450,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-1091004874,1139912223,3203962422,1139912223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115630,0,'Oberon IV (Journeyman)','Scroll',75,NULL,0,4,3467160477,366253016,450,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1574171484,989813916,1574171484,989813916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115631,0,'Oberon IV (Master)','Scroll',711,NULL,0,9,3467160477,366253016,450,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-948363093,-1259213966,3346604203,3035753330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115632,0,'Damaged Psyche (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,100,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,81561204,-986879935,81561204,3308087361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115633,0,'Damaged Psyche (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,100,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,1307327697,504322211,1307327697,504322211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115634,0,'Damaged Psyche (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,100,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,964527740,504322211,964527740,504322211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115635,0,'Damaged Psyche (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,100,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,-2082654839,128500229,2212312457,128500229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115636,0,'Damaged Psyche (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,100,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,-1402785979,1583266487,2892181317,1583266487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115637,0,'Damaged Psyche (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,100,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,168487228,-257390744,168487228,4037576552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115638,0,'Scarred Psyche (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,175,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,-1709273747,-1220433967,2585693549,3074533329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115639,0,'Scarred Psyche (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,175,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,-791543206,-1109153581,3503424090,3185813715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115640,0,'Scarred Psyche (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,175,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,351025368,-1109153581,351025368,3185813715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115641,0,'Scarred Psyche (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,175,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,460254068,-137020018,460254068,4157947278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115642,0,'Scarred Psyche (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,175,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,-178050228,-38647097,4116917068,4256320199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115643,0,'Scarred Psyche (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,175,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,-19546255,13990115,4275421041,13990115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115644,0,'Ravaged Psyche (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,250,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,-313014762,-1962897496,3981952534,2332069800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115645,0,'Ravaged Psyche (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,250,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,-1596205111,772551604,2698762185,772551604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115646,0,'Ravaged Psyche (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,250,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,-1742522510,772551604,2552444786,772551604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115647,0,'Ravaged Psyche (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,250,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,-586352028,-567233218,3708615268,3727734078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115648,0,'Ravaged Psyche (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,250,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,2041324774,1851642272,2041324774,1851642272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115649,0,'Ravaged Psyche (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,250,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,2146635492,691073107,2146635492,691073107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115650,0,'Marred Psyche (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,320,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,134217728,0,-1625164139,-1002952079,2669803157,3292015217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115651,0,'Marred Psyche (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,320,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,134217728,0,-709918333,-1916460983,3585048963,2378506313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115652,0,'Marred Psyche (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,320,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,134217728,0,-1396195729,-1916460983,2898771567,2378506313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115653,0,'Marred Psyche (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,320,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,134217728,0,1222613272,561047531,1222613272,561047531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115654,0,'Marred Psyche (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,320,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,134217728,0,-1330748669,-845888931,2964218627,3449078365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115655,0,'Marred Psyche (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,320,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,134217728,0,2066429106,-697261434,2066429106,3597705862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115656,0,'Obliterated Psyche (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,380,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,681534255,-2030796203,681534255,2264171093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115657,0,'Obliterated Psyche (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,380,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,1042630943,1805769412,1042630943,1805769412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115658,0,'Obliterated Psyche (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,380,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,1043853074,489803666,1043853074,489803666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115659,0,'Obliterated Psyche (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,380,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,1746969182,737163472,1746969182,737163472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115660,0,'Obliterated Psyche (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,380,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,311547175,-365851905,311547175,3929115391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115661,0,'Obliterated Psyche VI (Adept)','Scroll',195,NULL,0,5,2950599749,3587918036,430,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,134217728,0,2091739224,1642364340,2091739224,1642364340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115662,0,'Obliterated Psyche VI (Expert)','Scroll',713,NULL,0,7,2950599749,3587918036,430,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,134217728,0,-1142085029,-891613821,3152882267,3403353475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115663,0,'Obliterated Psyche VI (Journeyman)','Scroll',75,NULL,0,4,2950599749,3587918036,430,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,134217728,0,-340276822,-312994283,3954690474,3981973013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115664,0,'Obliterated Psyche VI (Master)','Scroll',711,NULL,0,9,2950599749,3587918036,430,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,134217728,0,-1419506984,1037781230,2875460312,1037781230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115665,0,'Offense (Adept)','Scroll',195,NULL,0,5,1408356869,0,30,10,'					Increases the fighter''s offensive melee skills and strength, at the cost of decreased defense skill. This is the fighter''s primary offensive stance, and is often useful when the fighter must adventure alone.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,2046,0,241501631,703958948,241501631,703958948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115666,0,'Offense (Apprentice III)','Scroll',2219,NULL,0,3,1408356869,0,30,10,'										Increases the fighter''s offensive melee skills and strength, at the cost of decreased defense skill. This is the fighter''s primary offensive stance, and is often useful when the fighter must adventure alone.								',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,2046,0,108029996,-993873435,108029996,3301093861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115667,0,'Offense (Apprentice II)','Scroll',2219,NULL,0,2,1408356869,0,30,10,'Increases the fighter''s offensive melee skills and strength, at the cost of decreased defense skill. This is the fighter''s primary offensive stance, and is often useful when the fighter must adventure alone.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,2046,0,-2076643626,-993873435,2218323670,3301093861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115668,0,'Offense (Adept III)','Scroll',2220,NULL,0,7,1408356869,0,30,10,'										Increases the fighter''s offensive melee skills and strength, at the cost of decreased defense skill. This is the fighter''s primary offensive stance, and is often useful when the fighter must adventure alone.								',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,2046,0,-2006472397,-685503467,2288494899,3609463829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(115669,0,'Offense (Apprentice IV)','Scroll',2219,NULL,0,4,1408356869,0,30,10,'										Increases the fighter''s offensive melee skills and strength, at the cost of decreased defense skill. This is the fighter''s primary offensive stance, and is often useful when the fighter must adventure alone.								',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,2046,0,445321484,-2070719503,445321484,2224247793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(115670,0,'Offense (Master)','Scroll',711,NULL,0,9,1408356869,0,30,10,'					Increases the fighter''s offensive melee skills and strength, at the cost of decreased defense skill. This is the fighter''s primary offensive stance, and is often useful when the fighter must adventure alone.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,2046,0,-629403355,539249016,3665563941,539249016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115671,0,'Rapid Swings (Adept I)','Scroll',195,NULL,0,5,3067436248,0,95,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,128,0,-1809782697,-1947543749,2485184599,2347423547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115672,0,'Rapid Swings (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,95,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,128,0,1840339545,308681807,1840339545,308681807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115673,0,'Rapid Swings (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,95,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,128,0,1169381586,308681807,1169381586,308681807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115674,0,'Rapid Swings (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,95,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,128,0,37875940,-1221157480,37875940,3073809816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115675,0,'Rapid Swings (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,95,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,128,0,-452634142,1379401307,3842333154,1379401307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115676,0,'Rapid Swings (Master I)','Scroll',711,NULL,0,9,3067436248,0,95,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,128,0,-1247488412,1077336309,3047478884,1077336309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115677,0,'One Hundred Hand Slap (Adept I)','Scroll',195,NULL,0,5,3067436248,0,165,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,128,0,-2089059298,-2005225603,2205907998,2289741693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115678,0,'One Hundred Hand Slap (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,165,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,128,0,2053885979,-1117728026,2053885979,3177239270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115679,0,'One Hundred Hand Slap (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,165,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,128,0,-707672807,-1117728026,3587294489,3177239270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115680,0,'One Hundred Hand Slap (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,165,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,128,0,-942532662,680192325,3352434634,680192325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115681,0,'One Hundred Hand Slap (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,165,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,128,0,375514653,-47107854,375514653,4247859442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115682,0,'One Hundred Hand Slap (Master I)','Scroll',711,NULL,0,9,3067436248,0,165,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,128,0,-944928524,-544560088,3350038772,3750407208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115683,0,'Crushing Fury (Adept I)','Scroll',195,NULL,0,5,3067436248,0,235,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,128,0,64413286,1415535459,64413286,1415535459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115684,0,'Crushing Fury (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,235,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,128,0,565099507,2025813229,565099507,2025813229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115685,0,'Crushing Fury (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,235,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,128,0,478777658,2025813229,478777658,2025813229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115686,0,'Crushing Fury (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,235,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,128,0,1828923504,-765857326,1828923504,3529109970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115687,0,'Crushing Fury (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,235,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,128,0,-1608173640,955160313,2686793656,955160313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115688,0,'Crushing Fury (Master I)','Scroll',711,NULL,0,9,3067436248,0,235,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,128,0,-1584623268,626635967,2710344028,626635967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115689,0,'One Hundred Hand Punch (Adept I)','Scroll',195,NULL,0,5,3067436248,0,310,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,128,0,826643792,-83680547,826643792,4211286749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115690,0,'One Hundred Hand Punch (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,310,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,128,0,-236353945,-1924769156,4058613351,2370198140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115691,0,'One Hundred Hand Punch (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,310,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,128,0,-1326655398,-1924769156,2968311898,2370198140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115692,0,'One Hundred Hand Punch (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,310,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,128,0,-208953180,-30461152,4086014116,4264506144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115693,0,'One Hundred Hand Punch (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,310,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,128,0,-1506486943,-854083480,2788480353,3440883816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115694,0,'One Hundred Hand Punch (Master I)','Scroll',711,NULL,0,9,3067436248,0,310,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,128,0,-1666251238,154105421,2628716058,154105421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115695,0,'One Hundred Hands (Adept I)','Scroll',195,NULL,0,5,3067436248,0,370,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,1032388515,150664179,1032388515,150664179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115696,0,'One Hundred Hands (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,370,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,-338682805,-388239420,3956284491,3906727876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115697,0,'One Hundred Hands (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,370,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,-294222219,571131710,4000745077,571131710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115698,0,'One Hundred Hands (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,370,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,-789089388,-1467347504,3505877908,2827619792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115699,0,'One Hundred Hands (Master I)','Scroll',711,NULL,0,9,3067436248,0,370,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,71349855,-720731565,71349855,3574235731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115700,0,'One Hundred Hand Punch VI (Adept)','Scroll',195,NULL,0,5,3067436248,0,420,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,128,0,-805234758,1591702808,3489732538,1591702808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115701,0,'One Hundred Hand Punch VI (Expert)','Scroll',2220,NULL,0,7,3067436248,0,420,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,128,0,-1632746391,361027912,2662220905,361027912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115702,0,'One Hundred Hand Punch VI (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,420,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,128,0,1031069654,-304387040,1031069654,3990580256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115703,0,'One Hundred Hand Punch VI (Master)','Scroll',711,NULL,0,9,3067436248,0,420,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,128,0,-1359402950,-494625755,2935564346,3800341541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115704,0,'Onyx Baby Dragon','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1699872010,-1881007956,2595095286,2413959340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(115705,0,'Open Shot (Adept I)','Scroll',195,NULL,0,5,3167106577,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1924145348608,0,26718009,655943165,26718009,655943165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115706,0,'Open Shot (Apprentice III)','Scroll',1212,NULL,0,3,3167106577,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1924145348608,0,-1540899926,-1696373435,2754067370,2598593861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115707,0,'Open Shot (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1924145348608,0,1096849302,-1696373435,1096849302,2598593861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115708,0,'Open Shot (Adept III)','Scroll',1211,NULL,0,7,3167106577,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1924145348608,0,-412785435,-979564497,3882181861,3315402799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115709,0,'Open Shot (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1924145348608,0,397790013,-625834159,397790013,3669133137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115710,0,'Open Shot (Master I)','Scroll',711,NULL,0,9,3167106577,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1924145348608,0,-180114563,849169730,4114852733,849169730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115711,0,'Open Wounds (Adept)','Scroll',195,NULL,0,5,1433335062,0,290,10,'The berserker will attack all enemies in an area surrounding the berserker with every normal combat attack for up to 4 enemies. The berserker''s attack speed is increased and he or she will inflict additional damage every few seconds to all enemies near him or her.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-499747686,-871166226,3795219610,3423801070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115712,0,'Open Wounds (Expert)','Scroll',2220,NULL,0,7,1433335062,0,290,10,'The berserker will attack all enemies in an area surrounding the berserker with every normal combat attack for up to 4 enemies. The berserker''s attack speed is increased and he or she will inflict additional damage every few seconds to all enemies near him or her.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,1193957562,1103643162,1193957562,1103643162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115713,0,'Open Wounds (Master)','Scroll',711,NULL,0,9,1433335062,0,290,10,'The berserker will attack all enemies in an area surrounding the berserker with every normal combat attack for up to 4 enemies. The berserker''s attack speed is increased and he or she will inflict additional damage every few seconds to all enemies near him or her.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-542615379,-1228404873,3752351917,3066562423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115714,0,'Oration of Sacrifice (Adept I)','Scroll',195,NULL,0,5,340921594,366253016,325,10,'Quickly channels health over-time from the dirge to an ally. While in effect, the dirge is temporarily stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,137438953472,0,307616743,-37171139,307616743,4257796157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115715,0,'Oration of Sacrifice (Adept III)','Scroll',1211,NULL,0,7,340921594,366253016,325,10,'Quickly channels health over-time from the dirge to an ally. While in effect, the dirge is temporarily stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,137438953472,0,-1196787675,1579358890,3098179621,1579358890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115716,0,'Oration of Sacrifice (Master I)','Scroll',711,NULL,0,9,340921594,366253016,325,10,'Quickly channels health over-time from the dirge to an ally. While in effect, the dirge is temporarily stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,137438953472,0,839260066,-1457299513,839260066,2837667783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115717,0,'Speech of Sacrifice (Adept I)','Scroll',195,NULL,0,5,340921594,366253016,390,10,'Quickly channels health over-time from the dirge to an ally. While in effect, the dirge is temporarily stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,963672440,383124634,963672440,383124634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115718,0,'Speech of Sacrifice (Apprentice II)','Scroll',1212,NULL,0,2,340921594,366253016,390,10,'Quickly channels health over-time from the dirge to an ally. While in effect, the dirge is temporarily stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,1791016035,-2107747139,1791016035,2187220157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115719,0,'Speech of Sacrifice (Adept III)','Scroll',1211,NULL,0,7,340921594,366253016,390,10,'Quickly channels health over-time from the dirge to an ally. While in effect, the dirge is temporarily stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,1403116454,377106997,1403116454,377106997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115720,0,'Speech of Sacrifice (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,366253016,390,10,'Quickly channels health over-time from the dirge to an ally. While in effect, the dirge is temporarily stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,723504101,-1039157591,723504101,3255809705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115721,0,'Speech of Sacrifice (Master I)','Scroll',711,NULL,0,9,340921594,366253016,390,10,'Quickly channels health over-time from the dirge to an ally. While in effect, the dirge is temporarily stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,-674706632,-512067752,3620260664,3782899544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115722,0,'Oration of Sacrifice III (Adept)','Scroll',195,NULL,0,5,340921594,366253016,430,10,'Quickly channels health over-time from the dirge to an ally. While in effect, the dirge is temporarily stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,-323785526,1789886483,3971181770,1789886483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115723,0,'Oration of Sacrifice III (Expert)','Scroll',1211,NULL,0,7,340921594,366253016,430,10,'Quickly channels health over-time from the dirge to an ally. While in effect, the dirge is temporarily stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,474676578,-2107477963,474676578,2187489333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115724,0,'Oration of Sacrifice III (Journeyman)','Scroll',1212,NULL,0,4,340921594,366253016,430,10,'Quickly channels health over-time from the dirge to an ally. While in effect, the dirge is temporarily stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,1838183430,-999809021,1838183430,3295158275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115725,0,'Oration of Sacrifice III (Master)','Scroll',711,NULL,0,9,340921594,366253016,430,10,'Quickly channels health over-time from the dirge to an ally. While in effect, the dirge is temporarily stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,931792555,1969370456,931792555,1969370456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115726,0,'Outward Calm (Adept I)','Scroll',195,NULL,0,5,2011726342,0,260,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,64,0,-2136597408,708423088,2158369888,708423088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115727,0,'Outward Calm (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,260,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,64,0,-685561908,-839052214,3609405388,3455915082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115728,0,'Outward Calm (Master I)','Scroll',711,NULL,0,9,2011726342,0,260,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,64,0,-2029915356,989679911,2265051940,989679911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115729,0,'External Calm (Adept I)','Scroll',195,NULL,0,5,2011726342,0,360,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-1356891540,-1357887057,2938075756,2937080239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115730,0,'External Calm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,360,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-556547793,583277736,3738419503,583277736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115731,0,'External Calm (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,360,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,1773092057,1081094235,1773092057,1081094235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115732,0,'External Calm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,360,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-1027990461,1653997244,3266976835,1653997244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115733,0,'External Calm (Master I)','Scroll',711,NULL,0,9,2011726342,0,360,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-1082507130,-1217366730,3212460166,3077600566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115734,0,'Outward Calm III (Adept)','Scroll',195,NULL,0,5,2011726342,0,410,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,89027668,1017479805,89027668,1017479805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(115735,0,'Outward Calm III (Expert)','Scroll',2220,NULL,0,7,2011726342,0,410,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,-327676279,675165800,3967291017,675165800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115736,0,'Outward Calm III (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,410,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,532525254,-1458217312,532525254,2836749984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(115737,0,'Outward Calm III (Master)','Scroll',711,NULL,0,9,2011726342,0,410,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,-591236063,-549555451,3703731233,3745411845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115738,0,'Outward Calm IV (Adept)','Scroll',195,NULL,0,5,2011726342,0,460,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,-2073357965,-597048305,2221609331,3697918991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115739,0,'Outward Calm IV (Expert)','Scroll',2220,NULL,0,7,2011726342,0,460,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,1240702599,-1764365762,1240702599,2530601534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115740,0,'Outward Calm IV (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,460,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,2092591586,1387492902,2092591586,1387492902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115741,0,'Outward Calm IV (Master)','Scroll',711,NULL,0,9,2011726342,0,460,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,2034885679,1641394003,2034885679,1641394003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115742,0,'Swing (Adept I)','Scroll',195,NULL,0,5,1209716810,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8,0,-1069361059,2035397858,3225606237,2035397858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115743,0,'Swing (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8,0,-1582024976,1351732036,2712942320,1351732036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(115744,0,'Swing (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8,0,-92336810,1351732036,4202630486,1351732036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(115745,0,'Swing (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8,0,-747626392,1221282955,3547340904,1221282955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115746,0,'Swing (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8,0,-2125855387,281028944,2169111909,281028944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(115747,0,'Swing (Master I)','Scroll',711,NULL,0,9,1209716810,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8,0,-220042185,-1077212698,4074925111,3217754598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(115748,0,'Strike (Adept I)','Scroll',195,NULL,0,5,1209716810,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,8,0,1986400296,406975312,1986400296,406975312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115749,0,'Strike (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,8,0,-1706544915,1553271074,2588422381,1553271074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(115750,0,'Strike (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,8,0,1899816413,1553271074,1899816413,1553271074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115751,0,'Strike (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,8,0,-982537671,1841663596,3312429625,1841663596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115752,0,'Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,8,0,1706125208,482667318,1706125208,482667318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115753,0,'Strike (Master I)','Scroll',711,NULL,0,9,1209716810,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,8,0,-536774955,-1698313471,3758192341,2596653825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115754,0,'Shatter (Adept I)','Scroll',195,NULL,0,5,1209716810,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8,0,-1526056987,286276682,2768910309,286276682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(115755,0,'Shatter (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8,0,221738890,-464025697,221738890,3830941599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115756,0,'Shatter (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8,0,856500960,-464025697,856500960,3830941599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115757,0,'Shatter (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8,0,1526199782,-1867634983,1526199782,2427332313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115758,0,'Shatter (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8,0,-1820030896,-1543084661,2474936400,2751882635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(115759,0,'Shatter (Master I)','Scroll',711,NULL,0,9,1209716810,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8,0,104896119,1739482036,104896119,1739482036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115760,0,'Overwhelm (Adept I)','Scroll',195,NULL,0,5,1209716810,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8,0,-1235820142,1798864624,3059147154,1798864624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115761,0,'Overwhelm (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8,0,-946659098,1823703480,3348308198,1823703480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115762,0,'Overwhelm (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8,0,862932777,1823703480,862932777,1823703480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115763,0,'Overwhelm (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8,0,-232394787,-1151314935,4062572509,3143652361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115764,0,'Overwhelm (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8,0,-1857651635,753034156,2437315661,753034156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(115765,0,'Overwhelm (Master I)','Scroll',711,NULL,0,9,1209716810,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8,0,1933272667,1281364324,1933272667,1281364324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115766,0,'Overpower (Adept I)','Scroll',195,NULL,0,5,1209716810,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8,0,488357197,-1933881348,488357197,2361085948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115767,0,'Overpower (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8,0,-824432451,328741775,3470534845,328741775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115768,0,'Overpower (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8,0,889121787,328741775,889121787,328741775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115769,0,'Overpower (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8,0,1379386503,-1305371885,1379386503,2989595411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115770,0,'Overpower (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8,0,-1744210922,1405735323,2550756374,1405735323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(115771,0,'Overpower (Master I)','Scroll',711,NULL,0,9,1209716810,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8,0,-1629648924,1160896126,2665318372,1160896126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(115772,0,'Overmatch (Adept I)','Scroll',195,NULL,0,5,1209716810,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,889099878,-823908043,889099878,3471059253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115773,0,'Overmatch (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,836717774,1283413488,836717774,1283413488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115774,0,'Overmatch (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,1314834113,1355529825,1314834113,1355529825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115775,0,'Overmatch (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,-687067747,204388324,3607899549,204388324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115776,0,'Overmatch (Master I)','Scroll',711,NULL,0,9,1209716810,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,923391870,-1479804148,923391870,2815163148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115777,0,'Overpower VII (Adept)','Scroll',195,NULL,0,5,1209716810,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8,0,307867991,740166727,307867991,740166727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115778,0,'Overpower VII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8,0,-2097890856,-299740076,2197076440,3995227220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115779,0,'Overpower VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8,0,-1922432424,-859096017,2372534872,3435871279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(115780,0,'Overpower VII (Master)','Scroll',711,NULL,0,9,1209716810,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8,0,1595877514,421663033,1595877514,421663033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115781,0,'Overpower VIII (Adept)','Scroll',195,NULL,0,5,1209716810,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8,0,-1920781623,-1829247374,2374185673,2465719922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(115782,0,'Overpower VIII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8,0,-1780687592,-1204848227,2514279704,3090119069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(115783,0,'Overpower VIII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8,0,1786225871,-1061305700,1786225871,3233661596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115784,0,'Overpower VIII (Master)','Scroll',711,NULL,0,9,1209716810,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8,0,1211583562,1328495856,1211583562,1328495856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115785,0,'Overwhelming Silence (Adept I)','Scroll',195,NULL,0,5,287643040,613995491,80,10,'Stifles and drains power over time from the enchanter''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,234881024,0,1845353805,-1286620999,1845353805,3008346297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115786,0,'Overwhelming Silence (Apprentice)','Scroll',75,NULL,0,3,287643040,613995491,80,10,'Stifles and drains power over time from the enchanter''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,201326592,0,-909741778,1915304856,3385225518,1915304856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115787,0,'Overwhelming Silence (Apprentice)','Scroll',75,NULL,0,2,287643040,613995491,80,10,'Stifles and drains power over time from the enchanter''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,201326592,0,-1757753150,1915304856,2537214146,1915304856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115788,0,'Overwhelming Silence (Expert)','Scroll',713,NULL,0,7,287643040,613995491,80,10,'Stifles and drains power over time from the enchanter''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,201326592,0,-1758214454,-1262953733,2536752842,3032013563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115789,0,'Overwhelming Silence (Journeyman)','Scroll',75,NULL,0,4,287643040,613995491,80,10,'Stifles and drains power over time from the enchanter''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,201326592,0,731346239,846780812,731346239,846780812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115790,0,'Overwhelming Silence (Master I)','Scroll',711,NULL,0,9,287643040,613995491,80,10,'Stifles and drains power over time from the enchanter''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,234881024,0,-1724161435,1136172950,2570805861,1136172950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115791,0,'Pact of the Cheetah (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,195,10,'An emergency group augmentation that cures hostile root effects and increases the in-combat movement speed of the fury''s group for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,131072,0,1031381456,200737094,1031381456,200737094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115792,0,'Pact of the Cheetah (Apprentice)','Scroll',75,NULL,0,2,1624274802,3587918036,195,10,'An emergency group augmentation that cures hostile root effects and increases the in-combat movement speed of the fury''s group for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,131072,0,-331933772,1063679516,3963033524,1063679516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115793,0,'Pact of the Cheetah (Apprentice)','Scroll',75,NULL,0,3,1624274802,3587918036,195,10,'An emergency group augmentation that cures hostile root effects and increases the in-combat movement speed of the fury''s group for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,131072,0,-1021660948,1063679516,3273306348,1063679516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(115794,0,'Pact of the Cheetah (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,195,10,'An emergency group augmentation that cures hostile root effects and increases the in-combat movement speed of the fury''s group for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,131072,0,-1923530767,-1727885873,2371436529,2567081423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115795,0,'Pact of the Cheetah (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,195,10,'An emergency group augmentation that cures hostile root effects and increases the in-combat movement speed of the fury''s group for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,131072,0,655486981,2134348808,655486981,2134348808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115796,0,'Pact of the Cheetah (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,195,10,'An emergency group augmentation that cures hostile root effects and increases the in-combat movement speed of the fury''s group for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,131072,0,-1951325724,1845676194,2343641572,1845676194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115797,0,'Painful Swing (Adept I)','Scroll',195,NULL,0,5,2741805322,0,5,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,512,0,1619450613,-1123669492,1619450613,3171297804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115798,0,'Painful Swing (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,5,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,512,0,-836344223,1552879122,3458623073,1552879122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115799,0,'Painful Swing (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,5,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,512,0,846548316,1552879122,846548316,1552879122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115800,0,'Painful Swing (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,5,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,512,0,536502779,264098922,536502779,264098922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115801,0,'Painful Swing (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,5,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,512,0,-766526707,484371462,3528440589,484371462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115802,0,'Painful Swing (Master I)','Scroll',711,NULL,0,9,2741805322,0,5,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,512,0,912716486,-121794297,912716486,4173172999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115803,0,'Painful Strike (Adept I)','Scroll',195,NULL,0,5,2741805322,0,30,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,512,0,1110466316,-1578078723,1110466316,2716888573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115804,0,'Painful Strike (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,30,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,512,0,-1054264801,2015774020,3240702495,2015774020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115805,0,'Painful Strike (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,30,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,512,0,-1220536854,2015774020,3074430442,2015774020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115806,0,'Painful Strike (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,30,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,512,0,-1032191196,-988028761,3262776100,3306938535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115807,0,'Painful Strike (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,30,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,512,0,-983337510,947365712,3311629786,947365712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115808,0,'Painful Strike (Master I)','Scroll',711,NULL,0,9,2741805322,0,30,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,512,0,-1634175658,840672714,2660791638,840672714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115809,0,'Painbringer (Adept I)','Scroll',195,NULL,0,5,2741805322,0,145,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,512,0,1354353986,-1177660799,1354353986,3117306497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115810,0,'Painbringer (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,145,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,512,0,1931873328,1084420286,1931873328,1084420286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115811,0,'Painbringer (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,145,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,512,0,-592706725,1084420286,3702260571,1084420286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115812,0,'Painbringer (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,145,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,512,0,2016218265,-1666129009,2016218265,2628838287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115813,0,'Painbringer (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,145,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,512,0,1544036888,15930026,1544036888,15930026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115814,0,'Painbringer (Master I)','Scroll',711,NULL,0,9,2741805322,0,145,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,512,0,1462263563,1806739170,1462263563,1806739170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115815,0,'Pariah''s Mark (Adept I)','Scroll',195,NULL,0,5,2741805322,0,215,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,512,0,1642553916,-762716067,1642553916,3532251229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115816,0,'Pariah''s Mark (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,215,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,512,0,2143487395,1208012254,2143487395,1208012254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115817,0,'Pariah''s Mark (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,215,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,512,0,-347214846,1208012254,3947752450,1208012254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115818,0,'Pariah''s Mark (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,215,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,512,0,-379880516,331233986,3915086780,331233986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115819,0,'Pariah''s Mark (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,215,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,512,0,1247380343,139538378,1247380343,139538378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115820,0,'Pariah''s Mark (Master I)','Scroll',711,NULL,0,9,2741805322,0,215,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,512,0,292116949,-457277521,292116949,3837689775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115821,0,'Pariah''s Brand (Adept I)','Scroll',195,NULL,0,5,2741805322,0,285,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,512,0,-2111687177,1542581130,2183280119,1542581130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115822,0,'Pariah''s Brand (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,285,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,512,0,-504588285,343405436,3790379011,343405436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115823,0,'Pariah''s Brand (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,285,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,512,0,-124183113,343405436,4170784183,343405436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115824,0,'Pariah''s Brand (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,285,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,512,0,1322953217,192939454,1322953217,192939454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115825,0,'Pariah''s Brand (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,285,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,512,0,1617368136,1411780968,1617368136,1411780968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115826,0,'Pariah''s Brand (Master I)','Scroll',711,NULL,0,9,2741805322,0,285,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,512,0,2137586391,-58703661,2137586391,4236263635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115827,0,'Pariah''s Strike (Adept I)','Scroll',195,NULL,0,5,2741805322,0,355,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,512,0,843835582,2002106264,843835582,2002106264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115828,0,'Pariah''s Strike (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,355,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,512,0,-603776088,1758206358,3691191208,1758206358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115829,0,'Pariah''s Strike (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,355,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,512,0,1099733322,-132788054,1099733322,4162179242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115830,0,'Pariah''s Strike (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,355,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,512,0,-666280851,681442178,3628686445,681442178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115831,0,'Pariah''s Strike (Master I)','Scroll',711,NULL,0,9,2741805322,0,355,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,512,0,-1148724159,253072839,3146243137,253072839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115832,0,'Painbringer VII (Adept)','Scroll',195,NULL,0,5,2741805322,0,405,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,512,0,1810390878,-2067766644,1810390878,2227200652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115833,0,'Painbringer VII (Expert)','Scroll',2220,NULL,0,7,2741805322,0,405,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,512,0,-732535886,-499347198,3562431410,3795620098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115834,0,'Painbringer VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,0,405,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,512,0,-1184071519,1748912910,3110895777,1748912910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115835,0,'Painbringer VII (Master)','Scroll',711,NULL,0,9,2741805322,0,405,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,512,0,-606920099,356308079,3688047197,356308079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115836,0,'Painbringer VIII (Adept)','Scroll',195,NULL,0,5,2741805322,0,455,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,512,0,-258230902,-1628888284,4036736394,2666079012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115837,0,'Painbringer VIII (Expert)','Scroll',2220,NULL,0,7,2741805322,0,455,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,512,0,1433601685,975934361,1433601685,975934361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115838,0,'Painbringer VIII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,0,455,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,512,0,-1193706052,-1938806859,3101261244,2356160437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115839,0,'Painbringer VIII (Master)','Scroll',711,NULL,0,9,2741805322,0,455,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,512,0,1526089594,-852764940,1526089594,3442202356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115840,0,'Alin''s Keening Lamentation (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,75,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,68719476736,0,-1606006308,-1301999687,2688960988,2992967609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115841,0,'Alin''s Keening Lamentation (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,75,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,68719476736,0,-1739397376,-565329972,2555569920,3729637324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115842,0,'Alin''s Keening Lamentation (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,75,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,68719476736,0,-1781592075,-565329972,2513375221,3729637324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115843,0,'Alin''s Keening Lamentation (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,75,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,68719476736,0,2018374156,-1262882740,2018374156,3032084556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115844,0,'Alin''s Keening Lamentation (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,75,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,68719476736,0,146310128,-1642308136,146310128,2652659160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115845,0,'Alin''s Keening Lamentation (Master I)','Scroll',711,NULL,0,9,296246391,613995491,75,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,68719476736,0,-2014322335,1136244001,2280644961,1136244001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115846,0,'Painful Lamentations II  (Adept)','Scroll',195,NULL,0,5,296246391,613995491,145,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,68719476736,0,-1439912064,-2092205528,2855055232,2202761768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115847,0,'Painful Lamentations II  (Apprentice)','Scroll',1212,NULL,0,2,296246391,613995491,145,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,68719476736,0,-709746455,-1706783334,3585220841,2588183962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115848,0,'Painful Lamentations II  (Apprentice)','Scroll',1212,NULL,0,3,296246391,613995491,145,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,68719476736,0,-1207919538,-1706783334,3087047758,2588183962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115849,0,'Painful Lamentations II  (Expert)','Scroll',1211,NULL,0,7,296246391,613995491,145,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,68719476736,0,-1859251462,864058859,2435715834,864058859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115850,0,'Painful Lamentations II  (Journeyman)','Scroll',1212,NULL,0,4,296246391,613995491,145,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,68719476736,0,-769895213,-636129394,3525072083,3658837902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115851,0,'Painful Lamentations II  (Master)','Scroll',711,NULL,0,9,296246391,613995491,145,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,68719476736,0,1105537481,-998229882,1105537481,3296737414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115852,0,'Alin''s Coruscating Concord (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,215,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,68719476736,0,-656472639,1938509271,3638494657,1938509271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115853,0,'Alin''s Coruscating Concord (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,215,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,68719476736,0,-1631207475,-1194328589,2663759821,3100638707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115854,0,'Alin''s Coruscating Concord (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,215,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,68719476736,0,-714811461,-1194328589,3580155835,3100638707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115855,0,'Alin''s Coruscating Concord (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,215,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,68719476736,0,-671896780,510808657,3623070516,510808657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115856,0,'Alin''s Coruscating Concord (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,215,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,68719476736,0,-855315055,-123854873,3439652241,4171112423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115857,0,'Alin''s Coruscating Concord (Master I)','Scroll',711,NULL,0,9,296246391,613995491,215,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,68719476736,0,-234623023,-378398916,4060344273,3916568380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115858,0,'Alin''s Incandescent Concord (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,285,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,68719476736,0,-1937709572,760495276,2357257724,760495276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115859,0,'Alin''s Incandescent Concord (Apprentice II)','Scroll',185,NULL,0,2,296246391,613995491,285,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,68719476736,0,1466120623,1201924355,1466120623,1201924355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115860,0,'Alin''s Incandescent Concord (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,285,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,68719476736,0,1063395270,1201924355,1063395270,1201924355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115861,0,'Alin''s Incandescent Concord (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,285,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,68719476736,0,-1194541173,-637852268,3100426123,3657115028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115862,0,'Alin''s Incandescent Concord (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,285,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,68719476736,0,904783138,133303063,904783138,133303063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115863,0,'Alin''s Incandescent Concord (Master I)','Scroll',711,NULL,0,9,296246391,613995491,285,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,68719476736,0,-409321298,788226297,3885645998,788226297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115864,0,'Painful Lamentations (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,355,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,726370370,-1991808429,726370370,2303158867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115865,0,'Painful Lamentations (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,355,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,-586897623,-1213588939,3708069673,3081378357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115866,0,'Painful Lamentations (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,355,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,-1715992103,-195176113,2578975193,4099791183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115867,0,'Painful Lamentations (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,355,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,-1714660064,-134481887,2580307232,4160485409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115868,0,'Painful Lamentations (Master I)','Scroll',711,NULL,0,9,296246391,613995491,355,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,-1803329898,56466466,2491637398,56466466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115869,0,'Painful Lamentations VI (Adept)','Scroll',195,NULL,0,5,296246391,613995491,405,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,68719476736,0,864482966,-2004325527,864482966,2290641769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115870,0,'Painful Lamentations VI (Expert)','Scroll',1211,NULL,0,7,296246391,613995491,405,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,68719476736,0,-605458049,844156924,3689509247,844156924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115871,0,'Painful Lamentations VI (Journeyman)','Scroll',1212,NULL,0,4,296246391,613995491,405,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,68719476736,0,-845218415,658431839,3449748881,658431839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115872,0,'Painful Lamentations VI (Master)','Scroll',711,NULL,0,9,296246391,613995491,405,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,68719476736,0,-265712970,-984577391,4029254326,3310389905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115873,0,'Painful Lamentations VII (Adept)','Scroll',195,NULL,0,5,296246391,613995491,455,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,68719476736,0,-1034095812,1317371354,3260871484,1317371354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115874,0,'Painful Lamentations VII (Expert)','Scroll',1211,NULL,0,7,296246391,613995491,455,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,68719476736,0,-316939892,1627267292,3978027404,1627267292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115875,0,'Painful Lamentations VII (Journeyman)','Scroll',1212,NULL,0,4,296246391,613995491,455,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,68719476736,0,1299114638,-1873590717,1299114638,2421376579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115876,0,'Painful Lamentations VII (Master)','Scroll',711,NULL,0,9,296246391,613995491,455,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,68719476736,0,-958719419,-1744935503,3336247877,2550031793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115877,0,'Painful Meditation (Adept I)','Scroll',195,NULL,0,5,2533124061,366253016,65,10,'Converts some of the sorcerer''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,29360128,0,-447547424,-855636622,3847419872,3439330674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115878,0,'Painful Meditation (Apprentice III)','Scroll',75,NULL,0,3,2533124061,366253016,65,10,'Converts some of the sorcerer''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,29360128,0,261176252,-913380720,261176252,3381586576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115879,0,'Painful Meditation (Apprentice II)','Scroll',75,NULL,0,2,2533124061,366253016,65,10,'Converts some of the sorcerer''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,29360128,0,-341510377,-913380720,3953456919,3381586576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115880,0,'Painful Meditation (Adept III)','Scroll',713,NULL,0,7,2533124061,366253016,65,10,'Converts some of the sorcerer''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,29360128,0,933431505,-1200583042,933431505,3094384254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115881,0,'Painful Meditation (Apprentice IV)','Scroll',75,NULL,0,4,2533124061,366253016,65,10,'Converts some of the sorcerer''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,29360128,0,-1393505625,-1981871996,2901461671,2313095300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115882,0,'Painful Meditation (Master I)','Scroll',711,NULL,0,9,2533124061,366253016,65,10,'Converts some of the sorcerer''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,29360128,0,-458268736,1332792083,3836698560,1332792083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115883,0,'Plague (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,10,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1073741824,0,-683037045,906202190,3611930251,906202190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115884,0,'Plague (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,10,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1073741824,0,-1965265433,-939474807,2329701863,3355492489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115885,0,'Plague (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,10,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1073741824,0,1822194359,-1746603664,1822194359,2548363632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115886,0,'Plague (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,10,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1073741824,0,1965374098,-2007948643,1965374098,2287018653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115887,0,'Plague (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,10,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1073741824,0,-1350587591,1625601053,2944379705,1625601053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115888,0,'Locusts (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,40,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1073741824,0,857138210,1524226872,857138210,1524226872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115889,0,'Locusts (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,40,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1073741824,0,1403029878,-1591839056,1403029878,2703128240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115890,0,'Locusts (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,40,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1073741824,0,-2006340529,-1591839056,2288626767,2703128240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115891,0,'Locusts (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,40,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1073741824,0,-198157132,787414830,4096810164,787414830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115892,0,'Locusts (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,40,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1073741824,0,-391392320,-514878300,3903574976,3780088996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115893,0,'Locusts (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,40,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1073741824,0,-1989083548,-638666173,2305883748,3656301123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115894,0,'Blight (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,110,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1073741824,0,-857157251,1379618056,3437810045,1379618056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115895,0,'Blight (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,110,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1073741824,0,1821759069,-89391480,1821759069,4205575816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115896,0,'Blight (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,110,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1073741824,0,-422218974,-89391480,3872748322,4205575816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115897,0,'Blight (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,110,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1073741824,0,-1227049145,138358036,3067918151,138358036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115898,0,'Blight (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,110,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1073741824,0,834603557,-1158013796,834603557,3136953500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115899,0,'Blight (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,110,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1073741824,0,-951940387,-12621703,3343026909,4282345593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115900,0,'Locust Swarm (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,180,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1073741824,0,-2101551189,698373784,2193416107,698373784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115901,0,'Locust Swarm (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,180,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1073741824,0,-1795358537,-1858535894,2499608759,2436431402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115902,0,'Locust Swarm (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,180,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1073741824,0,751125785,-1858535894,751125785,2436431402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115903,0,'Locust Swarm (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,180,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1073741824,0,1800700361,-129292981,1800700361,4165674315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115904,0,'Locust Swarm (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,180,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1073741824,0,-1587050909,-781640642,2707916387,3513326654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115905,0,'Locust Swarm (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,180,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1073741824,0,-1571272724,256598054,2723694572,256598054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115906,0,'Torrential Plague (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,250,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,-1251526825,-1509209131,3043440471,2785758165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115907,0,'Torrential Plague (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,250,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,-779089967,-98641003,3515877329,4196326293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115908,0,'Torrential Plague (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,250,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,-432412285,-98641003,3862555011,4196326293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115909,0,'Torrential Plague (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,250,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,91811733,-257313925,91811733,4037653371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115910,0,'Torrential Plague (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,250,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,929220671,-1169213055,929220671,3125754241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115911,0,'Torrential Plague (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,250,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,-601719916,128579094,3693247380,128579094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115912,0,'Torrential Pestilence (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,320,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1073741824,0,610603731,-1938030243,610603731,2356937053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115913,0,'Torrential Pestilence (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,320,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1073741824,0,171173304,-1309398430,171173304,2985568866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115914,0,'Torrential Pestilence (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,320,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1073741824,0,-1279555336,-1309398430,3015411960,2985568866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115915,0,'Torrential Pestilence (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,320,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1073741824,0,-1273435387,333500195,3021531909,333500195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115916,0,'Torrential Pestilence (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,320,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1073741824,0,-1972241459,-240793482,2322725837,4054173814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115917,0,'Torrential Pestilence (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,320,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1073741824,0,-843442068,-455046578,3451525228,3839920718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115918,0,'Pandemic (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,380,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,2019875842,1865776389,2019875842,1865776389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115919,0,'Pandemic (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,380,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,-456327215,-1838766292,3838640081,2456201004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115920,0,'Pandemic (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,380,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,-137561209,1991466905,4157406087,1991466905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115921,0,'Pandemic (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,380,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,-637951884,-768129736,3657015412,3526837560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115922,0,'Pandemic (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,380,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,1315292665,-2118968588,1315292665,2175998708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115923,0,'Pandemic VIII (Adept)','Scroll',195,NULL,0,5,2894715199,613995491,430,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1073741824,0,1929809404,174517695,1929809404,174517695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115924,0,'Pandemic VIII (Expert)','Scroll',713,NULL,0,7,2894715199,613995491,430,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1073741824,0,-1343814723,1566725787,2951152573,1566725787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115925,0,'Pandemic VIII (Journeyman)','Scroll',75,NULL,0,4,2894715199,613995491,430,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1073741824,0,96161827,1131461410,96161827,1131461410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115926,0,'Pandemic VIII (Master)','Scroll',711,NULL,0,9,2894715199,613995491,430,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1073741824,0,1225431250,-1436412938,1225431250,2858554358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115927,0,'Numbing Strike (Adept I)','Scroll',195,NULL,0,5,2711101135,0,160,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1099511627776,0,2124530841,346211869,2124530841,346211869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115928,0,'Numbing Strike (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,160,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1099511627776,0,-1075303691,1007860924,3219663605,1007860924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115929,0,'Numbing Strike (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,160,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1099511627776,0,739739063,1007860924,739739063,1007860924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115930,0,'Numbing Strike (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,160,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1099511627776,0,-956139154,1705267316,3338828142,1705267316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115931,0,'Numbing Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,160,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1099511627776,0,-845638109,2084789928,3449329187,2084789928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115932,0,'Numbing Strike (Master I)','Scroll',711,NULL,0,9,2711101135,0,160,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1099511627776,0,-152135194,-1834740455,4142832102,2460226841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115933,0,'Paralyzing Strike (Adept I)','Scroll',195,NULL,0,5,2711101135,0,230,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1099511627776,0,944562212,-1620803838,944562212,2674163458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115934,0,'Paralyzing Strike (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,230,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1099511627776,0,346670142,-208857459,346670142,4086109837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115935,0,'Paralyzing Strike (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,230,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1099511627776,0,390285427,-208857459,390285427,4086109837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115936,0,'Paralyzing Strike (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,230,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1099511627776,0,-1106224757,-400057544,3188742539,3894909752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115937,0,'Paralyzing Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,230,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1099511627776,0,-228914224,-1277365095,4066053072,3017602201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115938,0,'Paralyzing Strike (Master I)','Scroll',711,NULL,0,9,2711101135,0,230,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1099511627776,0,-727116001,522706517,3567851295,522706517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115939,0,'Freezing Strike (Adept I)','Scroll',195,NULL,0,5,2711101135,0,300,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1099511627776,0,-1465058761,-1796069090,2829908535,2498898206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115940,0,'Freezing Strike (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,300,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1099511627776,0,1294657136,-1567546887,1294657136,2727420409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115941,0,'Freezing Strike (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,300,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1099511627776,0,839285430,-1567546887,839285430,2727420409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115942,0,'Freezing Strike (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,300,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1099511627776,0,-243797377,-64138975,4051169919,4230828321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115943,0,'Freezing Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,300,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1099511627776,0,-1163313602,-490683411,3131653694,3804283885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115944,0,'Freezing Strike (Master I)','Scroll',711,NULL,0,9,2711101135,0,300,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1099511627776,0,1416643944,187503692,1416643944,187503692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115945,0,'Velium Strike (Adept I)','Scroll',195,NULL,0,5,2711101135,0,365,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,920568435,-333581662,920568435,3961385634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115946,0,'Velium Strike (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,365,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,819411112,-1012163049,819411112,3282804247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115947,0,'Velium Strike (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,365,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,1632604216,1048723805,1632604216,1048723805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115948,0,'Velium Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,365,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,750708164,-2080736253,750708164,2214231043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115949,0,'Velium Strike (Master I)','Scroll',711,NULL,0,9,2711101135,0,365,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,854297803,-914226128,854297803,3380741168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115950,0,'Paralyzing Strike V (Adept)','Scroll',195,NULL,0,5,2711101135,0,415,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1099511627776,0,1761087437,-1584083091,1761087437,2710884205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115951,0,'Paralyzing Strike V (Expert)','Scroll',1211,NULL,0,7,2711101135,0,415,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1099511627776,0,-299809719,890509121,3995157577,890509121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115952,0,'Paralyzing Strike V (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,415,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1099511627776,0,-20040222,1103966770,4274927074,1103966770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115953,0,'Paralyzing Strike V (Master)','Scroll',711,NULL,0,9,2711101135,0,415,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1099511627776,0,-1115972141,-1038855636,3178995155,3256111660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115954,0,'Confusion (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,10,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,67108864,0,-1690611461,1617143637,2604355835,1617143637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115955,0,'Confusion (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,10,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,67108864,0,1707429953,204832727,1707429953,204832727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115956,0,'Confusion (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,10,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,67108864,0,-758265027,204832727,3536702269,204832727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115957,0,'Confusion (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,10,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,67108864,0,-122225962,500652215,4172741334,500652215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115958,0,'Confusion (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,10,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,67108864,0,-2095697646,1281662403,2199269650,1281662403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115959,0,'Confusion (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,10,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,67108864,0,-1189544639,-355000870,3105422657,3939966426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115960,0,'Paranoia (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,65,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,67108864,0,-788659211,1902644174,3506308085,1902644174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115961,0,'Paranoia (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,65,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,67108864,0,-496487456,-221117542,3798479840,4073849754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115962,0,'Paranoia (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,65,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,67108864,0,822985657,-221117542,822985657,4073849754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115963,0,'Paranoia (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,65,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,67108864,0,-1168250078,2048596439,3126717218,2048596439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115964,0,'Paranoia (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,65,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,67108864,0,-547525563,-1299979890,3747441733,2994987406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115965,0,'Paranoia (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,65,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,67108864,0,1830041753,-1927586630,1830041753,2367380666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115966,0,'Uncertainty (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,135,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,67108864,0,-324164643,114207729,3970802653,114207729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115967,0,'Uncertainty (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,135,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,67108864,0,2049633746,558103339,2049633746,558103339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115968,0,'Uncertainty (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,135,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,67108864,0,1366272253,558103339,1366272253,558103339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115969,0,'Uncertainty (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,135,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,67108864,0,1666040302,-871722422,1666040302,3423244874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115970,0,'Uncertainty (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,135,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,67108864,0,1426375674,1628576063,1426375674,1628576063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115971,0,'Uncertainty (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,135,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,67108864,0,-185933405,990566183,4109033891,990566183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115972,0,'Drain Will (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,205,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,67108864,0,43434826,34702958,43434826,34702958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115973,0,'Drain Will (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,205,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,67108864,0,-911935357,-1024161024,3383031939,3270806272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115974,0,'Drain Will (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,205,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,67108864,0,-1886722234,-1024161024,2408245062,3270806272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115975,0,'Drain Will (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,205,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,67108864,0,-1902600533,-1396784206,2392366763,2898183090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115976,0,'Drain Will (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,205,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,67108864,0,-1997121601,-2103088876,2297845695,2191878420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115977,0,'Drain Will (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,205,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,67108864,0,1954731073,1539213023,1954731073,1539213023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115978,0,'Sap Will (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,275,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,-1814743533,-1551814801,2480223763,2743152495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115979,0,'Sap Will (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,275,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,-853131070,-2047295129,3441836226,2247672167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115980,0,'Sap Will (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,275,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,-613340380,-2047295129,3681626916,2247672167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115981,0,'Sap Will (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,275,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,991102387,-619158643,991102387,3675808653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115982,0,'Sap Will (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,275,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,-1413560073,-978771085,2881407223,3316196211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115983,0,'Sap Will (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,275,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,-803410034,739780320,3491557262,739780320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115984,0,'Forsake Will (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,345,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,67108864,0,-1354217289,-1479683669,2940750007,2815283627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115985,0,'Forsake Will (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,345,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,67108864,0,-781734905,-499622072,3513232391,3795345224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115986,0,'Forsake Will (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,345,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,67108864,0,-578942000,-499622072,3716025296,3795345224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115987,0,'Forsake Will (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,345,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,67108864,0,-1964401784,1192569306,2330565512,1192569306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115988,0,'Forsake Will (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,345,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,67108864,0,1439303787,-1570128548,1439303787,2724838748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115989,0,'Forsake Will (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,345,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,67108864,0,362110140,-1340773193,362110140,2954194103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115990,0,'Withdrawl (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,395,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,-520152971,1002478588,3774814325,1002478588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115991,0,'Withdrawl (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,395,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,-2005415807,1234084495,2289551489,1234084495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115992,0,'Withdrawl (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,395,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,632421749,-1299783481,632421749,2995183815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115993,0,'Withdrawl (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,395,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,1856285138,165626011,1856285138,165626011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115994,0,'Withdrawl (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,395,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,-1285318866,1166452138,3009648430,1166452138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115995,0,'Paranoia VIII (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,445,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,67108864,0,1473801715,-833400095,1473801715,3461567201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115996,0,'Paranoia VIII (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,445,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,67108864,0,-1503706354,-780853289,2791260942,3514114007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115997,0,'Paranoia VIII (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,445,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,67108864,0,1852417382,208970101,1852417382,208970101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115998,0,'Paranoia VIII (Master)','Scroll',711,NULL,0,9,2898101972,882983852,445,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,67108864,0,1085462625,645225146,1085462625,645225146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(115999,0,'Empathic Link (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,175,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,2115430859,-1965618326,2115430859,2329348970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116000,0,'Empathic Link (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,175,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,1832689583,1312799639,1832689583,1312799639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116001,0,'Empathic Link (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,175,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,843883862,1312799639,843883862,1312799639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116002,0,'Empathic Link (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,175,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,-1335476961,-1420050138,2959490335,2874917158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116003,0,'Empathic Link (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,175,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,-1278793443,242112899,3016173853,242112899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116004,0,'Empathic Link (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,175,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,-561236526,1549501515,3733730770,1549501515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116005,0,'Synergetic Link (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,245,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,134217728,0,1229226462,-1864290823,1229226462,2430676473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116006,0,'Synergetic Link (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,245,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,134217728,0,1711048667,-854887092,1711048667,3440080204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116007,0,'Synergetic Link (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,245,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,134217728,0,381824177,-854887092,381824177,3440080204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116008,0,'Synergetic Link (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,245,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,134217728,0,905069647,-1035520514,905069647,3259446782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116009,0,'Synergetic Link (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,245,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,134217728,0,-1837146219,-1923442856,2457821077,2371524440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116010,0,'Synergetic Link (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,245,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,134217728,0,-391180855,893874323,3903786441,893874323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116011,0,'Harmonious Link (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,315,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,134217728,0,-1194566495,-1097693224,3100400801,3197274072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116012,0,'Harmonious Link (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,315,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,134217728,0,-897767703,1322014140,3397199593,1322014140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116013,0,'Harmonious Link (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,315,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,134217728,0,480836524,1322014140,480836524,1322014140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116014,0,'Harmonious Link (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,315,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,134217728,0,-2004347093,-1912580598,2290620203,2382386698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116015,0,'Harmonious Link (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,315,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,134217728,0,1629837818,245217192,1629837818,245217192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116016,0,'Harmonious Link (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,315,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,134217728,0,-1643236306,2030048103,2651730990,2030048103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116017,0,'Peaceful Link (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,375,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,134217728,0,1957444582,-476536743,1957444582,3818430553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116018,0,'Peaceful Link (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,375,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,134217728,0,-1972323123,-47317546,2322644173,4247649750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116019,0,'Peaceful Link (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,375,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,134217728,0,-1457985875,350416795,2836981421,350416795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116020,0,'Peaceful Link (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,375,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,134217728,0,-1776721503,-1115938878,2518245793,3179028418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116021,0,'Peaceful Link (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,375,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,134217728,0,-1295214087,-471684362,2999753209,3823282934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116022,0,'Peaceful Link V (Adept)','Scroll',195,NULL,0,5,2950599749,3587918036,425,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,134217728,0,-746417295,608108580,3548550001,608108580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116023,0,'Peaceful Link V (Expert)','Scroll',713,NULL,0,7,2950599749,3587918036,425,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,134217728,0,878417534,982599098,878417534,982599098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116024,0,'Peaceful Link V (Journeyman)','Scroll',75,NULL,0,4,2950599749,3587918036,425,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,134217728,0,271303622,-1445386027,271303622,2849581269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116025,0,'Peaceful Link V (Master)','Scroll',711,NULL,0,9,2950599749,3587918036,425,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,134217728,0,-328857634,-846135081,3966109662,3448832215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116026,0,'Peel (Adept)','Scroll',195,NULL,0,5,2011726342,723762198,400,10,'Peel distracts an enemy that doesn''t already hate you the most, and forces you to become their target. Peel slowly increases hate with that enemy and applies additional hate when the spell terminates.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,1689089156,-399396236,1689089156,3895571060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116027,0,'Peel (Apprentice)','Scroll',2219,NULL,0,2,2011726342,723762198,400,10,'Peel distracts an enemy that doesn''t already hate you the most, and forces you to become their target. Peel slowly increases hate with that enemy and applies additional hate when the spell terminates.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,-1571310017,187774547,2723657279,187774547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116028,0,'Peel (Expert)','Scroll',2220,NULL,0,7,2011726342,723762198,400,10,'Peel distracts an enemy that doesn''t already hate you the most, and forces you to become their target. Peel slowly increases hate with that enemy and applies additional hate when the spell terminates.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,259432630,1362500348,259432630,1362500348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116029,0,'Peel (Journeyman)','Scroll',2219,NULL,0,4,2011726342,723762198,400,10,'Peel distracts an enemy that doesn''t already hate you the most, and forces you to become their target. Peel slowly increases hate with that enemy and applies additional hate when the spell terminates.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,-1417927137,1264636999,2877040159,1264636999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116030,0,'Peel (Master)','Scroll',711,NULL,0,9,2011726342,723762198,400,10,'Peel distracts an enemy that doesn''t already hate you the most, and forces you to become their target. Peel slowly increases hate with that enemy and applies additional hate when the spell terminates.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,-274820153,-1506386031,4020147143,2788581265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116031,0,'Peel II (Adept)','Scroll',195,NULL,0,5,2011726342,723762198,450,10,'Peel distracts an enemy that doesn''t already hate you the most, and forces you to become their target. Peel slowly increases hate with that enemy and applies additional hate when the spell terminates.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-1992026557,-96997027,2302940739,4197970269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116032,0,'Peel II (Expert)','Scroll',2220,NULL,0,7,2011726342,723762198,450,10,'Peel distracts an enemy that doesn''t already hate you the most, and forces you to become their target. Peel slowly increases hate with that enemy and applies additional hate when the spell terminates.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,1869382255,328631507,1869382255,328631507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116033,0,'Peel II (Journeyman)','Scroll',2219,NULL,0,4,2011726342,723762198,450,10,'Peel distracts an enemy that doesn''t already hate you the most, and forces you to become their target. Peel slowly increases hate with that enemy and applies additional hate when the spell terminates.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-1895651515,1919509120,2399315781,1919509120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116034,0,'Peel II (Master)','Scroll',711,NULL,0,9,2011726342,723762198,450,10,'Peel distracts an enemy that doesn''t already hate you the most, and forces you to become their target. Peel slowly increases hate with that enemy and applies additional hate when the spell terminates.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,156141973,-459882050,156141973,3835085246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116035,0,'Peerless Predator (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,100,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,131072,0,1376448645,1163187880,1376448645,1163187880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116036,0,'Peerless Predator (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,100,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,131072,0,1043530144,-1497034960,1043530144,2797932336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116037,0,'Peerless Predator (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,100,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,131072,0,-477469522,-1497034960,3817497774,2797932336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116038,0,'Peerless Predator (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,100,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,131072,0,1968667328,-553721497,1968667328,3741245799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116039,0,'Peerless Predator (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,100,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,131072,0,91794240,-426447580,91794240,3868519716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116040,0,'Peerless Predator (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,100,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,131072,0,-1399178426,704553994,2895788870,704553994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116041,0,'Transcendent Predator (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,170,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,131072,0,362545996,1122830032,362545996,1122830032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116042,0,'Transcendent Predator (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,170,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,131072,0,2052169824,-855814401,2052169824,3439152895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116043,0,'Transcendent Predator (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,170,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,131072,0,-1763410794,-855814401,2531556502,3439152895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116044,0,'Transcendent Predator (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,170,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,131072,0,450674687,-2144886343,450674687,2150080953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116045,0,'Transcendent Predator (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,170,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,131072,0,-1176403100,-1934840597,3118564196,2360126699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116046,0,'Transcendent Predator (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,170,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,131072,0,-2019050973,1999103188,2275916323,1999103188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116047,0,'Incomparable Predator (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,240,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,131072,0,-1769327215,-51244129,2525640081,4243723167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116048,0,'Incomparable Predator (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,240,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,131072,0,-933033045,480592305,3361934251,480592305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116049,0,'Incomparable Predator (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,240,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,131072,0,-1856262949,480592305,2438704347,480592305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116050,0,'Incomparable Predator (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,240,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,131072,0,-1960071210,1727718061,2334896086,1727718061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116051,0,'Incomparable Predator (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,240,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,131072,0,198387887,1559536549,198387887,1559536549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116052,0,'Incomparable Predator (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,240,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,131072,0,1962802082,-1845844032,1962802082,2449123264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116053,0,'Seasoned Predator (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,310,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,131072,0,771882274,831818608,771882274,831818608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116054,0,'Seasoned Predator (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,310,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,131072,0,1828366865,-52705691,1828366865,4242261605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116055,0,'Seasoned Predator (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,310,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,131072,0,-892506930,-52705691,3402460366,4242261605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116056,0,'Seasoned Predator (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,310,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,131072,0,585129434,1451391964,585129434,1451391964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116057,0,'Seasoned Predator (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,310,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,131072,0,-236322031,-1131797391,4058645265,3163169905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116058,0,'Seasoned Predator (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,310,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,131072,0,-1628664597,-1585299791,2666302699,2709667505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116059,0,'Veteran Predator (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,380,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,153276670,630313986,153276670,630313986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116060,0,'Veteran Predator (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,380,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,565046230,-993886336,565046230,3301080960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116061,0,'Veteran Predator (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,380,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,-1881742099,-392335725,2413225197,3902631571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116062,0,'Veteran Predator (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,380,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,-437587684,-2070700652,3857379612,2224266644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116063,0,'Veteran Predator (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,380,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,-1189769110,530394110,3105198186,530394110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116064,0,'Peerless Predator VI (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,430,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,1367580215,-1807164235,1367580215,2487803061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116065,0,'Peerless Predator VI (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,430,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,1794694637,-1121349196,1794694637,3173618100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116066,0,'Peerless Predator VI (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,430,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,1184449615,-1673072583,1184449615,2621894713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116067,0,'Peerless Predator VI (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,430,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,966919287,1244255449,966919287,1244255449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116068,0,'Pegleg, Scourge of the Ykeshan Sea','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1499916206,-1589475820,1499916206,2705491476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(116069,0,'Pelting Earth (Adept)','Scroll',195,NULL,0,5,2120065377,613995491,50,10,'Deals instant magic damage and additional magic damage over time to an enemy.\r\r\n \r\r\n\"Flaming meteors showered Norrath as the shattered moon crossed a scarred sky.\" - an elder''s account of the Shattering',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,276464710,38186757,276464710,38186757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116070,0,'Pelting Earth (Apprentice)','Scroll',75,NULL,0,2,2120065377,613995491,50,10,'Deals instant magic damage and additional magic damage over time to an enemy.\r\r\n \r\r\n\"Flaming meteors showered Norrath as the shattered moon crossed a scarred sky.\" - an elder''s account of the Shattering',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,-771364952,-1730210339,3523602344,2564756957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116071,0,'Pelting Earth (Apprentice)','Scroll',75,NULL,0,3,2120065377,613995491,50,10,'Deals instant magic damage and additional magic damage over time to an enemy.\r\r\n \r\r\n\"Flaming meteors showered Norrath as the shattered moon crossed a scarred sky.\" - an elder''s account of the Shattering',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,805985182,-1730210339,805985182,2564756957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116072,0,'Pelting Earth (Expert)','Scroll',713,NULL,0,7,2120065377,613995491,50,10,'Deals instant magic damage and additional magic damage over time to an enemy.\r\r\n \r\r\n\"Flaming meteors showered Norrath as the shattered moon crossed a scarred sky.\" - an elder''s account of the Shattering',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,1240842432,1994271819,1240842432,1994271819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116073,0,'Pelting Earth (Journeyman)','Scroll',75,NULL,0,4,2120065377,613995491,50,10,'Deals instant magic damage and additional magic damage over time to an enemy.\r\r\n \r\r\n\"Flaming meteors showered Norrath as the shattered moon crossed a scarred sky.\" - an elder''s account of the Shattering',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,1401842659,-661719095,1401842659,3633248201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116074,0,'Pelting Earth (Master)','Scroll',711,NULL,0,9,2120065377,613995491,50,10,'Deals instant magic damage and additional magic damage over time to an enemy.\r\r\n \r\r\n\"Flaming meteors showered Norrath as the shattered moon crossed a scarred sky.\" - an elder''s account of the Shattering',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,1245246538,-2116130522,1245246538,2178836774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116075,0,'Bestowal of Vitae (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,60,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16384,0,-59153518,1003855703,4235813778,1003855703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116076,0,'Bestowal of Vitae (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,60,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16384,0,787658203,-209547357,787658203,4085419939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116077,0,'Bestowal of Vitae (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,60,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16384,0,152365019,-1683547952,152365019,2611419344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116078,0,'Bestowal of Vitae (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,60,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16384,0,-1607083116,75680462,2687884180,75680462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116079,0,'Bestowal of Vitality (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,95,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16384,0,28184828,1198618041,28184828,1198618041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116080,0,'Bestowal of Vitality (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,95,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16384,0,-2080035081,-1270029258,2214932215,3024938038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116081,0,'Bestowal of Vitality (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,95,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16384,0,2135465408,-394656908,2135465408,3900310388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116082,0,'Bestowal of Vitality (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,95,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16384,0,180502712,1129095515,180502712,1129095515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116083,0,'Favor of the Repentant (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,130,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16384,0,1569551731,-929475056,1569551731,3365492240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116084,0,'Favor of the Repentant (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,130,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16384,0,102084616,2087786955,102084616,2087786955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116085,0,'Favor of the Repentant (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,130,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16384,0,579661860,2087786955,579661860,2087786955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116086,0,'Favor of the Repentant (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,130,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16384,0,-1619201121,466163545,2675766175,466163545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116087,0,'Favor of the Repentant (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,130,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16384,0,29082674,1008794591,29082674,1008794591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116088,0,'Favor of the Repentant (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,130,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16384,0,687092385,-322350540,687092385,3972616756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116089,0,'Stinging Penance (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,200,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,-594316472,873003033,3700650824,873003033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116090,0,'Stinging Penance (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,200,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,-1348285237,-1743951366,2946682059,2551015930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116091,0,'Stinging Penance (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,200,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,887882839,-1743951366,887882839,2551015930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116092,0,'Stinging Penance (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,200,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,-1750746965,1659453011,2544220331,1659453011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116093,0,'Stinging Penance (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,200,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,1043407748,-665023506,1043407748,3629943790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116094,0,'Stinging Penance (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,200,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,-1978003819,-1779860674,2316963477,2515106622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116095,0,'Woeful Penance (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,270,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16384,0,-421439748,-1179275579,3873527548,3115691717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116096,0,'Woeful Penance (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,270,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16384,0,1759409630,2042962073,1759409630,2042962073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116097,0,'Woeful Penance (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,270,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16384,0,-1358536497,2042962073,2936430799,2042962073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116098,0,'Woeful Penance (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,270,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16384,0,718505809,-318693894,718505809,3976273402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116099,0,'Woeful Penance (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,270,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16384,0,-1991154102,966050445,2303813194,966050445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116100,0,'Woeful Penance (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,270,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16384,0,-278260075,436295831,4016707221,436295831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116101,0,'Suffering Penance (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,340,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16384,0,1097357758,-1848332324,1097357758,2446634972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116102,0,'Suffering Penance (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,340,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16384,0,829953992,-1195262542,829953992,3099704754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116103,0,'Suffering Penance (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,340,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16384,0,543930164,-1195262542,543930164,3099704754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116104,0,'Suffering Penance (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,340,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16384,0,783257684,-1992108997,783257684,2302858299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116105,0,'Suffering Penance (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,340,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16384,0,458021099,-124756058,458021099,4170211238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116106,0,'Suffering Penance (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,340,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16384,0,1731869216,2118291798,1731869216,2118291798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116107,0,'Penance (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,390,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16384,0,1838871922,-174627299,1838871922,4120339997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116108,0,'Penance (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,390,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16384,0,415895731,347881583,415895731,347881583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116109,0,'Penance (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,390,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16384,0,607879070,1699046868,607879070,1699046868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116110,0,'Penance (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,390,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16384,0,2013818684,1424859771,2013818684,1424859771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116111,0,'Penance (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,390,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16384,0,-498785407,-1840963399,3796181889,2454003897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116112,0,'Penance VIII (Adept)','Scroll',195,NULL,0,5,1829443087,366253016,440,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16384,0,817839040,428922866,817839040,428922866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116113,0,'Penance VIII (Expert)','Scroll',713,NULL,0,7,1829443087,366253016,440,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16384,0,-1420082341,1427938700,2874884955,1427938700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116114,0,'Penance VIII (Journeyman)','Scroll',75,NULL,0,4,1829443087,366253016,440,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16384,0,-1223479667,-1406963217,3071487629,2888004079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116115,0,'Penance VIII (Master)','Scroll',711,NULL,0,9,1829443087,366253016,440,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16384,0,630992148,-1575167775,630992148,2719799521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116116,0,'Kick (Adept I)','Scroll',195,NULL,0,5,90523872,0,25,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1024,0,-845712194,753518387,3449255102,753518387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116117,0,'Kick (Adept III)','Scroll',2220,NULL,0,7,90523872,0,25,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1024,0,-2103982559,-1186326854,2190984737,3108640442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116118,0,'Kick (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,25,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1024,0,775580524,-782338446,775580524,3512628850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116119,0,'Kick (Master I)','Scroll',711,NULL,0,9,90523872,0,25,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1024,0,1521112961,1313493975,1521112961,1313493975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116120,0,'Charge (Adept I)','Scroll',195,NULL,0,5,90523872,0,95,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1024,0,1367888199,1436728713,1367888199,1436728713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116121,0,'Charge (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,95,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1024,0,232495861,1304978613,232495861,1304978613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116122,0,'Charge (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,95,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1024,0,1657269793,1304978613,1657269793,1304978613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116123,0,'Charge (Adept III)','Scroll',2220,NULL,0,7,90523872,0,95,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1024,0,651267001,-1836644526,651267001,2458322770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116124,0,'Charge (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,95,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1024,0,-232600192,228165281,4062367104,228165281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116125,0,'Charge (Master I)','Scroll',711,NULL,0,9,90523872,0,95,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1024,0,1026286685,1703363135,1026286685,1703363135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116126,0,'Vengeance (Adept I)','Scroll',195,NULL,0,5,90523872,0,165,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1024,0,962083614,-296569484,962083614,3998397812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116127,0,'Vengeance (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,165,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1024,0,1669502089,-1976706027,1669502089,2318261269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116128,0,'Vengeance (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,165,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1024,0,532901241,-1976706027,532901241,2318261269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116129,0,'Vengeance (Adept III)','Scroll',2220,NULL,0,7,90523872,0,165,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1024,0,463647997,1362131451,463647997,1362131451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116130,0,'Vengeance (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,165,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1024,0,1226191314,-897827327,1226191314,3397139969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116131,0,'Vengeance (Master I)','Scroll',711,NULL,0,9,90523872,0,165,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1024,0,-1489001806,-1506788202,2805965490,2788179094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116132,0,'Blessed Rush (Adept I)','Scroll',195,NULL,0,5,90523872,0,235,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1024,0,1107682672,651898921,1107682672,651898921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116133,0,'Blessed Rush (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,235,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1024,0,617941217,2112810031,617941217,2112810031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116134,0,'Blessed Rush (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,235,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1024,0,669583773,2112810031,669583773,2112810031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116135,0,'Blessed Rush (Adept III)','Scroll',2220,NULL,0,7,90523872,0,235,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1024,0,1323613670,1143135543,1323613670,1143135543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116136,0,'Blessed Rush (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,235,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1024,0,290426421,1035931195,290426421,1035931195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116137,0,'Blessed Rush (Master I)','Scroll',711,NULL,0,9,90523872,0,235,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1024,0,973956551,-1289578406,973956551,3005388890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116138,0,'Backlash (Adept I)','Scroll',195,NULL,0,5,90523872,0,305,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1024,0,-572706723,-577450340,3722260573,3717516956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116139,0,'Backlash (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,305,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1024,0,-1280530758,1342109780,3014436538,1342109780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116140,0,'Backlash (Adept III)','Scroll',2220,NULL,0,7,90523872,0,305,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1024,0,1666429430,-2959926,1666429430,4292007370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116141,0,'Backlash (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,305,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1024,0,1993125395,263133760,1993125395,263133760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116142,0,'Backlash (Master I)','Scroll',711,NULL,0,9,90523872,0,305,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1024,0,-1256968080,148017319,3037999216,148017319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116143,0,'Pentitent Kick (Adept I)','Scroll',195,NULL,0,5,90523872,0,370,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,-1565677850,-2096666644,2729289446,2198300652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116144,0,'Pentitent Kick (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,370,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,-1839304309,1562523751,2455662987,1562523751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116145,0,'Pentitent Kick (Adept III)','Scroll',2220,NULL,0,7,90523872,0,370,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,665247573,-1349961889,665247573,2945005407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116146,0,'Pentitent Kick (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,370,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,-1908953881,494131827,2386013415,494131827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116147,0,'Pentitent Kick (Master I)','Scroll',711,NULL,0,9,90523872,0,370,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,-1306879900,1485402674,2988087396,1485402674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116148,0,'Penitent Kick VII (Adept)','Scroll',195,NULL,0,5,90523872,0,420,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,1622770222,-748911239,1622770222,3546056057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116149,0,'Penitent Kick VII (Expert)','Scroll',2220,NULL,0,7,90523872,0,420,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,1916107667,800852854,1916107667,800852854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116150,0,'Penitent Kick VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,0,420,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,1967893577,-1565431899,1967893577,2729535397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116151,0,'Penitent Kick VII (Master)','Scroll',711,NULL,0,9,90523872,0,420,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,-1442256333,-658747877,2852710963,3636219419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116152,0,'Percussion of Stone (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,260,10,'A song that grants the dirge''s group a chance to absorb physical damage for a short duration after having taken any physical damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,663612816,-2144822754,663612816,2150144542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116153,0,'Percussion of Stone (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,260,10,'A song that grants the dirge''s group a chance to absorb physical damage for a short duration after having taken any physical damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,77023222,-63337582,77023222,4231629714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116154,0,'Percussion of Stone (Master)','Scroll',711,NULL,0,9,340921594,3587918036,260,10,'A song that grants the dirge''s group a chance to absorb physical damage for a short duration after having taken any physical damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,2140541995,188337919,2140541995,188337919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116155,0,'Artful Finesse (Adept I)','Scroll',195,NULL,0,5,2663054519,0,195,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8589934592,0,89411504,-1593373054,89411504,2701594242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116156,0,'Artful Finesse (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,195,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8589934592,0,-1451197154,-1698951198,2843770142,2596016098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116157,0,'Artful Finesse (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,195,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8589934592,0,478290401,-1698951198,478290401,2596016098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116158,0,'Artful Finesse (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,195,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8589934592,0,1743392583,94468969,1743392583,94468969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116159,0,'Artful Finesse (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,195,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8589934592,0,-49466763,-621941258,4245500533,3673026038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116160,0,'Artful Finesse (Master I)','Scroll',711,NULL,0,9,2663054519,0,195,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8589934592,0,544719503,-224313852,544719503,4070653444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116161,0,'Ingenious Finesse (Adept I)','Scroll',195,NULL,0,5,2663054519,0,265,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,53,0,53,8589934592,0,-1811305524,-860583333,2483661772,3434383963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116162,0,'Ingenious Finesse (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,265,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,53,0,53,8589934592,0,933123610,1797875205,933123610,1797875205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116163,0,'Ingenious Finesse (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,265,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,53,0,53,8589934592,0,712898019,1797875205,712898019,1797875205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116164,0,'Ingenious Finesse (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,265,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,53,0,53,8589934592,0,1077866845,-87842147,1077866845,4207125149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116165,0,'Ingenious Finesse (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,265,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,53,0,53,8589934592,0,-863028723,729318417,3431938573,729318417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116166,0,'Ingenious Finesse (Master I)','Scroll',711,NULL,0,9,2663054519,0,265,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,53,0,53,8589934592,0,-1571464145,230942704,2723503151,230942704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116167,0,'Perfect Finesse (Adept I)','Scroll',195,NULL,0,5,2663054519,0,335,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8589934592,0,-1401435233,-2045374277,2893532063,2249593019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116168,0,'Perfect Finesse (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,335,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8589934592,0,1560017557,1097502363,1560017557,1097502363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116169,0,'Perfect Finesse (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,335,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8589934592,0,1182234883,1097502363,1182234883,1097502363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116170,0,'Perfect Finesse (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,335,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8589934592,0,-1490674166,1518592639,2804293130,1518592639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116171,0,'Perfect Finesse (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,335,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8589934592,0,-315685360,20671631,3979281936,20671631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116172,0,'Perfect Finesse (Master I)','Scroll',711,NULL,0,9,2663054519,0,335,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8589934592,0,1601933842,-1383880942,1601933842,2911086354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116173,0,'Shrill (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,15,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,68719476736,0,251445531,-392639012,251445531,3902328284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116174,0,'Shrill (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,15,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,68719476736,0,628491781,-392639012,628491781,3902328284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116175,0,'Shrill (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,15,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,68719476736,0,-1663884370,-1813924503,2631082926,2481042793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116176,0,'Shrill (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,15,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,68719476736,0,-251292050,-1463210040,4043675246,2831757256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116177,0,'Shrill (Master I)','Scroll',711,NULL,0,9,296246391,613995491,15,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,68719476736,0,-273287511,1692528644,4021679785,1692528644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116178,0,'Piercing Shrill (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,68719476736,0,-96174564,-1335299156,4198792732,2959668140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116179,0,'Piercing Shrill (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,68719476736,0,-1931764388,-2146172944,2363202908,2148794352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116180,0,'Piercing Shrill (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,68719476736,0,-1478157804,-2146172944,2816809492,2148794352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116181,0,'Piercing Shrill (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,68719476736,0,209962162,-647620261,209962162,3647347035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116182,0,'Piercing Shrill (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,68719476736,0,662954575,-1069408796,662954575,3225558500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116183,0,'Piercing Shrill (Master I)','Scroll',711,NULL,0,9,296246391,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,68719476736,0,731673405,778460214,731673405,778460214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116184,0,'Dissenting Cantata (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,130,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,68719476736,0,1057274128,-1514951811,1057274128,2780015485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116185,0,'Dissenting Cantata (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,130,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,68719476736,0,1355822433,-1940475247,1355822433,2354492049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116186,0,'Dissenting Cantata (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,130,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,68719476736,0,-367167891,-1940475247,3927799405,2354492049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116187,0,'Dissenting Cantata (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,130,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,68719476736,0,-356926265,682041409,3938041031,682041409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116188,0,'Dissenting Cantata (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,130,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,68719476736,0,-1387705379,-871935867,2907261917,3423031429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116189,0,'Dissenting Cantata (Master I)','Scroll',711,NULL,0,9,296246391,613995491,130,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,68719476736,0,-1235692308,-542677716,3059274988,3752289580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116190,0,'Exquisite Shrill (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,200,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,735827388,-1022263796,735827388,3272703500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116191,0,'Exquisite Shrill (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,200,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,1691239571,-1338673302,1691239571,2956293994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116192,0,'Exquisite Shrill (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,200,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,-557658064,-1338673302,3737309232,2956293994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116193,0,'Exquisite Shrill (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,200,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,363381155,264487742,363381155,264487742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116194,0,'Exquisite Shrill (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,200,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,-178410532,-261843586,4116556764,4033123710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116195,0,'Exquisite Shrill (Master I)','Scroll',711,NULL,0,9,296246391,613995491,200,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,-1083698913,-121403821,3211268383,4173563475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116196,0,'Flawless Shrill (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,270,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,1830938683,-1033574831,1830938683,3261392465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116197,0,'Flawless Shrill (Apprentice II)','Scroll',185,NULL,0,2,296246391,613995491,270,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,-1627001896,1130573473,2667965400,1130573473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116198,0,'Flawless Shrill (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,270,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,64657675,1130573473,64657675,1130573473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116199,0,'Flawless Shrill (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,270,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,-352950915,437820399,3942016381,437820399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116200,0,'Flawless Shrill (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,270,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,1753625494,53660853,1753625494,53660853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116201,0,'Flawless Shrill (Master I)','Scroll',711,NULL,0,9,296246391,613995491,270,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,-1275043013,-317137278,3019924283,3977830018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116202,0,'Perfect Shrill (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,340,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,-811534258,1724721609,3483433038,1724721609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116203,0,'Perfect Shrill (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,340,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,-1359472358,-1862687966,2935494938,2432279330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116204,0,'Perfect Shrill (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,340,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,353612681,-1862687966,353612681,2432279330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116205,0,'Perfect Shrill (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,340,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,1216845176,-462935722,1216845176,3832031574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116206,0,'Perfect Shrill (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,340,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,291107916,-794279626,291107916,3500687670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116207,0,'Perfect Shrill (Master I)','Scroll',711,NULL,0,9,296246391,613995491,340,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,113755469,325610555,113755469,325610555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116208,0,'Reverberating Shrill (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,390,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,68719476736,0,954198697,-1732404368,954198697,2562562928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116209,0,'Reverberating Shrill (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,390,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,68719476736,0,1849099167,-459543755,1849099167,3835423541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116210,0,'Reverberating Shrill (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,390,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,68719476736,0,-2020724706,1445679820,2274242590,1445679820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116211,0,'Reverberating Shrill (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,390,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,68719476736,0,721418646,-1530263263,721418646,2764704033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116212,0,'Reverberating Shrill (Master I)','Scroll',711,NULL,0,9,296246391,613995491,390,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,68719476736,0,-1555500796,-1591011423,2739466500,2703955873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116213,0,'Perfect Shrill VIII (Adept)','Scroll',195,NULL,0,5,296246391,613995491,440,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,68719476736,0,1319069819,721346794,1319069819,721346794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116214,0,'Perfect Shrill VIII (Expert)','Scroll',1211,NULL,0,7,296246391,613995491,440,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,68719476736,0,-2000972369,1178823661,2293994927,1178823661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116215,0,'Perfect Shrill VIII (Journeyman)','Scroll',1212,NULL,0,4,296246391,613995491,440,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,68719476736,0,38931390,661515950,38931390,661515950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116216,0,'Perfect Shrill VIII (Master)','Scroll',711,NULL,0,9,296246391,613995491,440,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,68719476736,0,1588923350,-1320997248,1588923350,2973970048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116217,0,'Precision of the Maestro (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,290,10,'A short duration song that grants the troubador''s group increased intelligence and additional mental damage with every hostile spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-1007512176,-910595796,3287455120,3384371500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116218,0,'Precision of the Maestro (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,290,10,'A short duration song that grants the troubador''s group increased intelligence and additional mental damage with every hostile spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-2115050990,883379169,2179916306,883379169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116219,0,'Precision of the Maestro (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,290,10,'A short duration song that grants the troubador''s group increased intelligence and additional mental damage with every hostile spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-813920305,-1012461940,3481046991,3282505356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116220,0,'Perfection of the Maestro (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,380,10,'A short duration song that grants the troubador''s group increased intelligence and additional mental damage with every hostile spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,-499940467,423074226,3795026829,423074226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116221,0,'Perfection of the Maestro (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,380,10,'A short duration song that grants the troubador''s group increased intelligence and additional mental damage with every hostile spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,-740637400,327003993,3554329896,327003993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116222,0,'Perfection of the Maestro (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,380,10,'A short duration song that grants the troubador''s group increased intelligence and additional mental damage with every hostile spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,-1604519998,599817042,2690447298,599817042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116223,0,'Perfection of the Maestro (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,380,10,'A short duration song that grants the troubador''s group increased intelligence and additional mental damage with every hostile spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,1127260632,1395412301,1127260632,1395412301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116224,0,'Perfection of the Maestro (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,380,10,'A short duration song that grants the troubador''s group increased intelligence and additional mental damage with every hostile spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,-1681787447,-725598657,2613179849,3569368639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116225,0,'Perfection of the Maestro III (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,430,10,'A short duration song that grants the troubador''s group increased intelligence and additional mental damage with every hostile spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,68719476736,0,1922838162,1595263348,1922838162,1595263348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116226,0,'Perfection of the Maestro III (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,430,10,'A short duration song that grants the troubador''s group increased intelligence and additional mental damage with every hostile spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,68719476736,0,-1703363855,1367424647,2591603441,1367424647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116227,0,'Perfection of the Maestro III (Journeyman)','Scroll',1212,NULL,0,4,296246391,3587918036,430,10,'A short duration song that grants the troubador''s group increased intelligence and additional mental damage with every hostile spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,68719476736,0,653431221,1671308697,653431221,1671308697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116228,0,'Perfection of the Maestro III (Master)','Scroll',711,NULL,0,9,296246391,3587918036,430,10,'A short duration song that grants the troubador''s group increased intelligence and additional mental damage with every hostile spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,68719476736,0,-926561580,-1501463574,3368405716,2793503722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116229,0,'Performer''s Talent (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,65,10,'Increases the agility and intelligence of the bard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,240518168576,0,-1592318906,-1562069746,2702648390,2732897550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116230,0,'Performer''s Talent (Apprentice)','Scroll',1212,NULL,0,3,1311635100,3587918036,65,10,'Increases the agility and intelligence of the bard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,206158430208,0,189764190,-1538218288,189764190,2756749008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116231,0,'Performer''s Talent (Apprentice)','Scroll',1212,NULL,0,2,1311635100,3587918036,65,10,'Increases the agility and intelligence of the bard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,206158430208,0,447722057,-1538218288,447722057,2756749008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116232,0,'Performer''s Talent (Expert)','Scroll',1211,NULL,0,7,1311635100,3587918036,65,10,'Increases the agility and intelligence of the bard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,206158430208,0,996839945,-508799015,996839945,3786168281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116233,0,'Performer''s Talent (Journeyman)','Scroll',1212,NULL,0,4,1311635100,3587918036,65,10,'Increases the agility and intelligence of the bard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,206158430208,0,-60981849,-469678908,4233985447,3825288388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116234,0,'Performer''s Talent (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,65,10,'Increases the agility and intelligence of the bard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,240518168576,0,-1511033749,380375732,2783933547,380375732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116235,0,'Personae (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,10,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,67108864,0,305860622,23269436,305860622,23269436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116236,0,'Personae (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,10,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,67108864,0,1774545778,1683244590,1774545778,1683244590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116237,0,'Personae (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,10,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,67108864,0,797416585,1683244590,797416585,1683244590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116238,0,'Personae (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,10,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,67108864,0,-911519665,702054908,3383447631,702054908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116239,0,'Personae (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,10,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,67108864,0,1425028311,604349498,1425028311,604349498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116240,0,'Personae Twin (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,50,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,67108864,0,-1724763742,-1645558913,2570203554,2649408383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116241,0,'Personae Twin (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,50,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,67108864,0,-1230141731,2096535513,3064825565,2096535513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116242,0,'Personae Twin (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,50,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,67108864,0,-1465108110,2096535513,2829859186,2096535513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116243,0,'Personae Twin (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,50,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,67108864,0,-573020116,-963569659,3721947180,3331397637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116244,0,'Personae Twin (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,50,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,67108864,0,-1262099426,1017607629,3032867870,1017607629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116245,0,'Personae Twin (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,50,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,67108864,0,-1013939590,831610216,3281027706,831610216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116246,0,'Personae Split (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,100,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,1188501117,-1169905117,1188501117,3125062179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116247,0,'Personae Split (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,100,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-983639181,-837234795,3311328115,3457732501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116248,0,'Personae Split (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,100,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,44405121,-837234795,44405121,3457732501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116249,0,'Personae Split (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,100,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-1215764131,-1536447565,3079203165,2758519731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116250,0,'Personae Split (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,100,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-483753451,-1907806847,3811213845,2387160449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116251,0,'Personae Split (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,100,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-460120226,1399582430,3834847070,1399582430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116252,0,'Personae Shift (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,165,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,-536320009,-292335905,3758647287,4002631391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116253,0,'Personae Shift (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,165,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,1941479093,1288707907,1941479093,1288707907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116254,0,'Personae Shift (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,165,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,1775161590,1288707907,1775161590,1288707907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116255,0,'Personae Shift (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,165,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,975093869,271893088,975093869,271893088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116256,0,'Personae Shift (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,165,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,-2008956062,209845591,2286011234,209845591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116257,0,'Personae Shift (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,165,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,-1850449911,-415987955,2444517385,3878979341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116258,0,'Personae Duplicate (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,235,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,1330600143,1119598766,1330600143,1119598766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116259,0,'Personae Duplicate (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,235,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,-1544514332,528710650,2750452964,528710650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116260,0,'Personae Duplicate (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,235,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,-987265487,528710650,3307701809,528710650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116261,0,'Personae Duplicate (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,235,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,-1672160920,932883260,2622806376,932883260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116262,0,'Personae Duplicate (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,235,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,-2106344575,1607637486,2188622721,1607637486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116263,0,'Personae Duplicate (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,235,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,831968994,-1063588271,831968994,3231379025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116264,0,'Personae Mirror (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,305,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,-1876116644,1263474970,2418850652,1263474970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116265,0,'Personae Mirror (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,305,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,1595067265,1813826315,1595067265,1813826315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116266,0,'Personae Mirror (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,305,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,430203265,1813826315,430203265,1813826315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116267,0,'Personae Mirror (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,305,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,401922016,-73455608,401922016,4221511688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116268,0,'Personae Mirror (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,305,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,-1292099950,743254303,3002867346,743254303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116269,0,'Personae Mirror (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,305,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,1563056744,211774821,1563056744,211774821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116270,0,'Personae Reflection (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,370,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,2089536678,-2025154002,2089536678,2269813294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116271,0,'Personae Reflection (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,370,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,-1109026603,-1495951823,3185940693,2799015473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116272,0,'Personae Reflection (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,370,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,-149868081,-622339778,4145099215,3672627518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116273,0,'Personae Reflection (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,370,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,-63246509,-427527131,4231720787,3867440165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116274,0,'Personae Reflection (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,370,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,-1226387618,770153555,3068579678,770153555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116275,0,'Personae Reflection VIII (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,420,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,67108864,0,508338219,-1506645224,508338219,2788322072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116276,0,'Personae Reflection VIII (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,420,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,67108864,0,-1951876027,360461398,2343091269,360461398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116277,0,'Personae Reflection VIII (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,420,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,67108864,0,1613609894,541222090,1613609894,541222090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116278,0,'Personae Reflection VIII (Master)','Scroll',711,NULL,0,9,2898101972,882983852,420,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,67108864,0,-16128001,-495161029,4278839295,3799806267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116279,0,'Pestilence (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,325,10,'Pestilence deals disease damage over-time to a target. When that target dies, if pestilence was still active, it spreads to 2 nearby enemies. Pestilence continues as long as there are nearby enemies and they are killed before its duration expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,512,0,693641944,633374472,693641944,633374472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116280,0,'Pestilence (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,325,10,'Pestilence deals disease damage over-time to a target. When that target dies, if pestilence was still active, it spreads to 2 nearby enemies. Pestilence continues as long as there are nearby enemies and they are killed before its duration expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,512,0,847308601,138991326,847308601,138991326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116281,0,'Pestilence (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,325,10,'Pestilence deals disease damage over-time to a target. When that target dies, if pestilence was still active, it spreads to 2 nearby enemies. Pestilence continues as long as there are nearby enemies and they are killed before its duration expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,512,0,-991385,-12020813,4293975911,4282946483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116282,0,'Contagion (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,390,10,'Pestilence deals disease damage over-time to a target. When that target dies, if pestilence was still active, it spreads to 2 nearby enemies. Pestilence continues as long as there are nearby enemies and they are killed before its duration expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,-2017932953,-816357224,2277034343,3478610072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116283,0,'Contagion (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,390,10,'Pestilence deals disease damage over-time to a target. When that target dies, if pestilence was still active, it spreads to 2 nearby enemies. Pestilence continues as long as there are nearby enemies and they are killed before its duration expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,967278809,-52991896,967278809,4241975400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116284,0,'Contagion (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,390,10,'Pestilence deals disease damage over-time to a target. When that target dies, if pestilence was still active, it spreads to 2 nearby enemies. Pestilence continues as long as there are nearby enemies and they are killed before its duration expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,-1399781213,-122826115,2895186083,4172141181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116285,0,'Contagion (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,390,10,'Pestilence deals disease damage over-time to a target. When that target dies, if pestilence was still active, it spreads to 2 nearby enemies. Pestilence continues as long as there are nearby enemies and they are killed before its duration expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,-545988214,-1132033412,3748979082,3162933884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116286,0,'Contagion (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,390,10,'Pestilence deals disease damage over-time to a target. When that target dies, if pestilence was still active, it spreads to 2 nearby enemies. Pestilence continues as long as there are nearby enemies and they are killed before its duration expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,1086169527,263034640,1086169527,263034640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116287,0,'Pestilence III (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,440,10,'Pestilence deals disease damage over-time to a target. When that target dies, if pestilence was still active, it spreads to 2 nearby enemies. Pestilence continues as long as there are nearby enemies and they are killed before its duration expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,512,0,-776848327,-2072485797,3518118969,2222481499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116288,0,'Pestilence III (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,440,10,'Pestilence deals disease damage over-time to a target. When that target dies, if pestilence was still active, it spreads to 2 nearby enemies. Pestilence continues as long as there are nearby enemies and they are killed before its duration expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,512,0,-1414787550,-91525513,2880179746,4203441783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116289,0,'Pestilence III (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,440,10,'Pestilence deals disease damage over-time to a target. When that target dies, if pestilence was still active, it spreads to 2 nearby enemies. Pestilence continues as long as there are nearby enemies and they are killed before its duration expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,512,0,1358184412,850366308,1358184412,850366308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116290,0,'Pestilence III (Master)','Scroll',711,NULL,0,9,2741805322,613995491,440,10,'Pestilence deals disease damage over-time to a target. When that target dies, if pestilence was still active, it spreads to 2 nearby enemies. Pestilence continues as long as there are nearby enemies and they are killed before its duration expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,512,0,773117291,227224346,773117291,227224346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116291,0,'Petrify (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,80,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,536870912,0,198805144,1273827077,198805144,1273827077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116292,0,'Petrify (Adept I)','Scroll',195,NULL,0,5,2120065377,882983852,80,10,'Stuns the summoner''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1879048192,0,1285456827,1273827077,1285456827,1273827077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116293,0,'Petrify (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,80,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,536870912,0,-867985267,555895317,3426982029,555895317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116294,0,'Petrify (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,80,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,536870912,0,-727911927,555895317,3567055369,555895317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116295,0,'Petrify (Apprentice II)','Scroll',75,NULL,0,2,2120065377,882983852,80,10,'Stuns the summoner''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1879048192,0,-1037804847,555895317,3257162449,555895317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116296,0,'Petrify (Apprentice III)','Scroll',75,NULL,0,3,2120065377,882983852,80,10,'Stuns the summoner''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1879048192,0,396733903,555895317,396733903,555895317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116297,0,'Petrify (Adept III)','Scroll',713,NULL,0,7,2120065377,882983852,80,10,'Stuns the summoner''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1879048192,0,-579304092,1989642219,3715663204,1989642219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116298,0,'Petrify (Apprentice IV)','Scroll',75,NULL,0,4,2120065377,882983852,80,10,'Stuns the summoner''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1879048192,0,1553442059,1634969601,1553442059,1634969601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116299,0,'Petrify (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,80,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,536870912,0,-1268871802,1634969601,3026095494,1634969601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116300,0,'Petrify (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,80,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,536870912,0,-1560515692,-2120760698,2734451604,2174206598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116301,0,'Petrify (Master I)','Scroll',711,NULL,0,9,2120065377,882983852,80,10,'Stuns the summoner''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1879048192,0,1386504782,-2120760698,1386504782,2174206598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116302,0,'Frozen by Time (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,150,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,536870912,0,1153913577,1896529299,1153913577,1896529299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116303,0,'Frozen by Time (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,150,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,536870912,0,-1914871845,1092290280,2380095451,1092290280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116304,0,'Frozen by Time (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,150,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,536870912,0,-1047599763,1092290280,3247367533,1092290280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116305,0,'Frozen by Time (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,150,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,536870912,0,536999673,21685500,536999673,21685500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116306,0,'Frozen by Time (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,150,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,536870912,0,-233875000,-1732177083,4061092296,2562790213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116307,0,'Heatwave (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,220,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,536870912,0,-971884308,320136206,3323082988,320136206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116308,0,'Heatwave (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,220,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,536870912,0,238173070,-1610931650,238173070,2684035646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116309,0,'Heatwave (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,220,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,536870912,0,1674622006,-1610931650,1674622006,2684035646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116310,0,'Heatwave (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,220,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,536870912,0,-597367306,-518150264,3697599990,3776817032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116311,0,'Heatwave (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,220,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,536870912,0,88620035,-542457814,88620035,3752509482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116312,0,'Heatwave (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,220,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,536870912,0,-1837754538,371057381,2457212758,371057381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116313,0,'Calcify (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,290,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,931354749,41103411,931354749,41103411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116314,0,'Calcify (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,290,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,-1570244852,1899859570,2724722444,1899859570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116315,0,'Calcify (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,290,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,776684776,1899859570,776684776,1899859570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116316,0,'Calcify (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,290,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,-1443373368,-1184592819,2851593928,3110374477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116317,0,'Calcify (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,290,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,1020528854,829189222,1020528854,829189222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116318,0,'Calcify (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,290,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,-516678413,1315227936,3778288883,1315227936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116319,0,'Solidify (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,360,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,536870912,0,1527212296,-1053330833,1527212296,3241636463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116320,0,'Solidify (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,360,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,536870912,0,-1897333881,713530783,2397633415,713530783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116321,0,'Solidify (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,360,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,536870912,0,-1238861971,-612706864,3056105325,3682260432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116322,0,'Solidify (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,360,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,536870912,0,-1277320158,1792442251,3017647138,1792442251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116323,0,'Solidify (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,360,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,536870912,0,-1366077614,746229949,2928889682,746229949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116324,0,'Petrify VI (Adept)','Scroll',195,NULL,0,5,2042842194,882983852,410,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,536870912,0,961393302,-1481676810,961393302,2813290486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116325,0,'Petrify VI (Expert)','Scroll',713,NULL,0,7,2042842194,882983852,410,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,536870912,0,-705042578,1389323813,3589924718,1389323813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116326,0,'Petrify VI (Journeyman)','Scroll',75,NULL,0,4,2042842194,882983852,410,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,536870912,0,2055123894,295745582,2055123894,295745582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116327,0,'Petrify VI (Master)','Scroll',711,NULL,0,9,2042842194,882983852,410,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,536870912,0,1530824993,-1513151672,1530824993,2781815624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116328,0,'Petrify VII (Adept)','Scroll',195,NULL,0,5,2042842194,882983852,460,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,536870912,0,-290508082,773510147,4004459214,773510147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116329,0,'Petrify VII (Expert)','Scroll',713,NULL,0,7,2042842194,882983852,460,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,536870912,0,-1331766232,-1617832699,2963201064,2677134597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116330,0,'Petrify VII (Journeyman)','Scroll',75,NULL,0,4,2042842194,882983852,460,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,536870912,0,-77867375,-1217947250,4217099921,3077020046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116331,0,'Petrify VII (Master)','Scroll',711,NULL,0,9,2042842194,882983852,460,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,536870912,0,1046065767,1754370152,1046065767,1754370152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116332,0,'Phantasm (Adept I)','Scroll',195,NULL,0,5,3343700951,882983852,65,10,'Fears enemies near the shaman and reduces their hate towards the shaman. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1835008,0,81178215,1230221334,81178215,1230221334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116333,0,'Phantasm (Apprentice)','Scroll',75,NULL,0,2,3343700951,882983852,65,10,'Fears enemies near the shaman and reduces their hate towards the shaman. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1572864,0,1770228589,-1098561517,1770228589,3196405779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116334,0,'Phantasm (Apprentice)','Scroll',75,NULL,0,3,3343700951,882983852,65,10,'Fears enemies near the shaman and reduces their hate towards the shaman. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1572864,0,-794619553,-1098561517,3500347743,3196405779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116335,0,'Phantasm (Expert)','Scroll',713,NULL,0,7,3343700951,882983852,65,10,'Fears enemies near the shaman and reduces their hate towards the shaman. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1572864,0,561934792,-232032118,561934792,4062935178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116336,0,'Phantasm (Journeyman)','Scroll',75,NULL,0,4,3343700951,882983852,65,10,'Fears enemies near the shaman and reduces their hate towards the shaman. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1572864,0,253428568,-19617273,253428568,4275350023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116337,0,'Phantasm (Master I)','Scroll',711,NULL,0,9,3343700951,882983852,65,10,'Fears enemies near the shaman and reduces their hate towards the shaman. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1835008,0,-889423622,86719975,3405543674,86719975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116338,0,'Phantasmal Splendor (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,115,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,67108864,0,94406561,-850595327,94406561,3444371969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116339,0,'Phantasmal Splendor (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,115,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,67108864,0,-629542696,365767221,3665424600,365767221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116340,0,'Phantasmal Splendor (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,115,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,67108864,0,-1082291560,365767221,3212675736,365767221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116341,0,'Phantasmal Splendor (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,115,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,67108864,0,-725947200,1904009743,3569020096,1904009743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116342,0,'Phantasmal Splendor (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,115,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,67108864,0,1952148777,1436338209,1952148777,1436338209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116343,0,'Phantasmal Splendor (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,115,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,67108864,0,-2023497950,-2038651038,2271469346,2256316258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116344,0,'Phantasmal Grandeur (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,185,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,67108864,0,950694343,1992300871,950694343,1992300871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116345,0,'Phantasmal Grandeur (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,185,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,67108864,0,-801767227,740217970,3493200069,740217970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116346,0,'Phantasmal Grandeur (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,185,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,67108864,0,-300271931,740217970,3994695365,740217970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116347,0,'Phantasmal Grandeur (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,185,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,67108864,0,-211827857,-294090175,4083139439,4000877121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116348,0,'Phantasmal Grandeur (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,185,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,67108864,0,454092660,1817130598,454092660,1817130598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116349,0,'Phantasmal Grandeur (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,185,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,67108864,0,39432551,427347756,39432551,427347756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116350,0,'Phantasmal Brilliance (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,255,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,67108864,0,-2032386667,-1834141593,2262580629,2460825703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116351,0,'Phantasmal Brilliance (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,255,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,67108864,0,-861314317,-1890820682,3433652979,2404146614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116352,0,'Phantasmal Brilliance (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,255,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,67108864,0,639483568,-1890820682,639483568,2404146614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116353,0,'Phantasmal Brilliance (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,255,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,67108864,0,-1347090470,-705509464,2947876826,3589457832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116354,0,'Phantasmal Brilliance (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,255,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,67108864,0,253313527,-820133982,253313527,3474833314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116355,0,'Phantasmal Brilliance (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,255,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,67108864,0,-1586337673,586318533,2708629623,586318533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116356,0,'Phantasmal Resplendance (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,325,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,67108864,0,-354426110,96048359,3940541186,96048359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116357,0,'Phantasmal Resplendance (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,325,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,67108864,0,-620376149,473455848,3674591147,473455848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116358,0,'Phantasmal Resplendance (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,325,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,67108864,0,-259033366,473455848,4035933930,473455848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116359,0,'Phantasmal Resplendance (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,325,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,67108864,0,-819389604,954028068,3475577692,954028068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116360,0,'Phantasmal Resplendance (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,325,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,67108864,0,29377704,1550434044,29377704,1550434044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116361,0,'Phantasmal Resplendance (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,325,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,67108864,0,-1017862776,-807594679,3277104520,3487372617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116362,0,'Phantasmal Awe (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,385,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,67108864,0,2050993059,1717026667,2050993059,1717026667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116363,0,'Phantasmal Awe (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,385,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,67108864,0,-422788153,-223220598,3872179143,4071746698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116364,0,'Phantasmal Awe (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,385,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,67108864,0,1362472200,-592416508,1362472200,3702550788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116365,0,'Phantasmal Awe (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,385,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,67108864,0,-494500862,-1293939042,3800466434,3001028254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116366,0,'Phantasmal Awe (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,385,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,67108864,0,-657865509,732968041,3637101787,732968041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116367,0,'Phantasmal Awe VI (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,435,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,67108864,0,-1699856215,-1603943646,2595111081,2691023650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116368,0,'Phantasmal Awe VI (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,435,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,67108864,0,-1526971534,-747193780,2767995762,3547773516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116369,0,'Phantasmal Awe VI (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,435,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,67108864,0,1995454595,2091215540,1995454595,2091215540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116370,0,'Phantasmal Awe VI (Master)','Scroll',711,NULL,0,9,2898101972,882983852,435,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,67108864,0,1928518923,611778337,1928518923,611778337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116371,0,'Phase (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,325,10,'Quickly teleports target enemy to a distant location. Hate towards their current target is almost completely erased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,67108864,0,-781944816,-1309314716,3513022480,2985652580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116372,0,'Phase (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,325,10,'Quickly teleports target enemy to a distant location. Hate towards their current target is almost completely erased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,67108864,0,1081189358,1289277019,1081189358,1289277019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116373,0,'Phase (Master)','Scroll',711,NULL,0,9,2898101972,882983852,325,10,'Quickly teleports target enemy to a distant location. Hate towards their current target is almost completely erased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,67108864,0,-90277958,-1143436490,4204689338,3151530806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116374,0,'Regrowth (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,65536,0,-1450502038,1407709067,2844465258,1407709067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116375,0,'Regrowth (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,65536,0,-460185702,2089755436,3834781594,2089755436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116376,0,'Regrowth (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,65536,0,-259170607,911669829,4035796689,911669829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116377,0,'Regrowth (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,65536,0,849117667,-1953536447,849117667,2341430849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116378,0,'Greater Regrowth (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,65536,0,-1335018098,604672499,2959949198,604672499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116379,0,'Greater Regrowth (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,65536,0,1139597278,572929884,1139597278,572929884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116380,0,'Greater Regrowth (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,65536,0,-1940232760,-1253037530,2354734536,3041929766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116381,0,'Greater Regrowth (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,65536,0,-1780334169,-718900687,2514633127,3576066609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116382,0,'Blessing of the Grove (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,130,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,65536,0,605300801,1593017722,605300801,1593017722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116383,0,'Blessing of the Grove (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,130,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,65536,0,-996390247,-112655558,3298577049,4182311738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116384,0,'Blessing of the Grove (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,130,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,65536,0,781918470,-112655558,781918470,4182311738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116385,0,'Blessing of the Grove (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,130,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,65536,0,-859406493,-1237781044,3435560803,3057186252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116386,0,'Blessing of the Grove (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,130,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,65536,0,-315948542,-1189551826,3979018754,3105415470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116387,0,'Blessing of the Grove (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,130,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,65536,0,265975382,1094234273,265975382,1094234273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116388,0,'Chloroplast (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,200,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,289391889,1467161683,289391889,1467161683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116389,0,'Chloroplast (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,200,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,-1176787785,-987283288,3118179511,3307684008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116390,0,'Chloroplast (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,200,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,-1304965886,-987283288,2990001410,3307684008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116391,0,'Chloroplast (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,200,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,1157329917,-192680647,1157329917,4102286649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116392,0,'Chloroplast (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,200,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,-1762293089,-2055822660,2532674207,2239144636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116393,0,'Chloroplast (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,200,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,-1199113153,58959956,3095854143,58959956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116394,0,'Wild Growth (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,270,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,65536,0,412235924,-1002619432,412235924,3292347864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116395,0,'Wild Growth (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,270,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,65536,0,-2086718574,1006071907,2208248722,1006071907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116396,0,'Wild Growth (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,270,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,65536,0,-1118660552,1006071907,3176306744,1006071907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116397,0,'Wild Growth (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,270,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,65536,0,-977072714,-1904543312,3317894582,2390423984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116398,0,'Wild Growth (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,270,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,65536,0,-1397678662,2074514039,2897288634,2074514039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116399,0,'Wild Growth (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,270,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,65536,0,1627841415,2038086877,1627841415,2038086877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116400,0,'Greater Chloroplast (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,340,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,65536,0,779819827,-223392874,779819827,4071574422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116401,0,'Greater Chloroplast (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,340,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,65536,0,-857658158,-437545760,3437309138,3857421536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116402,0,'Greater Chloroplast (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,340,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,65536,0,583356437,-437545760,583356437,3857421536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116403,0,'Greater Chloroplast (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,340,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,65536,0,-477079017,522717009,3817888279,522717009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116404,0,'Greater Chloroplast (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,340,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,65536,0,1662658451,-1514506508,1662658451,2780460788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116405,0,'Greater Chloroplast (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,340,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,65536,0,919689282,-400014788,919689282,3894952508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116406,0,'Photosynthesis (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,390,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,-1779059333,1677571447,2515907963,1677571447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116407,0,'Photosynthesis (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,390,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,2084564377,-1853597026,2084564377,2441370270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116408,0,'Photosynthesis (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,390,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,-488951626,-927692991,3806015670,3367274305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116409,0,'Photosynthesis (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,390,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,2020977244,-774522742,2020977244,3520444554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116410,0,'Photosynthesis (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,390,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,1345213475,1068810796,1345213475,1068810796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116411,0,'Photosynthesis VIII (Adept)','Scroll',195,NULL,0,5,1040683335,366253016,440,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,65536,0,-1479399765,-1268697753,2815567531,3026269543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116412,0,'Photosynthesis VIII (Expert)','Scroll',713,NULL,0,7,1040683335,366253016,440,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,65536,0,150975618,-707523675,150975618,3587443621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116413,0,'Photosynthesis VIII (Journeyman)','Scroll',75,NULL,0,4,1040683335,366253016,440,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,65536,0,-907925351,1713146751,3387041945,1713146751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116414,0,'Photosynthesis VIII (Master)','Scroll',711,NULL,0,9,1040683335,366253016,440,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,65536,0,-554620165,584339144,3740347131,584339144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116415,0,'Phyn''s Hunting Hawk','Scroll',185,NULL,0,1,1400160844,0,100,10,'Summons a friendly animal to the ranger''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,-1212183980,396351948,3082783316,396351948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116416,0,'Pierce (Adept I)','Scroll',195,NULL,0,5,3167106577,0,75,10,'A quick attack that deals medium damage and does piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1924145348608,0,1007296696,1187528887,1007296696,1187528887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116417,0,'Pierce (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,75,10,'A quick attack that deals medium damage and does piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1924145348608,0,-1253324820,58368844,3041642476,58368844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116418,0,'Pierce (Apprentice III)','Scroll',1212,NULL,0,3,3167106577,0,75,10,'A quick attack that deals medium damage and does piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1924145348608,0,313276077,58368844,313276077,58368844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116419,0,'Pierce (Adept III)','Scroll',1211,NULL,0,7,3167106577,0,75,10,'A quick attack that deals medium damage and does piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1924145348608,0,-320134432,1408593924,3974832864,1408593924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116420,0,'Pierce (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,75,10,'A quick attack that deals medium damage and does piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1924145348608,0,1646378731,1126908248,1646378731,1126908248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116421,0,'Pierce (Master I)','Scroll',711,NULL,0,9,3167106577,0,75,10,'A quick attack that deals medium damage and does piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1924145348608,0,772460512,-1527433879,772460512,2767533417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116422,0,'Piercing Shriek (Adept I)','Scroll',195,NULL,0,5,1311635100,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,240518168576,0,1482558181,-570061921,1482558181,3724905375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116423,0,'Piercing Shriek (Apprentice)','Scroll',1212,NULL,0,2,1311635100,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,206158430208,0,-903922378,1936239503,3391044918,1936239503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116424,0,'Piercing Shriek (Apprentice)','Scroll',1212,NULL,0,3,1311635100,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,206158430208,0,80787587,1936239503,80787587,1936239503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116425,0,'Piercing Shriek (Expert)','Scroll',1211,NULL,0,7,1311635100,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,206158430208,0,-1215483316,1725437237,3079483980,1725437237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116426,0,'Piercing Shriek (Journeyman)','Scroll',1212,NULL,0,4,1311635100,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,206158430208,0,1033692536,859392411,1033692536,859392411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116427,0,'Piercing Shriek (Master)','Scroll',711,NULL,0,9,1311635100,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,206158430208,0,1258436883,-1848094632,1258436883,2446872664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116428,0,'Piercing Shriek (Master  I)','Scroll',711,NULL,0,9,1311635100,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,240518168576,0,-1783425237,-1848094632,2511542059,2446872664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116429,0,'Fever (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,15,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,524288,0,1786952463,1852722513,1786952463,1852722513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116430,0,'Fever (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,15,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,524288,0,-1282203114,1852722513,3012764182,1852722513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116431,0,'Fever (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,15,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,524288,0,-2050201780,-988290917,2244765516,3306676379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116432,0,'Fever (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,15,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,524288,0,297251644,775925573,297251644,775925573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116433,0,'Fever (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,15,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,524288,0,-43947262,840410614,4251020034,840410614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116434,0,'Sickness (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,55,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,524288,0,-638055301,-1914469602,3656911995,2380497694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116435,0,'Sickness (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,55,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,524288,0,1849210314,111392967,1849210314,111392967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116436,0,'Sickness (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,55,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,524288,0,-365274391,111392967,3929692905,111392967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116437,0,'Sickness (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,55,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,524288,0,-1880995216,-63684469,2413972080,4231282827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116438,0,'Sickness (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,55,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,524288,0,1393420911,1190288083,1393420911,1190288083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116439,0,'Sickness (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,55,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,524288,0,1729990833,187958758,1729990833,187958758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116440,0,'Miasma (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,125,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,524288,0,-1683373853,-2132675923,2611593443,2162291373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116441,0,'Miasma (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,125,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,524288,0,-1967170982,879601625,2327796314,879601625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116442,0,'Miasma (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,125,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,524288,0,-1109692751,879601625,3185274545,879601625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116443,0,'Miasma (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,125,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,524288,0,456226469,-1370382132,456226469,2924585164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116444,0,'Miasma (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,125,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,524288,0,1789990838,1950107085,1789990838,1950107085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116445,0,'Miasma (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,125,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,524288,0,1607808363,1498539425,1607808363,1498539425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116446,0,'Pox (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,195,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,524288,0,980556262,-23458114,980556262,4271509182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116447,0,'Pox (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,195,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,524288,0,-1958543625,914698333,2336423671,914698333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116448,0,'Pox (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,195,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,524288,0,-2088980349,914698333,2205986947,914698333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116449,0,'Pox (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,195,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,524288,0,966345077,714185454,966345077,714185454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116450,0,'Pox (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,195,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,524288,0,-66012221,1993658953,4228955075,1993658953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116451,0,'Pox (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,195,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,524288,0,921175003,-577642621,921175003,3717324675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116452,0,'Fevered Pox (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,265,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,524288,0,1335884201,-1853783244,1335884201,2441184052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116453,0,'Fevered Pox (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,265,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,524288,0,1392929422,553045361,1392929422,553045361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116454,0,'Fevered Pox (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,265,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,524288,0,611384382,553045361,611384382,553045361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116455,0,'Fevered Pox (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,265,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,524288,0,1499388921,664005469,1499388921,664005469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116456,0,'Fevered Pox (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,265,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,524288,0,190763542,1621569381,190763542,1621569381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116457,0,'Fevered Pox (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,265,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,524288,0,145379565,-795627984,145379565,3499339312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116458,0,'Plague (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,335,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,524288,0,-1338787258,1531337083,2956180038,1531337083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116459,0,'Plague (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,335,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,524288,0,-70202222,373941269,4224765074,373941269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116460,0,'Plague (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,335,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,524288,0,-1310256756,373941269,2984710540,373941269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116461,0,'Plague (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,335,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,524288,0,135422131,-1053134714,135422131,3241832582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116462,0,'Plague (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,335,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,524288,0,69835751,1444414977,69835751,1444414977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116463,0,'Plague (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,335,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,524288,0,1254977312,909784555,1254977312,909784555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116464,0,'Epidemic (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,390,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,524288,0,886905596,-1108360544,886905596,3186606752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116465,0,'Epidemic (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,390,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,524288,0,-1258557577,1554054781,3036409719,1554054781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116466,0,'Epidemic (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,390,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,524288,0,267656328,-790769087,267656328,3504198209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116467,0,'Epidemic (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,390,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,524288,0,-1982943022,485563497,2312024274,485563497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116468,0,'Epidemic (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,390,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,524288,0,338469668,668833580,338469668,668833580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116469,0,'Plague VIII (Adept)','Scroll',195,NULL,0,5,3467160477,613995491,440,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,524288,0,-1615161692,-1408737177,2679805604,2886230119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116470,0,'Plague VIII (Expert)','Scroll',713,NULL,0,7,3467160477,613995491,440,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,524288,0,-2121571374,-708025616,2173395922,3586941680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116471,0,'Plague VIII (Journeyman)','Scroll',75,NULL,0,4,3467160477,613995491,440,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,524288,0,-2145131464,1607605273,2149835832,1607605273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116472,0,'Plague VIII (Master)','Scroll',711,NULL,0,9,3467160477,613995491,440,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,524288,0,-133507761,583804829,4161459535,583804829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116473,0,'Plane Shift (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,325,10,'Shapeshifts the conjuror''s summoned minion into a powerful planar creature for a short duration. The type of planar creature is based on the current summoned minion type. When Plane Shift expires, the pet is returned to normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,536870912,0,112341265,-308712139,112341265,3986255157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116474,0,'Plane Shift (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,325,10,'Shapeshifts the conjuror''s summoned minion into a powerful planar creature for a short duration. The type of planar creature is based on the current summoned minion type. When Plane Shift expires, the pet is returned to normal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,536870912,0,1874919267,1357431589,1874919267,1357431589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116475,0,'Plane Shift (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,325,10,'Shapeshifts the conjuror''s summoned minion into a powerful planar creature for a short duration. The type of planar creature is based on the current summoned minion type. When Plane Shift expires, the pet is returned to normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,536870912,0,-812714067,-1477933496,3482253229,2817033800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116476,0,'Entrench (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,160,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8,0,1746832874,-619178383,1746832874,3675788913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116477,0,'Entrench (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,160,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8,0,1028696006,-1037095122,1028696006,3257872174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116478,0,'Entrench (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,160,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8,0,-1931729566,-1037095122,2363237730,3257872174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116479,0,'Entrench (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,160,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8,0,1331024379,560973783,1331024379,560973783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116480,0,'Entrench (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,160,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8,0,-364597929,-2105619142,3930369367,2189348154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116481,0,'Entrench (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,160,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8,0,607173602,-697335110,607173602,3597632186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116482,0,'Anchor (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,230,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8,0,-1817178180,1948635652,2477789116,1948635652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116483,0,'Anchor (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,230,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8,0,1795851440,253685541,1795851440,253685541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116484,0,'Anchor (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,230,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8,0,-753496924,253685541,3541470372,253685541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116485,0,'Anchor (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,230,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8,0,-1740594480,28278688,2554372816,28278688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116486,0,'Anchor (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,230,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8,0,75298211,1330580785,75298211,1330580785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116487,0,'Anchor (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,230,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8,0,672110370,-156288307,672110370,4138678989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116488,0,'Plant (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,300,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8,0,-351643850,2105200006,3943323446,2105200006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116489,0,'Plant (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,300,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8,0,-938350683,2053151194,3356616613,2053151194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116490,0,'Plant (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,300,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8,0,930525014,2053151194,930525014,2053151194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116491,0,'Plant (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,300,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8,0,-631817179,34652851,3663150117,34652851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116492,0,'Plant (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,300,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8,0,-1346761148,976321486,2948206148,976321486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116493,0,'Plant (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,300,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8,0,1913589096,-183466018,1913589096,4111501278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116494,0,'Immobility (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,365,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,-1579857970,123494308,2715109326,123494308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116495,0,'Immobility (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,365,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,-360883186,1060661183,3934084110,1060661183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116496,0,'Immobility (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,365,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,331370420,-687168059,331370420,3607799237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116497,0,'Immobility (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,365,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,1487637578,2137621931,1487637578,2137621931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116498,0,'Immobility (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,365,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,195880787,537583784,195880787,537583784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116499,0,'Plant V (Adept)','Scroll',195,NULL,0,5,1209716810,1209716810,415,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8,0,530711838,-300943704,530711838,3994023592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116500,0,'Plant V (Expert)','Scroll',2220,NULL,0,7,1209716810,1209716810,415,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8,0,-586677579,-564807097,3708289717,3730160199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116501,0,'Plant V (Journeyman)','Scroll',2219,NULL,0,4,1209716810,1209716810,415,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8,0,1442171602,1807541865,1442171602,1807541865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116502,0,'Plant V (Master)','Scroll',711,NULL,0,9,1209716810,1209716810,415,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8,0,-2147075140,693501738,2147892156,693501738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116503,0,'Offering of Armament (Adept I)','Scroll',195,NULL,0,5,3809066846,0,75,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,17,1792,0,-201763999,644224898,4093203297,644224898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116504,0,'Offering of Armament (Apprentice III)','Scroll',2219,NULL,0,3,3809066846,0,75,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,17,1792,0,-963775371,-1971668884,3331191925,2323298412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116505,0,'Offering of Armament (Apprentice II)','Scroll',2219,NULL,0,2,3809066846,0,75,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,17,1792,0,-987414165,-1971668884,3307553131,2323298412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116506,0,'Offering of Armament (Adept III)','Scroll',2220,NULL,0,7,3809066846,0,85,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,17,1792,0,6957397,86383216,6957397,86383216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116507,0,'Offering of Armament (Apprentice IV)','Scroll',2219,NULL,0,4,3809066846,0,75,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,17,1792,0,2039014550,-903128456,2039014550,3391838840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116508,0,'Offering of Armament (Master I)','Scroll',711,NULL,0,9,3809066846,0,75,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,17,1792,0,191794062,-232366307,191794062,4062600989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116509,0,'Grant of Armament (Adept I)','Scroll',195,NULL,0,5,3809066846,0,155,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1536,0,-813165636,1828811274,3481801660,1828811274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116510,0,'Grant of Armament (Apprentice III)','Scroll',2219,NULL,0,3,3809066846,0,155,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1536,0,1785590960,1493241701,1785590960,1493241701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116511,0,'Grant of Armament (Apprentice II)','Scroll',2219,NULL,0,2,3809066846,0,155,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1536,0,-856935971,1493241701,3438031325,1493241701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116512,0,'Grant of Armament (Adept III)','Scroll',2220,NULL,0,7,3809066846,0,155,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1536,0,-581073856,-435259897,3713893440,3859707399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116513,0,'Grant of Armament (Apprentice IV)','Scroll',2219,NULL,0,4,3809066846,0,155,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1536,0,706674227,424734065,706674227,424734065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116514,0,'Grant of Armament (Master I)','Scroll',711,NULL,0,9,3809066846,0,155,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1536,0,1853850222,286143338,1853850222,286143338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116515,0,'Gift of Armament (Adept I)','Scroll',195,NULL,0,5,3809066846,0,225,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1536,0,-900057105,-1696873439,3394910191,2598093857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116516,0,'Gift of Armament (Apprentice III)','Scroll',2219,NULL,0,3,3809066846,0,225,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1536,0,-1050876849,216713130,3244090447,216713130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116517,0,'Gift of Armament (Apprentice II)','Scroll',2219,NULL,0,2,3809066846,0,225,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1536,0,726574490,216713130,726574490,216713130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116518,0,'Gift of Armament (Adept III)','Scroll',2220,NULL,0,7,3809066846,0,225,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1536,0,1784509797,1246057969,1784509797,1246057969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116519,0,'Gift of Armament (Apprentice IV)','Scroll',2219,NULL,0,4,3809066846,0,225,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1536,0,-1159902507,1287333310,3135064789,1287333310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116520,0,'Gift of Armament (Master I)','Scroll',711,NULL,0,9,3809066846,0,225,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1536,0,736533641,-1119547236,736533641,3175420060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116521,0,'Pledge of Armament (Adept I)','Scroll',195,NULL,0,5,3809066846,0,295,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1536,0,-820327695,511246250,3474639601,511246250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116522,0,'Pledge of Armament (Apprentice III)','Scroll',2219,NULL,0,3,3809066846,0,295,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1536,0,1886592071,1764198399,1886592071,1764198399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116523,0,'Pledge of Armament (Apprentice II)','Scroll',2219,NULL,0,2,3809066846,0,295,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1536,0,-954406080,1764198399,3340561216,1764198399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116524,0,'Pledge of Armament (Adept III)','Scroll',2220,NULL,0,7,3809066846,0,295,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1536,0,2100847871,816557154,2100847871,816557154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116525,0,'Pledge of Armament (Apprentice IV)','Scroll',2219,NULL,0,4,3809066846,0,295,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1536,0,-2142710032,695625195,2152257264,695625195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116526,0,'Pledge of Armament (Master I)','Scroll',711,NULL,0,9,3809066846,0,295,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1536,0,83127487,-945034993,83127487,3349932303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116527,0,'Donation of Armament (Adept I)','Scroll',195,NULL,0,5,3809066846,0,365,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1536,0,848510061,-1499887298,848510061,2795079998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116528,0,'Donation of Armament (Apprentice II)','Scroll',2219,NULL,0,2,3809066846,0,365,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1536,0,1051637655,-2016843960,1051637655,2278123336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116529,0,'Donation of Armament (Adept III)','Scroll',2220,NULL,0,7,3809066846,0,365,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1536,0,1202216953,-948889015,1202216953,3346078281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116530,0,'Donation of Armament (Apprentice IV)','Scroll',2219,NULL,0,4,3809066846,0,365,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1536,0,2053524894,-946305700,2053524894,3348661596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116531,0,'Donation of Armament (Master I)','Scroll',711,NULL,0,9,3809066846,0,365,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1536,0,1061927803,812736292,1061927803,812736292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116532,0,'Pledge of Armament VI (Adept)','Scroll',195,NULL,0,5,3809066846,0,415,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1536,0,-470848445,-1146836881,3824118851,3148130415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116533,0,'Pledge of Armament VI (Expert)','Scroll',2220,NULL,0,7,3809066846,0,415,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1536,0,478990547,-620739062,478990547,3674228234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116534,0,'Pledge of Armament VI (Journeyman)','Scroll',2219,NULL,0,4,3809066846,0,415,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1536,0,1955104892,163230115,1955104892,163230115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116535,0,'Pledge of Armament VI (Master)','Scroll',711,NULL,0,9,3809066846,0,415,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1536,0,201715792,738198375,201715792,738198375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116536,0,'Porcupine (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,250,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,131072,0,767801416,409114969,767801416,409114969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116537,0,'Porcupine (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,250,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,131072,0,-351518951,1058374797,3943448345,1058374797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116538,0,'Porcupine (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,250,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,131072,0,-416988236,1058374797,3877979060,1058374797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116539,0,'Porcupine (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,250,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,131072,0,-1135330728,337188258,3159636568,337188258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116540,0,'Porcupine (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,250,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,131072,0,-1309663457,2135189145,2985303839,2135189145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116541,0,'Porcupine (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,250,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,131072,0,1216364099,-484880177,1216364099,3810087119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116542,0,'Urchin (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,350,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-1154317865,1320212793,3140649431,1320212793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116543,0,'Urchin (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,350,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,2089039323,1608495217,2089039323,1608495217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116544,0,'Urchin (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,350,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,1341261927,1608495217,1341261927,1608495217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116545,0,'Urchin (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,350,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-784123443,1509795514,3510843853,1509795514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116546,0,'Urchin (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,350,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-1341432046,529420901,2953535250,529420901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116547,0,'Urchin (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,350,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-842084919,-1359092777,3452882377,2935874519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116548,0,'Hedgehog (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,400,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,7614112,623383708,7614112,623383708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116549,0,'Hedgehog (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,400,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,-2011749762,372690280,2283217534,372690280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116550,0,'Hedgehog (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,400,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,944688844,-13997808,944688844,4280969488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116551,0,'Hedgehog (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,400,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,-1256030757,1449602940,3038936539,1449602940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(116552,0,'Hedgehog (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,400,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,1992628175,136981629,1992628175,136981629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116553,0,'Porcupine IV (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,450,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1550272281,1036604569,1550272281,1036604569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116554,0,'Porcupine IV (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,450,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-1244037484,-1890026273,3050929812,2404941023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(116555,0,'Porcupine IV (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,450,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-1322651137,799595263,2972316159,799595263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(116556,0,'Porcupine IV (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,450,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1748168646,2019047858,1748168646,2019047858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116557,0,'Possess Essence (Adept)','Scroll',195,NULL,0,5,2950599749,882983852,325,10,'The coercer extracts the essence of the targeted creature and takes control of it until they zone.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,134217728,0,1336939719,2024569851,1336939719,2024569851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116558,0,'Possess Essence (Expert)','Scroll',713,NULL,0,7,2950599749,882983852,325,10,'The coercer extracts the essence of the targeted creature and takes control of it until they zone.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,134217728,0,811604694,748755332,811604694,748755332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116559,0,'Possess Essence (Master)','Scroll',711,NULL,0,9,2950599749,882983852,325,10,'The coercer extracts the essence of the targeted creature and takes control of it until they zone.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,134217728,0,1922972324,-610181911,1922972324,3684785385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116560,0,'Pounce (Adept I)','Scroll',195,NULL,0,5,3167106577,0,95,10,'A powerful stealthed attack that strikes nearby enemies in front of the predator.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1924145348608,0,380029172,1322853530,380029172,1322853530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116561,0,'Pounce (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,95,10,'A powerful stealthed attack that strikes nearby enemies in front of the predator.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1924145348608,0,-1466374517,1532128226,2828592779,1532128226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116562,0,'Pounce (Apprentice III)','Scroll',1212,NULL,0,3,3167106577,0,95,10,'A powerful stealthed attack that strikes nearby enemies in front of the predator.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1924145348608,0,-1485539868,1532128226,2809427428,1532128226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116563,0,'Pounce (Adept III)','Scroll',1211,NULL,0,7,3167106577,0,95,10,'A powerful stealthed attack that strikes nearby enemies in front of the predator.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1924145348608,0,293984006,371342613,293984006,371342613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116564,0,'Pounce (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,95,10,'A powerful stealthed attack that strikes nearby enemies in front of the predator.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1924145348608,0,2146606988,453216758,2146606988,453216758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116565,0,'Pounce (Master I)','Scroll',711,NULL,0,9,3167106577,0,95,10,'A powerful stealthed attack that strikes nearby enemies in front of the predator.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1924145348608,0,928582176,-517834632,928582176,3777132664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116566,0,'Power Cleave (Adept I)','Scroll',195,NULL,0,5,3809066846,0,75,10,'A powerful attack that requires a two handed weapon. On a successful hit, it can decrease the target''s parry skill for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1792,0,-581882979,-336958796,3713084317,3958008500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116567,0,'Power Cleave (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,75,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1024,0,999565294,-336958796,999565294,3958008500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116568,0,'Power Cleave (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,75,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1024,0,2063967358,-1422539028,2063967358,2872428268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116569,0,'Power Cleave (Apprentice II)','Scroll',2219,NULL,0,3,3809066846,0,75,10,'A powerful attack that requires a two handed weapon. On a successful hit, it can decrease the target''s parry skill for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1792,0,1895369555,-1422539028,1895369555,2872428268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116570,0,'Power Cleave (Apprentice II)','Scroll',2219,NULL,0,2,3809066846,0,75,10,'A powerful attack that requires a two handed weapon. On a successful hit, it can decrease the target''s parry skill for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1792,0,116579991,-1422539028,116579991,2872428268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116571,0,'Power Cleave (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,75,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1024,0,-525379257,-1422539028,3769588039,2872428268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116572,0,'Power Cleave (Adept III)','Scroll',2220,NULL,0,7,3809066846,0,75,10,'A powerful attack that requires a two handed weapon. On a successful hit, it can decrease the target''s parry skill for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1792,0,1575142838,-900660332,1575142838,3394306964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116573,0,'Power Cleave (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,75,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1024,0,1016960384,-900660332,1016960384,3394306964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116574,0,'Power Cleave (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,75,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1024,0,-206460987,-345758472,4088506309,3949208824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116575,0,'Power Cleave (Apprentice IV)','Scroll',2219,NULL,0,4,3809066846,0,75,10,'A powerful attack that requires a two handed weapon. On a successful hit, it can decrease the target''s parry skill for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1792,0,862476355,-345758472,862476355,3949208824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116576,0,'Power Cleave (Master I)','Scroll',711,NULL,0,9,3809066846,0,75,10,'A powerful attack that requires a two handed weapon. On a successful hit, it can decrease the target''s parry skill for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1792,0,175988445,1028736761,175988445,1028736761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116577,0,'Power Cleave (Master I)','Scroll',711,NULL,0,9,90523872,613995491,75,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1024,0,129395075,1028736761,129395075,1028736761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116578,0,'Holy Sunder (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,145,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1024,0,1736849792,863511381,1736849792,863511381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116579,0,'Holy Sunder (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,145,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1024,0,803161797,-269804355,803161797,4025162941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116580,0,'Holy Sunder (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,145,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1024,0,712520641,-269804355,712520641,4025162941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116581,0,'Holy Sunder (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,145,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1024,0,-276809527,495207219,4018157769,495207219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116582,0,'Holy Sunder (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,145,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1024,0,15821037,-1346699607,15821037,2948267689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116583,0,'Holy Sunder (Master I)','Scroll',711,NULL,0,9,90523872,613995491,145,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1024,0,422186016,-360446370,422186016,3934520926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116584,0,'Judgement Strike (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,215,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1024,0,1683128969,1632760085,1683128969,1632760085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116585,0,'Judgement Strike (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,215,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1024,0,1083318745,-2074839201,1083318745,2220128095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116586,0,'Judgement Strike (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,215,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1024,0,982087610,-2074839201,982087610,2220128095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116587,0,'Judgement Strike (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,215,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1024,0,-1124856598,1795828593,3170110698,1795828593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116588,0,'Judgement Strike (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,215,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1024,0,-1424320267,-1006267061,2870647029,3288700235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116589,0,'Judgement Strike (Master I)','Scroll',711,NULL,0,9,90523872,613995491,215,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1024,0,891843293,-1677038052,891843293,2617929244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116590,0,'Chastising Strike (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,285,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1024,0,-1250491458,1073852149,3044475838,1073852149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116591,0,'Chastising Strike (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,285,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1024,0,1295880740,-540175321,1295880740,3754791975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116592,0,'Chastising Strike (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,285,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1024,0,-1031316155,-540175321,3263651141,3754791975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116593,0,'Chastising Strike (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,285,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1024,0,-653755398,-886990506,3641211898,3407976790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116594,0,'Chastising Strike (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,285,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1024,0,-1412473398,-1617136077,2882493898,2677831219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116595,0,'Chastising Strike (Master I)','Scroll',711,NULL,0,9,90523872,613995491,285,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1024,0,-335466820,1008852027,3959500476,1008852027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116596,0,'Cleave Faith (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,355,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1024,0,-1020588519,20043846,3274378777,20043846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116597,0,'Cleave Faith (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,355,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1024,0,1099283470,200770167,1099283470,200770167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116598,0,'Cleave Faith (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,355,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1024,0,634552873,-1727509738,634552873,2567457558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116599,0,'Cleave Faith (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,355,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1024,0,-919486539,1269194851,3375480757,1269194851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116600,0,'Cleave Faith (Master I)','Scroll',711,NULL,0,9,90523872,613995491,355,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1024,0,613921045,1846021755,613921045,1846021755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116601,0,'Power Cleave VI (Adept)','Scroll',195,NULL,0,5,90523872,613995491,405,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1024,0,-582370369,-438437584,3712596927,3856529712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116602,0,'Power Cleave VI (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,405,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1024,0,-1789532455,545944382,2505434841,545944382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116603,0,'Power Cleave VI (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,405,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1024,0,1762121676,-1085234565,1762121676,3209732731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116604,0,'Power Cleave VI (Master)','Scroll',711,NULL,0,9,90523872,613995491,405,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1024,0,-1511023503,-678807981,2783943793,3616159315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116605,0,'Power Cleave VII (Adept)','Scroll',195,NULL,0,5,90523872,613995491,455,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1024,0,1550638744,1549779224,1550638744,1549779224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116606,0,'Power Cleave VII (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,455,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1024,0,819885783,361126396,819885783,361126396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116607,0,'Power Cleave VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,455,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1024,0,167775976,-1396126481,167775976,2898840815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116608,0,'Power Cleave VII (Master)','Scroll',711,NULL,0,9,90523872,613995491,455,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1024,0,6556799,-494527343,6556799,3800439953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116609,0,'Power of Mind (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,35,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,134217728,0,-903737382,-1572149604,3391229914,2722817692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116610,0,'Power of Mind (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,35,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,134217728,0,1865381711,96993926,1865381711,96993926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116611,0,'Power of Mind (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,35,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,134217728,0,-301839998,96993926,3993127298,96993926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116612,0,'Power of Mind (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,35,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,134217728,0,-77605527,-5436446,4217361769,4289530850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116613,0,'Power of Mind (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,35,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,134217728,0,1934010915,1167712402,1934010915,1167712402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116614,0,'Power of Mind (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,35,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,134217728,0,-1659016374,145575567,2635950922,145575567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116615,0,'Power of Suggestion (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,105,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,134217728,0,1935085911,1153843435,1935085911,1153843435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116616,0,'Power of Suggestion (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,105,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,134217728,0,-1059240229,-969814514,3235727067,3325152782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116617,0,'Power of Suggestion (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,105,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,134217728,0,1819038952,824861659,1819038952,824861659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116618,0,'Power of Suggestion (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,105,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,134217728,0,201040234,-2040517606,201040234,2254449690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116619,0,'Power of Suggestion (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,105,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,134217728,0,-1472326433,-970316106,2822640863,3324651190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116620,0,'Exhortation (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,175,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,1318073090,1308611069,1318073090,1308611069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116621,0,'Exhortation (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,175,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,-920890707,-703246405,3374076589,3591720891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116622,0,'Exhortation (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,175,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,290387823,-703246405,290387823,3591720891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116623,0,'Exhortation (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,175,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,2144344281,-973607141,2144344281,3321360155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116624,0,'Exhortation (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,175,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,1046534471,-1773883985,1046534471,2521083311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116625,0,'Exhortation (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,175,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,-806600179,855091830,3488367117,855091830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116626,0,'Instigation (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,245,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,134217728,0,-188856333,935316811,4106110963,935316811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116627,0,'Instigation (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,245,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,134217728,0,1064949185,-166246764,1064949185,4128720532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116628,0,'Instigation (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,245,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,134217728,0,-228815028,-166246764,4066152268,4128720532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116629,0,'Instigation (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,245,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,134217728,0,500027269,-410011202,500027269,3884956094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116630,0,'Instigation (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,245,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,134217728,0,274201577,-1236884352,274201577,3058082944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116631,0,'Instigation (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,245,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,134217728,0,267176671,277871827,267176671,277871827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116632,0,'Incitement (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,315,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,134217728,0,-529097179,-1201475513,3765870117,3093491783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116633,0,'Incitement (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,315,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,134217728,0,-1660291086,149727502,2634676210,149727502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116634,0,'Incitement (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,315,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,134217728,0,1016986491,149727502,1016986491,149727502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116635,0,'Incitement (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,315,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,134217728,0,1363496512,-290051928,1363496512,4004915368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116636,0,'Incitement (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,315,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,134217728,0,-1907676353,1220365082,2387290943,1220365082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116637,0,'Incitement (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,315,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,134217728,0,1010139002,431386053,1010139002,431386053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116638,0,'Coruscation (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,375,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,134217728,0,456607443,-1838966130,456607443,2456001166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116639,0,'Coruscation (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,375,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,134217728,0,-688084178,-690253092,3606883118,3604714204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116640,0,'Coruscation (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,375,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,134217728,0,1483584437,203707350,1483584437,203707350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116641,0,'Coruscation (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,375,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,134217728,0,-408028388,-1769312056,3886938908,2525655240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116642,0,'Coruscation (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,375,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,134217728,0,-1158033082,-81520965,3136934214,4213446331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116643,0,'Power of Mind VII (Adept)','Scroll',195,NULL,0,5,2950599749,3587918036,425,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,134217728,0,1795029027,1894900208,1795029027,1894900208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116644,0,'Power of Mind VII (Expert)','Scroll',713,NULL,0,7,2950599749,3587918036,425,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,134217728,0,-1926955732,-1149526634,2368011564,3145440662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116645,0,'Power of Mind VII (Journeyman)','Scroll',75,NULL,0,4,2950599749,3587918036,425,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,134217728,0,-1454069612,-24513525,2840897684,4270453771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116646,0,'Power of Mind VII (Master)','Scroll',711,NULL,0,9,2950599749,3587918036,425,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,134217728,0,1427729548,1283184891,1427729548,1283184891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116647,0,'Power Strike (Adept I)','Scroll',195,NULL,0,5,3856706740,0,50,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,224,0,-1649745473,1934609409,2645221823,1934609409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116648,0,'Power Strike (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,50,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,224,0,606708317,2100926664,606708317,2100926664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116649,0,'Power Strike (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,50,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,224,0,536923885,2100926664,536923885,2100926664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116650,0,'Power Strike (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,50,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,224,0,1246523835,1908597041,1246523835,1908597041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116651,0,'Power Strike (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,50,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,224,0,362432569,1030257372,362432569,1030257372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116652,0,'Power Strike (Master I)','Scroll',711,NULL,0,9,3856706740,0,50,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,224,0,997926863,-2034064292,997926863,2260903004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116653,0,'Prayer of Amelioration (Adept I)','Scroll',195,NULL,0,5,3341842907,366253016,75,10,'Heals all allies near the cleric.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,14,28672,0,1417304626,723414659,1417304626,723414659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116654,0,'Prayer of Amelioration (Apprentice II)','Scroll',75,NULL,0,2,3341842907,366253016,75,10,'Heals all allies near the cleric.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,14,28672,0,2093006291,1314994543,2093006291,1314994543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116655,0,'Prayer of Amelioration (Apprentice III)','Scroll',75,NULL,0,3,3341842907,366253016,75,10,'Heals all allies near the cleric.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,14,28672,0,-116171622,1314994543,4178795674,1314994543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116656,0,'Prayer of Amelioration (Adept III)','Scroll',713,NULL,0,7,3341842907,366253016,75,10,'Heals all allies near the cleric.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,14,28672,0,659869697,1915507359,659869697,1915507359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116657,0,'Prayer of Amelioration (Apprentice IV)','Scroll',75,NULL,0,4,3341842907,366253016,75,10,'Heals all allies near the cleric.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,14,28672,0,2070858217,238082939,2070858217,238082939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116658,0,'Prayer of Amelioration (Master I)','Scroll',711,NULL,0,9,3341842907,366253016,75,10,'Heals all allies near the cleric.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,14,28672,0,-473774489,-2060707854,3821192807,2234259442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116659,0,'Prayer of Healing (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,15,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1024,0,-1934498019,-1637372443,2360469277,2657594853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116660,0,'Prayer of Healing (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,15,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1024,0,1731823565,-25562296,1731823565,4269405000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116661,0,'Prayer of Healing (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,15,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1024,0,-767586047,-25562296,3527381249,4269405000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116662,0,'Prayer of Healing (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,15,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1024,0,-2024002516,-699863247,2270964780,3595104049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116663,0,'Prayer of Healing (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,15,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1024,0,-384237858,-1104670372,3910729438,3190296924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116664,0,'Prayer of Healing (Master I)','Scroll',711,NULL,0,9,90523872,366253016,15,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1024,0,673714636,558410332,673714636,558410332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116665,0,'Prayer of Mending (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,80,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,16,0,16,1024,0,1565425060,1236588979,1565425060,1236588979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116666,0,'Prayer of Mending (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,80,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,16,0,16,1024,0,983933419,-322886055,983933419,3972081241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116667,0,'Prayer of Mending (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,80,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,16,0,16,1024,0,637711867,-322886055,637711867,3972081241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116668,0,'Prayer of Mending (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,80,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,16,0,16,1024,0,-1568566664,1419233412,2726400632,1419233412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116669,0,'Prayer of Mending (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,80,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,16,0,16,1024,0,489019940,-1399798707,489019940,2895168589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116670,0,'Prayer of Mending (Master I)','Scroll',711,NULL,0,9,90523872,366253016,80,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,16,0,16,1024,0,-1706760834,-1550348823,2588206462,2744618473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116671,0,'Prayer of Devotion (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,150,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1024,0,-402419791,675445410,3892547505,675445410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116672,0,'Prayer of Devotion (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,150,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1024,0,-906224664,590379780,3388742632,590379780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116673,0,'Prayer of Devotion (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,150,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1024,0,909859683,590379780,909859683,590379780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116674,0,'Prayer of Devotion (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,150,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1024,0,-1544098779,1044782805,2750868517,1044782805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116675,0,'Prayer of Devotion (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,150,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1024,0,1903126227,1667340560,1903126227,1667340560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116676,0,'Prayer of Devotion (Master I)','Scroll',711,NULL,0,9,90523872,366253016,150,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1024,0,1763075335,-918135880,1763075335,3376831416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116677,0,'Prayer of Conviction (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,220,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1024,0,-1313436759,986534931,2981530537,986534931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116678,0,'Prayer of Conviction (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,220,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1024,0,-1137980611,-588796221,3156986685,3706171075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116679,0,'Prayer of Conviction (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,220,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1024,0,748442915,-588796221,748442915,3706171075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116680,0,'Prayer of Conviction (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,220,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1024,0,-2142291163,-2110647583,2152676133,2184319713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116681,0,'Prayer of Conviction (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,220,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1024,0,8810176,-1665774377,8810176,2629192919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116682,0,'Prayer of Conviction (Master I)','Scroll',711,NULL,0,9,90523872,366253016,220,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1024,0,-151792183,1966233484,4143175113,1966233484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116683,0,'Prayer of Consecration (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,290,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,-483799172,-1483630899,3811168124,2811336397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116684,0,'Prayer of Consecration (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,290,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,-846545735,-1758500107,3448421561,2536467189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116685,0,'Prayer of Consecration (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,290,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,863772737,-1758500107,863772737,2536467189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116686,0,'Prayer of Consecration (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,290,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,1470937695,-473648656,1470937695,3821318640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116687,0,'Prayer of Consecration (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,290,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,-903559037,-679573279,3391408259,3615394017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116688,0,'Prayer of Consecration (Master I)','Scroll',711,NULL,0,9,90523872,366253016,290,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,363350009,348451997,363350009,348451997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116689,0,'Prayer of Amelioration (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,360,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,-485130456,-1626274858,3809836840,2668692438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116690,0,'Prayer of Amelioration (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,360,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,1895392884,-64259445,1895392884,4230707851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116691,0,'Prayer of Amelioration (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,360,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,1420986988,1771698313,1420986988,1771698313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116692,0,'Prayer of Amelioration (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,360,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,1713466191,-1132816225,1713466191,3162151071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116693,0,'Prayer of Amelioration (Master I)','Scroll',711,NULL,0,9,90523872,366253016,360,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,-1029459970,-1634091548,3265507326,2660875748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116694,0,'Prayer of Healing VII (Adept)','Scroll',195,NULL,0,5,90523872,366253016,410,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1024,0,1994330161,357321391,1994330161,357321391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116695,0,'Prayer of Healing VII (Expert)','Scroll',2220,NULL,0,7,90523872,366253016,410,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1024,0,-746539279,1087007832,3548428017,1087007832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116696,0,'Prayer of Healing VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,366253016,410,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1024,0,439992273,195870900,439992273,195870900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116697,0,'Prayer of Healing VII (Master)','Scroll',711,NULL,0,9,90523872,366253016,410,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1024,0,-2133168277,-1211487947,2161799019,3083479349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116698,0,'Prayer of Healing VIII (Adept)','Scroll',195,NULL,0,5,90523872,366253016,460,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1024,0,366528789,1008721534,366528789,1008721534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116699,0,'Prayer of Healing VIII (Expert)','Scroll',2220,NULL,0,7,90523872,366253016,460,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1024,0,-270510599,-1321738866,4024456697,2973228430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116700,0,'Prayer of Healing VIII (Journeyman)','Scroll',2219,NULL,0,4,90523872,366253016,460,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1024,0,1052503783,-1482166356,1052503783,2812800940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116701,0,'Prayer of Healing VIII (Master)','Scroll',711,NULL,0,9,90523872,366253016,460,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1024,0,-1128625053,1178048739,3166342243,1178048739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116702,0,'True Strike (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,130,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8,0,-1914890734,-699438837,2380076562,3595528459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116703,0,'True Strike (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,130,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8,0,1118216979,-1639177742,1118216979,2655789554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116704,0,'True Strike (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,130,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8,0,1145938371,-1639177742,1145938371,2655789554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116705,0,'True Strike (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,130,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8,0,-273885444,-1850603382,4021081852,2444363914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116706,0,'True Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,130,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8,0,1837665595,-568474650,1837665595,3726492646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116707,0,'True Strike (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,130,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8,0,103364961,1722961383,103364961,1722961383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116708,0,'Unerring Strike (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,200,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,-593216720,1894489825,3701750576,1894489825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116709,0,'Unerring Strike (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,200,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,-476422750,-1045086655,3818544546,3249880641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116710,0,'Unerring Strike (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,200,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,-2140230129,-1045086655,2154737167,3249880641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116711,0,'Unerring Strike (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,200,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,-704891463,-775182565,3590075833,3519784731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116712,0,'Unerring Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,200,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,337217004,-2115707819,337217004,2179259477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116713,0,'Unerring Strike (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,200,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,276500464,650895990,276500464,650895990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116714,0,'Perfect Strike (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,270,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,326408363,-1390537411,326408363,2904429885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116715,0,'Perfect Strike (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,270,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,1474848344,812750666,1474848344,812750666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116716,0,'Perfect Strike (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,270,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,128471983,812750666,128471983,812750666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116717,0,'Perfect Strike (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,270,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,-154391258,1584647279,4140576038,1584647279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116718,0,'Perfect Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,270,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,-433635269,1881175390,3861332027,1881175390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116719,0,'Perfect Strike (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,270,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,-988580329,-1452046078,3306386967,2842921218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116720,0,'Precise Strike (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,340,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,944320714,59904833,944320714,59904833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116721,0,'Precise Strike (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,340,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,1386950074,-241977637,1386950074,4052989659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116722,0,'Precise Strike (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,340,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,292536466,-241977637,292536466,4052989659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116723,0,'Precise Strike (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,340,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,-2099808932,124681598,2195158364,124681598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116724,0,'Precise Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,340,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,1457613439,-1312664369,1457613439,2982302927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116725,0,'Precise Strike (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,340,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,-320508996,-261212141,3974458300,4033755155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116726,0,'Exact Strike (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,390,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,976014443,-77265362,976014443,4217701934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116727,0,'Exact Strike (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,390,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,-1283925095,-505872630,3011042201,3789094666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116728,0,'Exact Strike (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,390,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,1303495622,-627312990,1303495622,3667654306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116729,0,'Exact Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,390,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,1003280418,-1584849634,1003280418,2710117662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116730,0,'Exact Strike (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,390,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,-1704614201,765178831,2590353095,765178831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(116731,0,'Precise Strike VI (Adept)','Scroll',195,NULL,0,5,1209716810,1209716810,440,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8,0,2066634962,-1504820092,2066634962,2790147204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116732,0,'Precise Strike VI (Expert)','Scroll',2220,NULL,0,7,1209716810,1209716810,440,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8,0,377068485,-322595050,377068485,3972372246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116733,0,'Precise Strike VI (Journeyman)','Scroll',2219,NULL,0,4,1209716810,1209716810,440,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8,0,-1411703333,-1861320569,2883263963,2433646727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116734,0,'Precise Strike VI (Master)','Scroll',711,NULL,0,9,1209716810,1209716810,440,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8,0,-1065941572,465949307,3229025724,465949307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116735,0,'Minor Auspice (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,20,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,524288,0,2104593120,-1674205265,2104593120,2620762031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116736,0,'Minor Auspice (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,20,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,524288,0,1400567245,-561394792,1400567245,3733572504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116737,0,'Minor Auspice (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,20,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,524288,0,-1436474177,-561394792,2858493119,3733572504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116738,0,'Minor Auspice (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,20,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,524288,0,1126484972,1078138293,1126484972,1078138293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116739,0,'Minor Auspice (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,20,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,524288,0,-1240925741,-1630000756,3054041555,2664966540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116740,0,'Minor Auspice (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,20,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,524288,0,1537663357,-1220325160,1537663357,3074642136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116741,0,'Auspice (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,80,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,524288,0,-1074838257,1261636085,3220129039,1261636085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116742,0,'Auspice (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,80,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,524288,0,1834858312,-882221650,1834858312,3412745646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116743,0,'Auspice (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,80,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,524288,0,-853464882,-882221650,3441502414,3412745646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116744,0,'Auspice (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,80,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,524288,0,1976244700,-886395919,1976244700,3408571377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116745,0,'Auspice (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,80,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,524288,0,228575431,-1959018566,228575431,2335948730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116746,0,'Auspice (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,80,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,524288,0,-870098000,1009446556,3424869296,1009446556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116747,0,'Omen (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,150,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,1987904109,-1208018473,1987904109,3086948823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116748,0,'Omen (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,150,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,-1319062468,13547456,2975904828,13547456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116749,0,'Omen (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,150,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,786616124,13547456,786616124,13547456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116750,0,'Omen (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,150,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,-1601359157,515253765,2693608139,515253765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116751,0,'Omen (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,150,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,-943482457,1084184020,3351484839,1084184020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116752,0,'Omen (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,150,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,-1213446058,-373922968,3081521238,3921044328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116753,0,'Prophecy (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,220,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,524288,0,64942087,944407637,64942087,944407637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116754,0,'Prophecy (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,220,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,524288,0,1505264512,-78850764,1505264512,4216116532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116755,0,'Prophecy (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,220,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,524288,0,-102754830,-78850764,4192212466,4216116532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116756,0,'Prophecy (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,220,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,524288,0,1927112973,495939988,1927112973,495939988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116757,0,'Prophecy (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,220,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,524288,0,1059064757,-1155713248,1059064757,3139254048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116758,0,'Prophecy (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,220,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,524288,0,1887547548,-359713543,1887547548,3935253753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116759,0,'Foretelling (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,290,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,-1181212667,1305664014,3113754629,1305664014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116760,0,'Foretelling (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,290,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,1258641743,1041577860,1258641743,1041577860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116761,0,'Foretelling (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,290,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,615746333,1041577860,615746333,1041577860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116762,0,'Foretelling (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,290,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,-2110498937,-515677770,2184468359,3779289526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116763,0,'Foretelling (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,290,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,194880821,2118440336,194880821,2118440336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116764,0,'Foretelling (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,290,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,1834498355,373499099,1834498355,373499099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116765,0,'Premonition (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,360,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,-45496194,-1651059824,4249471102,2643907472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116766,0,'Premonition (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,360,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,1529338960,-612368004,1529338960,3682599292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116767,0,'Premonition (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,360,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,1237596488,-165372932,1237596488,4129594364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116768,0,'Premonition (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,360,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,1786154082,-1680743576,1786154082,2614223720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116769,0,'Premonition (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,360,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,309883037,19193489,309883037,19193489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116770,0,'Premonition VII (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,410,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,-1749310706,-1963906598,2545656590,2331060698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116771,0,'Premonition VII (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,410,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,-616194109,1614435464,3678773187,1614435464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116772,0,'Premonition VII (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,410,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,-177568927,676465776,4117398369,676465776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116773,0,'Premonition VII (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,410,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,-725557716,-1757802011,3569409580,2537165285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116774,0,'Premonition VIII (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,460,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,214452698,485484206,214452698,485484206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116775,0,'Premonition VIII (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,460,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,1516305124,935657314,1516305124,935657314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116776,0,'Premonition VIII (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,460,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,-186679684,999102409,4108287612,999102409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116777,0,'Premonition VIII (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,460,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,1441118987,-1060849137,1441118987,3234118159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116778,0,'Savagery (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,130,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,131072,0,-1488313594,2032620306,2806653702,2032620306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116779,0,'Savagery (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,130,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,131072,0,2817097,57800314,2817097,57800314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116780,0,'Savagery (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,130,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,131072,0,-792215323,57800314,3502751973,57800314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116781,0,'Savagery (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,130,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,131072,0,462609091,-176764816,462609091,4118202480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116782,0,'Savagery (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,130,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,131072,0,-1235269424,1126175854,3059697872,1126175854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116783,0,'Savagery (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,130,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,131072,0,-1011279882,41323805,3283687414,41323805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116784,0,'Bloodlust (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,200,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,208486930,98316706,208486930,98316706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116785,0,'Bloodlust (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,200,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,1840368799,-1199412435,1840368799,3095554861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116786,0,'Bloodlust (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,200,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,1056934430,-1199412435,1056934430,3095554861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116787,0,'Bloodlust (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,200,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,-1560102184,1047232670,2734865112,1047232670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116788,0,'Bloodlust (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,200,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,1747637941,-120354503,1747637941,4174612793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116789,0,'Bloodlust (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,200,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,1937263594,-915683853,1937263594,3379283443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116790,0,'Primal Fury (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,270,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,131072,0,1509287809,1119761080,1509287809,1119761080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116791,0,'Primal Fury (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,270,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,131072,0,1393998397,1946979692,1393998397,1946979692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116792,0,'Primal Fury (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,270,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,131072,0,-619682109,1946979692,3675285187,1946979692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116793,0,'Primal Fury (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,270,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,131072,0,1393790666,-1018291225,1393790666,3276676071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116794,0,'Primal Fury (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,270,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,131072,0,2084082709,878538616,2084082709,878538616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116795,0,'Primal Fury (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,270,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,131072,0,744597944,877551242,744597944,877551242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116796,0,'Agitate (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,340,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,131072,0,-1825298460,1990573058,2469668836,1990573058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116797,0,'Agitate (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,340,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,131072,0,-1652872516,-2002459721,2642094780,2292507575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116798,0,'Agitate (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,340,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,131072,0,841939256,-2002459721,841939256,2292507575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116799,0,'Agitate (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,340,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,131072,0,1811750740,-389129477,1811750740,3905837819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116800,0,'Agitate (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,340,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,131072,0,1391232695,-923467357,1391232695,3371499939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116801,0,'Agitate (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,340,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,131072,0,-69747934,533602198,4225219362,533602198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116802,0,'Feral (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,395,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,1826629046,-1503012372,1826629046,2791954924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116803,0,'Feral (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,395,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,22546289,171259651,22546289,171259651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116804,0,'Feral (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,395,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,-1376376756,-1347659295,2918590540,2947308001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(116805,0,'Feral (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,395,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,2053967682,1248122135,2053967682,1248122135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116806,0,'Feral (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,395,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,-979962566,1487674508,3315004730,1487674508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116807,0,'Primal Fury VI (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,445,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,131072,0,-1958140938,-746984505,2336826358,3547982791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116808,0,'Primal Fury VI (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,445,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,131072,0,1972813959,56995987,1972813959,56995987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116809,0,'Primal Fury VI (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,445,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,131072,0,969675945,-398862869,969675945,3896104427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116810,0,'Primal Fury VI (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,445,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,131072,0,2048098664,-194644482,2048098664,4100322814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116811,0,'Reconnoiter (Adept I)','Scroll',195,NULL,0,5,1400160844,0,55,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,549755813888,0,1454290935,1302758526,1454290935,1302758526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116812,0,'Reconnoiter (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,55,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,549755813888,0,-2019613346,-1074958506,2275353950,3220008790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116813,0,'Reconnoiter (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,55,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,549755813888,0,-1181759689,-1074958506,3113207607,3220008790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116814,0,'Reconnoiter (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,55,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,549755813888,0,1665129728,-1320786732,1665129728,2974180564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116815,0,'Reconnoiter (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,55,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,549755813888,0,-1227983508,-4420286,3066983788,4290547010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116816,0,'Reconnoiter (Master I)','Scroll',711,NULL,0,9,1400160844,0,55,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,549755813888,0,-2034783130,1179001273,2260184166,1179001273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116817,0,'Natural Instinct (Adept I)','Scroll',195,NULL,0,5,1400160844,0,125,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,549755813888,0,1121969797,282583996,1121969797,282583996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116818,0,'Natural Instinct (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,125,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,549755813888,0,188561869,-789628375,188561869,3505338921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116819,0,'Natural Instinct (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,125,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,549755813888,0,107454075,-789628375,107454075,3505338921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116820,0,'Natural Instinct (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,125,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,549755813888,0,-322420823,-999180753,3972546473,3295786543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116821,0,'Natural Instinct (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,125,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,549755813888,0,-1745587916,-1866540995,2549379380,2428426301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116822,0,'Natural Instinct (Master I)','Scroll',711,NULL,0,9,1400160844,0,125,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,549755813888,0,-1689733303,863105858,2605233993,863105858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116823,0,'Primal Reflexes (Adept I)','Scroll',195,NULL,0,5,1400160844,0,195,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,549755813888,0,983078268,-1197210615,983078268,3097756681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116824,0,'Primal Reflexes (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,195,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,549755813888,0,248541968,1929978916,248541968,1929978916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116825,0,'Primal Reflexes (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,195,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,549755813888,0,1279656265,1929978916,1279656265,1929978916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116826,0,'Primal Reflexes (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,195,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,549755813888,0,1397116124,2144502475,1397116124,2144502475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116827,0,'Primal Reflexes (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,195,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,549755813888,0,-1144661753,861455920,3150305543,861455920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116828,0,'Primal Reflexes (Master I)','Scroll',711,NULL,0,9,1400160844,0,195,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,549755813888,0,-700578730,-1999452250,3594388566,2295515046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116829,0,'Primal Agility (Adept I)','Scroll',195,NULL,0,5,1400160844,0,265,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,549755813888,0,534906618,1672375836,534906618,1672375836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116830,0,'Primal Agility (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,265,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,549755813888,0,1498099515,-523652429,1498099515,3771314867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116831,0,'Primal Agility (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,265,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,549755813888,0,-585364617,-523652429,3709602679,3771314867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116832,0,'Primal Agility (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,265,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,549755813888,0,1011780597,315911242,1011780597,315911242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116833,0,'Primal Agility (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,265,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,549755813888,0,1016273123,-1600630617,1016273123,2694336679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116834,0,'Primal Agility (Master I)','Scroll',711,NULL,0,9,1400160844,0,265,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,549755813888,0,1593976374,-439080665,1593976374,3855886631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116835,0,'Prismatic Discord (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,140,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,67108864,0,1613690143,1721734068,1613690143,1721734068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116836,0,'Prismatic Discord (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,140,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,67108864,0,1592774236,-1941122180,1592774236,2353845116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116837,0,'Prismatic Discord (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,140,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,67108864,0,1683028334,-1941122180,1683028334,2353845116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116838,0,'Prismatic Discord (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,140,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,67108864,0,-336517044,-891521427,3958450252,3403445869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116839,0,'Prismatic Discord (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,140,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,67108864,0,-1206058574,-870502040,3088908722,3424465256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116840,0,'Prismatic Discord (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,140,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,67108864,0,-1256232115,1037841152,3038735181,1037841152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116841,0,'Prismatic Strife (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,210,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,67108864,0,510872076,-697697121,510872076,3597270175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116842,0,'Prismatic Strife (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,210,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,67108864,0,1866101717,211061734,1866101717,211061734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116843,0,'Prismatic Strife (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,210,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,67108864,0,392597529,211061734,392597529,211061734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116844,0,'Prismatic Strife (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,210,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,67108864,0,-1120383335,1724938562,3174583961,1724938562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116845,0,'Prismatic Strife (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,210,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,67108864,0,-2030731434,1288006130,2264235862,1288006130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116846,0,'Prismatic Strife (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,210,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,67108864,0,-925209853,-1848624081,3369757443,2446343215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116847,0,'Prismatic Chaos (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,280,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,67108864,0,-106087655,436587364,4188879641,436587364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116848,0,'Prismatic Chaos (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,280,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,67108864,0,-742530735,2014216372,3552436561,2014216372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116849,0,'Prismatic Chaos (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,280,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,67108864,0,443340796,2014216372,443340796,2014216372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116850,0,'Prismatic Chaos (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,280,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,67108864,0,-1049101826,1282621153,3245865470,1282621153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116851,0,'Prismatic Chaos (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,280,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,67108864,0,894381759,945775264,894381759,945775264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116852,0,'Prismatic Chaos (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,280,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,67108864,0,1558531510,-1150059636,1558531510,3144907660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116853,0,'Pristmatic Havoc (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,350,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,-765776989,-1525649089,3529190307,2769318207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116854,0,'Pristmatic Havoc (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,350,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,-1431487589,1018299260,2863479707,1018299260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116855,0,'Pristmatic Havoc (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,350,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,-1450169130,1018299260,2844798166,1018299260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116856,0,'Pristmatic Havoc (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,350,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,1960836001,-1334467801,1960836001,2960499495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116857,0,'Pristmatic Havoc (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,350,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,46683077,2095309160,46683077,2095309160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116858,0,'Pristmatic Havoc (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,350,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,1886044789,1198909002,1886044789,1198909002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116859,0,'Prismatic Adornment (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,400,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,1632089613,-984604789,1632089613,3310362507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116860,0,'Prismatic Adornment (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,400,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,1429856267,392940543,1429856267,392940543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116861,0,'Prismatic Adornment (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,400,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,171102467,2082051292,171102467,2082051292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116862,0,'Prismatic Adornment (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,400,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,350656397,1463429611,350656397,1463429611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116863,0,'Prismatic Adornment (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,400,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,-134252220,-1961242191,4160715076,2333725105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116864,0,'Prismatic Chaos VI (Adept)','Scroll',195,NULL,0,5,2898101972,613995491,450,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,2006908023,13379322,2006908023,13379322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116865,0,'Prismatic Chaos VI (Expert)','Scroll',713,NULL,0,7,2898101972,613995491,450,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,59670228,1541294415,59670228,1541294415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116866,0,'Prismatic Chaos VI (Journeyman)','Scroll',75,NULL,0,4,2898101972,613995491,450,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-1007971293,1546597664,3286996003,1546597664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116867,0,'Prismatic Chaos VI (Master)','Scroll',711,NULL,0,9,2898101972,613995491,450,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,713144786,-1394734046,713144786,2900233250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116868,0,'Prophetic Guard (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,145,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,524288,0,-179999167,248235392,4114968129,248235392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116869,0,'Prophetic Guard (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,145,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,524288,0,-1726777075,-266667385,2568190221,4028299911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116870,0,'Prophetic Guard (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,145,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,524288,0,-1385356639,-266667385,2909610657,4028299911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116871,0,'Prophetic Guard (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,145,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,524288,0,-1223231110,-352266610,3071736186,3942700686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116872,0,'Prophetic Guard (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,145,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,524288,0,1854972227,-1337255789,1854972227,2957711507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116873,0,'Prophetic Guard (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,145,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,524288,0,1547703548,469799907,1547703548,469799907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116874,0,'Prophetic Shield (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,215,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,524288,0,-1101813665,1978457732,3193153631,1978457732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116875,0,'Prophetic Shield (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,215,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,524288,0,1728884993,1934326913,1728884993,1934326913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116876,0,'Prophetic Shield (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,215,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,524288,0,-899530956,1934326913,3395436340,1934326913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116877,0,'Prophetic Shield (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,215,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,524288,0,-852185309,-334088820,3442781987,3960878476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116878,0,'Prophetic Shield (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,215,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,524288,0,-157327794,857382549,4137639502,857382549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116879,0,'Prophetic Shield (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,215,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,524288,0,-1940064967,454455521,2354902329,454455521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116880,0,'Prophetic Aegis (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,285,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,524288,0,-33484406,-1866233942,4261482890,2428733354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116881,0,'Prophetic Aegis (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,285,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,524288,0,108939886,-1415074888,108939886,2879892408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116882,0,'Prophetic Aegis (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,285,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,524288,0,1325788451,-1415074888,1325788451,2879892408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116883,0,'Prophetic Aegis (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,285,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,524288,0,-542857300,807737114,3752109996,807737114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116884,0,'Prophetic Aegis (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,285,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,524288,0,-1199164051,-336180820,3095803245,3958786476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116885,0,'Prophetic Aegis (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,285,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,524288,0,669923375,-953855369,669923375,3341111927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116886,0,'Prophetic Ward (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,355,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,524288,0,691849282,110449444,691849282,110449444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116887,0,'Prophetic Ward (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,355,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,524288,0,-1727448710,1131279387,2567518586,1131279387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116888,0,'Prophetic Ward (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,355,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,524288,0,-1024783292,984870889,3270184004,984870889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116889,0,'Prophetic Ward (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,355,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,524288,0,-1656521025,54269455,2638446271,54269455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116890,0,'Prophetic Ward (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,355,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,524288,0,261559638,-843863420,261559638,3451103876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116891,0,'Prophetic Ward V (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,405,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,524288,0,-605438006,-59608855,3689529290,4235358441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116892,0,'Prophetic Ward V (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,405,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,524288,0,-1395505190,-543377721,2899462106,3751589575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116893,0,'Prophetic Ward V (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,405,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,524288,0,-1921096162,-490670681,2373871134,3804296615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116894,0,'Prophetic Ward V (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,405,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,524288,0,2061293987,681374634,2061293987,681374634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116895,0,'Prophetic Ward VI (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,455,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,524288,0,1022630237,-1555495711,1022630237,2739471585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116896,0,'Prophetic Ward VI (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,455,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,524288,0,-1034003301,-786954879,3260963995,3508012417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116897,0,'Prophetic Ward VI (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,455,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,524288,0,-2087088433,602980935,2207878863,602980935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116898,0,'Prophetic Ward VI (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,455,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,524288,0,340837090,639123692,340837090,639123692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116899,0,'Protective Brace (Adept)','Scroll',195,NULL,0,5,2120065377,3587918036,70,10,'An augmentation cast on the summoner''s minion that places them into an defensive stance, increasing their trauma resistance, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,1731771691,846499290,1731771691,846499290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116900,0,'Protective Brace (Apprentice)','Scroll',75,NULL,0,3,2120065377,3587918036,70,10,'An augmentation cast on the summoner''s minion that places them into an defensive stance, increasing their trauma resistance, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,-583447767,1642634733,3711519529,1642634733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116901,0,'Protective Brace (Apprentice)','Scroll',75,NULL,0,2,2120065377,3587918036,70,10,'An augmentation cast on the summoner''s minion that places them into an defensive stance, increasing their trauma resistance, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,-1780865543,1642634733,2514101753,1642634733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116902,0,'Protective Brace (Expert)','Scroll',713,NULL,0,7,2120065377,3587918036,70,10,'An augmentation cast on the summoner''s minion that places them into an defensive stance, increasing their trauma resistance, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,123932517,1619185964,123932517,1619185964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116903,0,'Protective Brace (Journeyman)','Scroll',75,NULL,0,4,2120065377,3587918036,70,10,'An augmentation cast on the summoner''s minion that places them into an defensive stance, increasing their trauma resistance, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,71944886,565805049,71944886,565805049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116904,0,'Protective Brace (Master)','Scroll',711,NULL,0,9,2120065377,3587918036,70,10,'An augmentation cast on the summoner''s minion that places them into an defensive stance, increasing their trauma resistance, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,2132997038,-1753050047,2132997038,2541917249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116905,0,'Protoflame (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,240,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8388608,0,-1550524240,-2130486244,2744443056,2164481052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116906,0,'Protoflame (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,240,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8388608,0,1754014853,117693892,1754014853,117693892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116907,0,'Protoflame (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,240,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8388608,0,-979836342,117693892,3315130954,117693892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116908,0,'Protoflame (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,240,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8388608,0,583978665,305578360,583978665,305578360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116909,0,'Protoflame (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,240,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8388608,0,-2067116682,1196572624,2227850614,1196572624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116910,0,'Protoflame (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,240,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8388608,0,754534573,-449412075,754534573,3845555221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116911,0,'Protoferno (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,310,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8388608,0,1694443320,-1260788658,1694443320,3034178638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116912,0,'Protoferno (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,310,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8388608,0,2013838286,-1086761654,2013838286,3208205642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116913,0,'Protoferno (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,310,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8388608,0,-395326794,-1086761654,3899640502,3208205642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116914,0,'Protoferno (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,310,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8388608,0,479505917,-1754911976,479505917,2540055320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116915,0,'Protoferno (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,310,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8388608,0,1522080498,-9914530,1522080498,4285052766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116916,0,'Protoferno (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,310,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8388608,0,1605868058,1617325685,1605868058,1617325685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116917,0,'Protofire (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,370,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,1014634190,-340551362,1014634190,3954415934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116918,0,'Protofire (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,370,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,425598731,-1478638935,425598731,2816328361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116919,0,'Protofire (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,370,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,-986154108,-952356775,3308813188,3342610521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116920,0,'Protofire (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,370,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,-7504296,-410246979,4287463000,3884720317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116921,0,'Protofire (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,370,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,-284395484,809268532,4010571812,809268532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116922,0,'Protoflame IV (Adept)','Scroll',195,NULL,0,5,2662430630,882983852,420,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8388608,0,1299673122,-945788434,1299673122,3349178862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116923,0,'Protoflame IV (Expert)','Scroll',713,NULL,0,7,2662430630,882983852,420,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8388608,0,-1526811298,1103360381,2768155998,1103360381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116924,0,'Protoflame IV (Journeyman)','Scroll',75,NULL,0,4,2662430630,882983852,420,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8388608,0,-1124845949,-816955452,3170121347,3478011844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116925,0,'Protoflame IV (Master)','Scroll',711,NULL,0,9,2662430630,882983852,420,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8388608,0,558263831,-1228688368,558263831,3066278928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116926,0,'Prototype Cognitive Clockwork','Scroll',3107,NULL,0,5,0,0,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1311241074,1991892801,2983726222,1991892801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(116927,0,'Taunt (Adept I)','Scroll',195,NULL,0,5,1408356869,0,50,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1752,0,1973636926,1340427065,1973636926,1340427065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116928,0,'Taunt (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,5,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8,0,-1375823543,1340427065,2919143753,1340427065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116929,0,'Taunt (Apprentice III)','Scroll',2219,NULL,0,3,1408356869,0,50,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1752,0,-1879963240,1006257220,2415004056,1006257220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116930,0,'Taunt (Apprentice II)','Scroll',2219,NULL,0,2,1408356869,0,50,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1752,0,507053107,1006257220,507053107,1006257220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116931,0,'Taunt (Adept III)','Scroll',2220,NULL,0,7,1408356869,0,50,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1752,0,-891435294,1509749544,3403532002,1509749544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116932,0,'Taunt (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,5,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8,0,361668957,1509749544,361668957,1509749544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116933,0,'Taunt (Apprentice IV)','Scroll',2219,NULL,0,4,1408356869,0,50,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1752,0,-2138375191,2074846800,2156592105,2074846800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116934,0,'Taunt (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,5,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8,0,566063613,2074846800,566063613,2074846800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116935,0,'Taunt (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,5,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8,0,-1689661678,-1359169979,2605305618,2935797317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116936,0,'Taunt (Master I)','Scroll',711,NULL,0,9,1408356869,0,50,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1752,0,432018032,-1359169979,432018032,2935797317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116937,0,'Provoke (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,45,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8,0,-1357693084,-961174704,2937274212,3333792592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116938,0,'Provoke (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,45,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8,0,1822079696,988689693,1822079696,988689693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116939,0,'Provoke (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,723762198,45,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8,0,871691445,988689693,871691445,988689693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116940,0,'Provoke (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,45,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8,0,1125262190,1830517308,1125262190,1830517308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116941,0,'Provoke (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,45,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8,0,207144287,2059392777,207144287,2059392777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116942,0,'Provoke (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,45,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8,0,374546202,-1709490351,374546202,2585476945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116943,0,'Anger (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,85,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8,0,284686259,298764314,284686259,298764314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116944,0,'Anger (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,723762198,85,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8,0,-90021212,1381487006,4204946084,1381487006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116945,0,'Anger (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,85,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8,0,847594729,1381487006,847594729,1381487006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116946,0,'Anger (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,85,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8,0,-1201925146,-70932007,3093042150,4224035289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116947,0,'Anger (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,85,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8,0,1236290778,302396298,1236290778,302396298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116948,0,'Anger (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,85,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8,0,-1249896857,214297780,3045070439,214297780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116949,0,'Suppress (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,155,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8,0,744535453,-1244909840,744535453,3050057456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116950,0,'Suppress (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,155,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8,0,2667061,180927879,2667061,180927879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116951,0,'Suppress (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,723762198,155,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8,0,15604341,180927879,15604341,180927879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116952,0,'Suppress (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,155,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8,0,114315858,-1145135015,114315858,3149832281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116953,0,'Suppress (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,155,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8,0,1722825216,1251565459,1722825216,1251565459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116954,0,'Suppress (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,155,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8,0,573090870,1287578932,573090870,1287578932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116955,0,'Provoke IX (Adept)','Scroll',195,NULL,0,5,1209716810,723762198,460,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8,0,611855259,2098132322,611855259,2098132322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116956,0,'Provoke IX (Expert)','Scroll',2220,NULL,0,7,1209716810,723762198,460,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8,0,2111476759,-1518890774,2111476759,2776076522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116957,0,'Provoke IX (Journeyman)','Scroll',2219,NULL,0,4,1209716810,723762198,460,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8,0,1779081189,-2130572781,1779081189,2164394515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116958,0,'Provoke IX (Master)','Scroll',711,NULL,0,9,1209716810,723762198,460,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8,0,-216139176,1383585159,4078828120,1383585159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116959,0,'Deafen (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,225,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8,0,1501722867,-1015707119,1501722867,3279260177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116960,0,'Deafen (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,225,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8,0,-1885353199,1855964757,2409614097,1855964757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116961,0,'Deafen (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,723762198,225,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8,0,-264660818,1855964757,4030306478,1855964757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116962,0,'Deafen (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,225,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8,0,-1975856683,1824901907,2319110613,1824901907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116963,0,'Deafen (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,225,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8,0,1492496918,785261633,1492496918,785261633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116964,0,'Deafen (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,225,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8,0,-289264882,-1681551746,4005702414,2613415550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116965,0,'Confront (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,295,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8,0,2123721056,269515061,2123721056,269515061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116966,0,'Confront (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,723762198,295,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8,0,-1713984241,704932303,2580983055,704932303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116967,0,'Confront (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,295,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8,0,-1025448454,704932303,3269518842,704932303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116968,0,'Confront (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,295,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8,0,-1281176529,1343572529,3013790767,1343572529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116969,0,'Confront (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,295,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8,0,-1535611441,1783991259,2759355855,1783991259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116970,0,'Confront (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,295,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8,0,1935112007,-1491792036,1935112007,2803175260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116971,0,'Impede (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,360,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,675683238,750843927,675683238,750843927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116972,0,'Impede (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,360,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,254990544,983205946,254990544,983205946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116973,0,'Impede (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,360,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,-138569644,-2058757292,4156397652,2236210004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116974,0,'Impede (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,360,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,-255094875,2060151342,4039872421,2060151342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116975,0,'Impede (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,360,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,-362809095,1917427257,3932158201,1917427257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116976,0,'Provoke VIII (Adept)','Scroll',195,NULL,0,5,1209716810,723762198,410,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8,0,-207967293,-107189902,4087000003,4187777394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116977,0,'Provoke VIII (Expert)','Scroll',2220,NULL,0,7,1209716810,723762198,410,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8,0,415084369,-1203498478,415084369,3091468818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116978,0,'Provoke VIII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,723762198,410,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8,0,-349177150,-1223888292,3945790146,3071079004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116979,0,'Provoke VIII (Master)','Scroll',711,NULL,0,9,1209716810,723762198,410,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8,0,-1770340066,1329878911,2524627230,1329878911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(116980,0,'Provoking Swarm (Adept)','Scroll',195,NULL,0,5,3282420779,613995491,85,10,'Deals divine damage over time to the target and lowers their defense.\r\r\n \r\r\n\"My lord knows that there are many ways to win a battle. One lesson is patience, of waiting for the right moment to strike a single blow that fells the enemy.\" - Lord Villanian, Freeport',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,196608,0,-568428646,-743807610,3726538650,3551159686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116981,0,'Provoking Swarm (Apprentice)','Scroll',75,NULL,0,3,3282420779,613995491,85,10,'Deals divine damage over time to the target and lowers their defense.\r\r\n \r\r\n\"My lord knows that there are many ways to win a battle. One lesson is patience, of waiting for the right moment to strike a single blow that fells the enemy.\" - Lord Villanian, Freeport',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,196608,0,1037355127,1337068647,1037355127,1337068647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116982,0,'Provoking Swarm (Apprentice)','Scroll',75,NULL,0,2,3282420779,613995491,85,10,'Deals divine damage over time to the target and lowers their defense.\r\r\n \r\r\n\"My lord knows that there are many ways to win a battle. One lesson is patience, of waiting for the right moment to strike a single blow that fells the enemy.\" - Lord Villanian, Freeport',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,196608,0,88551926,1337068647,88551926,1337068647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116983,0,'Provoking Swarm (Expert)','Scroll',713,NULL,0,7,3282420779,613995491,85,10,'Deals divine damage over time to the target and lowers their defense.\r\r\n \r\r\n\"My lord knows that there are many ways to win a battle. One lesson is patience, of waiting for the right moment to strike a single blow that fells the enemy.\" - Lord Villanian, Freeport',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,196608,0,-342601548,46010907,3952365748,46010907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116984,0,'Provoking Swarm (Journeyman)','Scroll',75,NULL,0,4,3282420779,613995491,85,10,'Deals divine damage over time to the target and lowers their defense.\r\r\n \r\r\n\"My lord knows that there are many ways to win a battle. One lesson is patience, of waiting for the right moment to strike a single blow that fells the enemy.\" - Lord Villanian, Freeport',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,196608,0,-221976136,266595955,4072991160,266595955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116985,0,'Provoking Swarm (Master)','Scroll',711,NULL,0,9,3282420779,613995491,85,10,'Deals divine damage over time to the target and lowers their defense.\r\r\n \r\r\n\"My lord knows that there are many ways to win a battle. One lesson is patience, of waiting for the right moment to strike a single blow that fells the enemy.\" - Lord Villanian, Freeport',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,196608,0,-148844109,-172075146,4146123187,4122892150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(116986,0,'Jab (Adept I)','Scroll',195,NULL,0,5,3067436248,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,128,0,-377234275,-221585543,3917733021,4073381753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116987,0,'Jab (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,128,0,161811943,860994518,161811943,860994518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116988,0,'Jab (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,128,0,-995931075,860994518,3299036221,860994518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116989,0,'Jab (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,128,0,1667054504,798858540,1667054504,798858540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116990,0,'Jab (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,128,0,-730379557,1929402818,3564587739,1929402818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116991,0,'Jab (Master I)','Scroll',711,NULL,0,9,3067436248,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,128,0,-461886106,-660744127,3833081190,3634223169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116992,0,'Knuckle (Adept I)','Scroll',195,NULL,0,5,3067436248,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,128,0,-1698594468,148069482,2596372828,148069482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116993,0,'Knuckle (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,128,0,-2051416308,374988441,2243550988,374988441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116994,0,'Knuckle (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,128,0,-1132967633,374988441,3161999663,374988441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116995,0,'Knuckle (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,128,0,2018784460,-1411791503,2018784460,2883175793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116996,0,'Knuckle (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,128,0,-444882813,1443380365,3850084483,1443380365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116997,0,'Knuckle (Master I)','Scroll',711,NULL,0,9,3067436248,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,128,0,1046771002,1557757980,1046771002,1557757980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116998,0,'Blitz (Adept I)','Scroll',195,NULL,0,5,3067436248,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,128,0,964635268,-687048873,964635268,3607918423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(116999,0,'Blitz (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,128,0,-14873729,-1196547764,4280093567,3098419532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117000,0,'Blitz (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,128,0,377051809,-1196547764,377051809,3098419532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117001,0,'Blitz (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,128,0,-1799540294,-210872757,2495427002,4084094539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117002,0,'Blitz (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,128,0,-1732844898,-117456040,2562122398,4177511256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117003,0,'Blitz (Master I)','Scroll',711,NULL,0,9,3067436248,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,128,0,277637220,74322726,277637220,74322726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117004,0,'Pummel (Adept I)','Scroll',195,NULL,0,5,3067436248,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,128,0,637518996,2074792394,637518996,2074792394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117005,0,'Pummel (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,128,0,1976787931,645879299,1976787931,645879299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117006,0,'Pummel (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,128,0,1809361686,645879299,1809361686,645879299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117007,0,'Pummel (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,128,0,-1362964722,2105286420,2932002574,2105286420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117008,0,'Pummel (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,128,0,-1564927268,1714336791,2730040028,1714336791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117009,0,'Pummel (Master I)','Scroll',711,NULL,0,9,3067436248,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,128,0,-574425353,-1971561863,3720541943,2323405433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117010,0,'Pound (Adept I)','Scroll',195,NULL,0,5,3067436248,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,128,0,1038566886,-999411866,1038566886,3295555430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117011,0,'Pound (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,128,0,-555669450,15387115,3739297846,15387115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117012,0,'Pound (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,128,0,83259289,15387115,83259289,15387115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117013,0,'Pound (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,128,0,-1289156059,-1566362583,3005811237,2728604713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117014,0,'Pound (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,128,0,1667073656,1086008319,1667073656,1086008319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117015,0,'Pound (Master I)','Scroll',711,NULL,0,9,3067436248,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,128,0,842936001,1436774724,842936001,1436774724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117016,0,'Hammer (Adept I)','Scroll',195,NULL,0,5,3067436248,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,128,0,842653021,-562657777,842653021,3732309519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117017,0,'Hammer (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,128,0,887077405,112427595,887077405,112427595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117018,0,'Hammer (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,128,0,1928519128,-1764231812,1928519128,2530735484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117019,0,'Hammer (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,128,0,-886641304,1189240927,3408325992,1189240927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117020,0,'Hammer (Master I)','Scroll',711,NULL,0,9,3067436248,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,128,0,-1070945109,1641525265,3224022187,1641525265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117021,0,'Pummel VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,128,0,-1042545339,-368949414,3252421957,3926017882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117022,0,'Pummel VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,128,0,201848008,-1914559290,201848008,2380408006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117023,0,'Pummel VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,128,0,-1489932603,-1875731716,2805034693,2419235580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117024,0,'Pummel VII (Master)','Scroll',711,NULL,0,9,3067436248,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,128,0,1971733077,2061656491,1971733077,2061656491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117025,0,'Pummel VIII (Adept)','Scroll',195,NULL,0,5,3067436248,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,128,0,781104036,-248015136,781104036,4046952160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117026,0,'Pummel VIII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,128,0,-605719408,-1504883835,3689247888,2790083461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117027,0,'Pummel VIII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,128,0,1010992145,-549734316,1010992145,3745232980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117028,0,'Pummel VIII (Master)','Scroll',711,NULL,0,9,3067436248,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,128,0,-1570455027,1364004584,2724512269,1364004584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117029,0,'Quick Thrust (Adept I)','Scroll',195,NULL,0,5,1519965519,0,5,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,17179869184,0,1885347121,-1431111758,1885347121,2863855538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117030,0,'Quick Thrust (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,5,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,17179869184,0,104286578,-527299719,104286578,3767667577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117031,0,'Quick Thrust (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,5,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,17179869184,0,-379312255,-527299719,3915655041,3767667577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117032,0,'Quick Thrust (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,5,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,17179869184,0,-63840746,594804284,4231126550,594804284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117033,0,'Quick Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,5,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,17179869184,0,-1903998263,-1597773459,2390969033,2697193837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117034,0,'Quick Thrust (Master I)','Scroll',711,NULL,0,9,1519965519,0,5,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,17179869184,0,294736636,-730612911,294736636,3564354385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117035,0,'Thrust (Adept I)','Scroll',195,NULL,0,5,1519965519,0,40,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,17179869184,0,-865789800,-1767214537,3429177496,2527752759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117036,0,'Thrust (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,40,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,17179869184,0,1787739249,584448421,1787739249,584448421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117037,0,'Thrust (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,40,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,17179869184,0,-2005533634,584448421,2289433662,584448421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117038,0,'Thrust (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,40,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,17179869184,0,795948720,-1096969962,795948720,3197997334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117039,0,'Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,40,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,17179869184,0,-1787303164,1652825009,2507664132,1652825009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117040,0,'Thrust (Master I)','Scroll',711,NULL,0,9,1519965519,0,40,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,17179869184,0,735757905,1235080315,735757905,1235080315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117041,0,'Puncture (Adept I)','Scroll',195,NULL,0,5,1519965519,0,75,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,17179869184,0,2137106104,-1035459792,2137106104,3259507504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117042,0,'Puncture (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,75,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,17179869184,0,-563162853,-1745497620,3731804443,2549469676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117043,0,'Puncture (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,75,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,17179869184,0,459206351,-1745497620,459206351,2549469676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117044,0,'Puncture (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,75,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,17179869184,0,1496720018,548267748,1496720018,548267748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117045,0,'Puncture (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,75,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,17179869184,0,-480538946,-677104648,3814428350,3617862648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117046,0,'Puncture (Master I)','Scroll',711,NULL,0,9,1519965519,0,75,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,17179869184,0,1708562961,-676486263,1708562961,3618481033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117047,0,'Disarming Thrust (Adept I)','Scroll',195,NULL,0,5,1519965519,0,145,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,17179869184,0,441508438,-439091305,441508438,3855875991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117048,0,'Disarming Thrust (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,145,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,17179869184,0,1312332313,317944127,1312332313,317944127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117049,0,'Disarming Thrust (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,145,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,17179869184,0,-1013983515,317944127,3280983781,317944127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117050,0,'Disarming Thrust (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,145,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,17179869184,0,1328356045,1748519795,1328356045,1748519795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117051,0,'Disarming Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,145,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,17179869184,0,-542411434,1386386219,3752555862,1386386219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117052,0,'Disarming Thrust (Master I)','Scroll',711,NULL,0,9,1519965519,0,145,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,17179869184,0,-276034693,-1623716322,4018932603,2671250974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117053,0,'Puncture IX (Adept)','Scroll',195,NULL,0,5,1519965519,0,455,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,17179869184,0,1136580920,756098053,1136580920,756098053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117054,0,'Puncture IX (Expert)','Scroll',1211,NULL,0,7,1519965519,0,455,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,17179869184,0,-1017491412,1995537344,3277475884,1995537344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117055,0,'Puncture IX (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,455,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,17179869184,0,-1734783559,-1724266837,2560183737,2570700459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117056,0,'Puncture IX (Master)','Scroll',711,NULL,0,9,1519965519,0,455,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,17179869184,0,632802115,-2114896211,632802115,2180071085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117057,0,'Concealed Blade (Adept I)','Scroll',195,NULL,0,5,1519965519,0,215,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,17179869184,0,185334243,-640298655,185334243,3654668641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117058,0,'Concealed Blade (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,215,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,17179869184,0,1479609008,-502003326,1479609008,3792963970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117059,0,'Concealed Blade (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,215,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,17179869184,0,-636998807,-502003326,3657968489,3792963970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117060,0,'Concealed Blade (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,215,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,17179869184,0,-1969805848,1020926580,2325161448,1020926580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117061,0,'Concealed Blade (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,215,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,17179869184,0,-1347235074,-1572476010,2947732222,2722491286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117062,0,'Concealed Blade (Master I)','Scroll',711,NULL,0,9,1519965519,0,215,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,17179869184,0,-1508738011,-874881255,2786229285,3420086041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117063,0,'Shrouded Blade (Adept I)','Scroll',195,NULL,0,5,1519965519,0,285,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,17179869184,0,-1453251666,1074767954,2841715630,1074767954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117064,0,'Shrouded Blade (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,285,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,17179869184,0,-1078082306,843031927,3216884990,843031927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117065,0,'Shrouded Blade (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,285,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,17179869184,0,750230850,843031927,750230850,843031927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117066,0,'Shrouded Blade (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,285,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,17179869184,0,-2142113029,-2087476965,2152854267,2207490331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117067,0,'Shrouded Blade (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,285,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,17179869184,0,1580390250,1919829859,1580390250,1919829859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117068,0,'Shrouded Blade (Master I)','Scroll',711,NULL,0,9,1519965519,0,285,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,17179869184,0,-767026996,1955849334,3527940300,1955849334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117069,0,'Jagged Blade (Adept I)','Scroll',195,NULL,0,5,1519965519,0,355,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,-452606853,-12184771,3842360443,4282782525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117070,0,'Jagged Blade (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,355,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,-617545606,-13072312,3677421690,4281894984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117071,0,'Jagged Blade (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,355,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,162039436,1579258985,162039436,1579258985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117072,0,'Jagged Blade (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,355,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,1401226177,-1083610532,1401226177,3211356764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117073,0,'Jagged Blade (Master I)','Scroll',711,NULL,0,9,1519965519,0,355,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,-2029150293,-1457401596,2265817003,2837565700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117074,0,'Puncture VIII (Adept)','Scroll',195,NULL,0,5,1519965519,0,405,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,17179869184,0,651813502,586425935,651813502,586425935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117075,0,'Puncture VIII (Expert)','Scroll',1211,NULL,0,7,1519965519,0,405,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,17179869184,0,1551946674,-520669620,1551946674,3774297676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117076,0,'Puncture VIII (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,405,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,17179869184,0,1024646583,163725388,1024646583,163725388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117077,0,'Puncture VIII (Master)','Scroll',711,NULL,0,9,1519965519,0,405,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,17179869184,0,-1167243043,402092833,3127724253,402092833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117078,0,'Puppetmaster (Adept)','Scroll',195,NULL,0,5,2950599749,882983852,400,10,'The coercer summons four small puppet pets that look like the coercer''s current target.  The coercer mocks their enemy with them by having them attack it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,-1294323357,-516421115,3000643939,3778546181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117079,0,'Puppetmaster (Apprentice)','Scroll',75,NULL,0,2,2950599749,882983852,400,10,'The coercer summons four small puppet pets that look like the coercer''s current target.  The coercer mocks their enemy with them by having them attack it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,-1549480357,-917104225,2745486939,3377863071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117080,0,'Puppetmaster (Expert)','Scroll',713,NULL,0,7,2950599749,882983852,400,10,'The coercer summons four small puppet pets that look like the coercer''s current target.  The coercer mocks their enemy with them by having them attack it.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,1180979097,1983730414,1180979097,1983730414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117081,0,'Puppetmaster (Journeyman)','Scroll',75,NULL,0,4,2950599749,882983852,400,10,'The coercer summons four small puppet pets that look like the coercer''s current target.  The coercer mocks their enemy with them by having them attack it.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,722521568,-1995965557,722521568,2299001739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117082,0,'Puppetmaster (Master)','Scroll',711,NULL,0,9,2950599749,882983852,400,10,'The coercer summons four small puppet pets that look like the coercer''s current target.  The coercer mocks their enemy with them by having them attack it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,-1808345080,-2126702717,2486622216,2168264579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117083,0,'Puppetmaster II (Adept)','Scroll',195,NULL,0,5,2950599749,882983852,450,10,'The coercer summons four small puppet pets that look like the coercer''s current target.  The coercer mocks their enemy with them by having them attack it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,445369448,-87789785,445369448,4207177511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117084,0,'Puppetmaster II (Expert)','Scroll',713,NULL,0,7,2950599749,882983852,450,10,'The coercer summons four small puppet pets that look like the coercer''s current target.  The coercer mocks their enemy with them by having them attack it.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,738296176,-1555632273,738296176,2739335023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117085,0,'Puppetmaster II (Journeyman)','Scroll',75,NULL,0,4,2950599749,882983852,450,10,'The coercer summons four small puppet pets that look like the coercer''s current target.  The coercer mocks their enemy with them by having them attack it.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-1053154120,722911728,3241813176,722911728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117086,0,'Puppetmaster II (Master)','Scroll',711,NULL,0,9,2950599749,882983852,450,10,'The coercer summons four small puppet pets that look like the coercer''s current target.  The coercer mocks their enemy with them by having them attack it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,482081752,1413917186,482081752,1413917186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117087,0,'Terrible Awe (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,125,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,134217728,0,726029325,133633927,726029325,133633927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117088,0,'Terrible Awe (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,125,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,134217728,0,249377809,852815928,249377809,852815928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117089,0,'Terrible Awe (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,125,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,134217728,0,-1136177039,852815928,3158790257,852815928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117090,0,'Terrible Awe (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,125,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,134217728,0,-589413136,1970110463,3705554160,1970110463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117091,0,'Terrible Awe (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,125,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,134217728,0,994554565,1921323564,994554565,1921323564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117092,0,'Terrible Awe (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,125,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,134217728,0,854165563,-2106770798,854165563,2188196498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117093,0,'Dreadful Awe (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,195,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,134217728,0,-2038107225,-322825454,2256860071,3972141842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117094,0,'Dreadful Awe (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,195,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,134217728,0,-2059258227,997900883,2235709069,997900883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117095,0,'Dreadful Awe (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,195,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,134217728,0,785255430,997900883,785255430,997900883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117096,0,'Dreadful Awe (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,195,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,134217728,0,-473834413,-169661136,3821132883,4125306160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117097,0,'Dreadful Awe (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,195,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,134217728,0,458525394,2066423879,458525394,2066423879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117098,0,'Dreadful Awe (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,195,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,134217728,0,-1095634839,48457821,3199332457,48457821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117099,0,'Breathtaking Awe (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,265,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,134217728,0,625303060,-1992909034,625303060,2302058262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117100,0,'Breathtaking Awe (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,265,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,134217728,0,-1385940536,-1020122626,2909026760,3274844670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117101,0,'Breathtaking Awe (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,265,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,134217728,0,449370686,-1020122626,449370686,3274844670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117102,0,'Breathtaking Awe (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,265,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,134217728,0,1839746401,-219472475,1839746401,4075494821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117103,0,'Breathtaking Awe (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,265,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,134217728,0,-1956956815,-2090611734,2338010481,2204355562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117104,0,'Breathtaking Awe (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,265,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,134217728,0,-1126919043,99309768,3168048253,99309768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117105,0,'Astonishing Awe (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,335,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,134217728,0,929428766,-1615094094,929428766,2679873202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117106,0,'Astonishing Awe (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,335,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,134217728,0,1015799625,190597833,1015799625,190597833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117107,0,'Astonishing Awe (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,335,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,134217728,0,-2032373604,190597833,2262593692,190597833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117108,0,'Astonishing Awe (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,335,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,134217728,0,1155477945,591853397,1155477945,591853397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117109,0,'Astonishing Awe (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,335,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,134217728,0,763629455,1259186397,763629455,1259186397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117110,0,'Astonishing Awe (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,335,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,134217728,0,-983616614,-733564360,3311350682,3561402936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117111,0,'Pure Awe (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,390,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,-170958,-605135638,4294796338,3689831658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117112,0,'Pure Awe (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,390,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,-466413438,555322900,3828553858,555322900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117113,0,'Pure Awe (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,390,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,-315592365,1186102097,3979374931,1186102097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117114,0,'Pure Awe (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,390,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,-653899993,1632136192,3641067303,1632136192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117115,0,'Pure Awe (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,390,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,1748724973,-1313718724,1748724973,2981248572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117116,0,'Pure Awe VI (Adept)','Scroll',195,NULL,0,5,2950599749,882983852,440,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,134217728,0,1390798659,979880311,1390798659,979880311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117117,0,'Pure Awe VI (Expert)','Scroll',713,NULL,0,7,2950599749,882983852,440,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,134217728,0,-148551007,-923984579,4146416289,3370982717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117118,0,'Pure Awe VI (Journeyman)','Scroll',75,NULL,0,4,2950599749,882983852,440,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,134217728,0,-587252895,1807842453,3707714401,1807842453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117119,0,'Pure Awe VI (Master)','Scroll',711,NULL,0,9,2950599749,882983852,440,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,134217728,0,298373582,1072519248,298373582,1072519248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117120,0,'Cleansing Fire (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,115,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16384,0,-1523121389,-280125678,2771845907,4014841618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117121,0,'Cleansing Fire (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,115,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16384,0,-1583423041,1571931310,2711544255,1571931310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117122,0,'Cleansing Fire (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,115,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16384,0,-1997476014,1571931310,2297491282,1571931310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117123,0,'Cleansing Fire (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,115,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16384,0,-710587728,-169827652,3584379568,4125139644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117124,0,'Cleansing Fire (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,115,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16384,0,1769995462,501229242,1769995462,501229242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117125,0,'Cleansing Fire (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,115,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16384,0,904552392,48293841,904552392,48293841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117126,0,'Cleansing Flames (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,185,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16384,0,1760389305,-806084304,1760389305,3488882992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117127,0,'Cleansing Flames (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,185,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16384,0,978253600,1142317150,978253600,1142317150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117128,0,'Cleansing Flames (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,185,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16384,0,696886908,1142317150,696886908,1142317150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117129,0,'Cleansing Flames (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,185,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16384,0,-1703957976,547379942,2591009320,547379942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117130,0,'Cleansing Flames (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,185,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16384,0,-1411573649,71795274,2883393647,71795274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117131,0,'Cleansing Flames (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,185,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16384,0,1782368228,-677372021,1782368228,3617595275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117132,0,'Purifying Flames (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,255,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16384,0,-916702060,1551231168,3378265236,1551231168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117133,0,'Purifying Flames (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,255,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16384,0,1549512462,-1107543583,1549512462,3187423713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117134,0,'Purifying Flames (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,255,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16384,0,1034347007,-1107543583,1034347007,3187423713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117135,0,'Purifying Flames (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,255,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16384,0,-101694518,-1651627725,4193272778,2643339571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117136,0,'Purifying Flames (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,255,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16384,0,-1405808976,-38937611,2889158320,4256029685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117137,0,'Purifying Flames (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,255,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16384,0,1291519204,1787718750,1291519204,1787718750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117138,0,'Absolving Flames (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,325,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16384,0,54287616,-1131565936,54287616,3163401360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117139,0,'Absolving Flames (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,325,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16384,0,1259281408,1949362372,1259281408,1949362372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117140,0,'Absolving Flames (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,325,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16384,0,-99466522,1949362372,4195500774,1949362372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117141,0,'Absolving Flames (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,325,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16384,0,-1763648163,-167411581,2531319133,4127555715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117142,0,'Absolving Flames (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,325,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16384,0,1045780524,878774992,1045780524,878774992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117143,0,'Absolving Flames (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,325,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16384,0,-484814340,17155566,3810152956,17155566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117144,0,'Cauterizing Flames (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,385,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,989834491,884719901,989834491,884719901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117145,0,'Cauterizing Flames (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,385,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,-129243087,666253400,4165724209,666253400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117146,0,'Cauterizing Flames (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,385,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,-793238968,1703168371,3501728328,1703168371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117147,0,'Cauterizing Flames (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,385,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,-1370619024,1743247948,2924348272,1743247948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117148,0,'Cauterizing Flames (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,385,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,-1824677083,-1836839906,2470290213,2458127390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117149,0,'Purifying Flames VI (Adept)','Scroll',195,NULL,0,5,1829443087,613995491,435,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16384,0,-1420729241,424803157,2874238055,424803157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117150,0,'Purifying Flames VI (Expert)','Scroll',713,NULL,0,7,1829443087,613995491,435,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16384,0,94100882,497969899,94100882,497969899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117151,0,'Purifying Flames VI (Journeyman)','Scroll',75,NULL,0,4,1829443087,613995491,435,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16384,0,2025821391,346939032,2025821391,346939032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117152,0,'Purifying Flames VI (Master)','Scroll',711,NULL,0,9,1829443087,613995491,435,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16384,0,-321816736,-357683322,3973150560,3937283974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117153,0,'Malaise (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,15,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1048576,0,-1577708303,-1790795049,2717258993,2504172247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117154,0,'Malaise (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,15,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1048576,0,2135984197,-1790795049,2135984197,2504172247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117155,0,'Malaise (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,15,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1048576,0,-594277240,939480357,3700690056,939480357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117156,0,'Malaise (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,15,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1048576,0,-1053529218,-720158525,3241438078,3574808771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117157,0,'Malaise (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,15,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1048576,0,798514268,-1057025976,798514268,3237941320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117158,0,'Infection (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,55,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1048576,0,-515292949,1286518211,3779674347,1286518211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117159,0,'Infection (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,55,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1048576,0,-1633468215,136666318,2661499081,136666318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117160,0,'Infection (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,55,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1048576,0,827696703,136666318,827696703,136666318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117161,0,'Infection (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,55,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1048576,0,-1346141551,77046740,2948825745,77046740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117162,0,'Infection (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,55,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1048576,0,2020614554,1215610586,2020614554,1215610586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117163,0,'Infection (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,55,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1048576,0,-1529503947,-208148807,2765463349,4086818489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117164,0,'Contamination (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,125,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1048576,0,-1526783843,2017595890,2768183453,2017595890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117165,0,'Contamination (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,125,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1048576,0,1238833719,1304402329,1238833719,1304402329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117166,0,'Contamination (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,125,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1048576,0,-1941179015,1304402329,2353788281,1304402329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117167,0,'Contamination (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,125,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1048576,0,770656380,1434275658,770656380,1434275658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117168,0,'Contamination (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,125,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1048576,0,-933456260,233733005,3361511036,233733005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117169,0,'Contamination (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,125,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1048576,0,-2014869379,-1568863705,2280097917,2726103591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117170,0,'Suppuration (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,195,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1048576,0,-1245299048,1071069283,3049668248,1071069283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117171,0,'Suppuration (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,195,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1048576,0,-2135407305,939775060,2159559991,939775060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117172,0,'Suppuration (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,195,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1048576,0,-1202089192,939775060,3092878104,939775060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117173,0,'Suppuration (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,195,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1048576,0,1927054763,-768443983,1927054763,3526523313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117174,0,'Suppuration (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,195,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1048576,0,-1349096673,2018653760,2945870623,2018653760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117175,0,'Suppuration (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,195,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1048576,0,-878083941,624049372,3416883355,624049372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117176,0,'Infestation (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,265,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1048576,0,-1556138835,-1112869622,2738828461,3182097674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117177,0,'Infestation (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,265,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1048576,0,-491435742,2107307641,3803531554,2107307641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117178,0,'Infestation (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,265,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1048576,0,442089986,2107307641,442089986,2107307641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117179,0,'Infestation (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,265,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1048576,0,1011101982,-421601920,1011101982,3873365376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117180,0,'Infestation (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,265,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1048576,0,-845453558,1036719213,3449513738,1036719213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117181,0,'Infestation (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,265,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1048576,0,1387464015,299800813,1387464015,299800813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117182,0,'Putrefy (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,335,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1048576,0,212478105,-1710526554,212478105,2584440742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117183,0,'Putrefy (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,335,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1048576,0,1787248897,416219164,1787248897,416219164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117184,0,'Putrefy (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,335,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1048576,0,-1408099924,416219164,2886867372,416219164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117185,0,'Putrefy (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,335,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1048576,0,1641257696,966366169,1641257696,966366169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117186,0,'Putrefy (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,335,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1048576,0,-858757597,1486807560,3436209699,1486807560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117187,0,'Putrefy (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,335,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1048576,0,-704894804,-828778828,3590072492,3466188468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117188,0,'Malis (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,390,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,1891763737,1162617343,1891763737,1162617343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117189,0,'Malis (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,390,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,1886702655,628277309,1886702655,628277309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117190,0,'Malis (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,390,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,638510394,737230279,638510394,737230279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117191,0,'Malis (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,390,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,188859404,1696801321,188859404,1696801321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117192,0,'Malis (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,390,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,-2082248352,-588154710,2212718944,3706812586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117193,0,'Putrefy VIII (Adept)','Scroll',195,NULL,0,5,3191839982,613995491,440,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1048576,0,95339318,1462013921,95339318,1462013921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117194,0,'Putrefy VIII (Expert)','Scroll',713,NULL,0,7,3191839982,613995491,440,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1048576,0,618102654,-773036022,618102654,3521931274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117195,0,'Putrefy VIII (Journeyman)','Scroll',75,NULL,0,4,3191839982,613995491,440,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1048576,0,-233253212,695701431,4061714084,695701431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117196,0,'Putrefy VIII (Master)','Scroll',711,NULL,0,9,3191839982,613995491,440,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1048576,0,-1441787599,653012327,2853179697,653012327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117197,0,'Quick Flurry (Adept I)','Scroll',195,NULL,0,5,1514256692,0,60,10,'Two precise quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,30064771072,0,1987172744,-1215526895,1987172744,3079440401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117198,0,'Quick Flurry (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,60,10,'Two precise quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,30064771072,0,1783528608,902888051,1783528608,902888051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117199,0,'Quick Flurry (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,60,10,'Two precise quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,30064771072,0,63594540,902888051,63594540,902888051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117200,0,'Quick Flurry (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,60,10,'Two precise quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,30064771072,0,-1710212886,1823552017,2584754410,1823552017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117201,0,'Quick Flurry (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,60,10,'Two precise quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,30064771072,0,1607793268,1971394663,1607793268,1971394663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117202,0,'Quick Flurry (Master I)','Scroll',711,NULL,0,9,1514256692,0,60,10,'Two precise quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,30064771072,0,-1393956842,-1682868356,2901010454,2612098940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117203,0,'Quick Strike (Adept I)','Scroll',195,NULL,0,5,2711101135,0,5,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1099511627776,0,2143186879,-744939808,2143186879,3550027488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117204,0,'Quick Strike (Adept I)','Scroll',195,NULL,0,5,1921433074,1921433074,1,10,'A quick attack that deals low damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,3,8793945538560,0,1957898418,-744939808,1957898418,3550027488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117205,0,'Quick Strike (Apprentice III)','Scroll',1212,NULL,0,3,1921433074,1921433074,15,10,'					A quick attack that deals low damage.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,6594922283008,0,-1747198799,-1009519906,2547768497,3285447390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117206,0,'Quick Strike (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,5,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1099511627776,0,1816659682,-1009519906,1816659682,3285447390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117207,0,'Quick Strike (Apprentice II)','Scroll',1212,NULL,0,2,1921433074,1921433074,15,10,'A quick attack that deals low damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8793945538560,0,-346506884,-1009519906,3948460412,3285447390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117208,0,'Quick Strike (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,5,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1099511627776,0,419548042,-1009519906,419548042,3285447390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117209,0,'Quick Strike (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,5,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1099511627776,0,-415599587,-1502616307,3879367709,2792350989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(117210,0,'Quick Strike (Adept III)','Scroll',1211,NULL,0,7,1921433074,1921433074,15,10,'					A quick attack that deals low damage.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,6594922283008,0,643813635,-1502616307,643813635,2792350989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117211,0,'Quick Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,5,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1099511627776,0,-453245607,-2088628022,3841721689,2206339274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(117212,0,'Quick Strike (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,1921433074,15,10,'					A quick attack that deals low damage.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,6594922283008,0,-557695064,-2088628022,3737272232,2206339274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117213,0,'Quick Strike (Master I)','Scroll',711,NULL,0,9,1921433074,1921433074,15,10,'					A quick attack that deals low damage.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,6594922283008,0,1897056242,1366270048,1897056242,1366270048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117214,0,'Quick Strike (Master I)','Scroll',711,NULL,0,9,2711101135,0,5,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1099511627776,0,463348393,1366270048,463348393,1366270048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117215,0,'Fast Strike (Adept I)','Scroll',195,NULL,0,5,2711101135,0,40,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1099511627776,0,-276664629,-627951243,4018302667,3667016053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117216,0,'Fast Strike (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,40,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1099511627776,0,1353263801,977770897,1353263801,977770897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117217,0,'Fast Strike (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,40,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1099511627776,0,-2026469661,977770897,2268497635,977770897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117218,0,'Fast Strike (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,40,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1099511627776,0,-272402525,637766113,4022564771,637766113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117219,0,'Fast Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,40,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1099511627776,0,1643674251,2048293765,1643674251,2048293765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117220,0,'Fast Strike (Master I)','Scroll',711,NULL,0,9,2711101135,0,40,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1099511627776,0,-1453196232,-788280180,2841771064,3506687116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117221,0,'Pierce (Adept I)','Scroll',195,NULL,0,5,2711101135,0,75,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1099511627776,0,-1229107730,1523989447,3065859566,1523989447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117222,0,'Pierce (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,75,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1099511627776,0,-41914650,-1235634375,4253052646,3059332921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117223,0,'Pierce (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,75,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1099511627776,0,-427166709,-1235634375,3867800587,3059332921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117224,0,'Pierce (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,75,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1099511627776,0,1293236067,65806147,1293236067,65806147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117225,0,'Pierce (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,75,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1099511627776,0,41499027,-167226067,41499027,4127741229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117226,0,'Pierce (Master I)','Scroll',711,NULL,0,9,2711101135,0,75,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1099511627776,0,-1832465907,-185837010,2462501389,4109130286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117227,0,'Cut (Adept I)','Scroll',195,NULL,0,5,2711101135,0,145,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1099511627776,0,-54577114,-1444170539,4240390182,2850796757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117228,0,'Cut (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,145,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1099511627776,0,1734207056,174133515,1734207056,174133515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117229,0,'Cut (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,145,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1099511627776,0,-869308723,174133515,3425658573,174133515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117230,0,'Cut (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,145,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1099511627776,0,135219388,-257535100,135219388,4037432196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117231,0,'Cut (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,145,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1099511627776,0,405925136,1244721951,405925136,1244721951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117232,0,'Cut (Master I)','Scroll',711,NULL,0,9,2711101135,0,145,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1099511627776,0,-182897080,128325353,4112070216,128325353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117233,0,'Quick Strike IX (Adept)','Scroll',195,NULL,0,5,2711101135,0,455,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1099511627776,0,-99241259,1630105415,4195726037,1630105415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117234,0,'Quick Strike IX (Expert)','Scroll',1211,NULL,0,7,2711101135,0,455,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1099511627776,0,-402492189,-294689993,3892475107,4000277303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117235,0,'Quick Strike IX (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,455,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1099511627776,0,-1713516757,-2119457121,2581450539,2175510175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117236,0,'Quick Strike IX (Master)','Scroll',711,NULL,0,9,2711101135,0,455,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1099511627776,0,-659026357,426714714,3635940939,426714714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117237,0,'Lingering Blow (Adept I)','Scroll',195,NULL,0,5,2711101135,0,215,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1099511627776,0,2033785642,-2003907264,2033785642,2291060032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117238,0,'Lingering Blow (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,215,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1099511627776,0,-2005428889,-952939947,2289538407,3342027349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117239,0,'Lingering Blow (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,215,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1099511627776,0,-180477479,-952939947,4114489817,3342027349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117240,0,'Lingering Blow (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,215,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1099511627776,0,2084191955,1893880118,2084191955,1893880118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117241,0,'Lingering Blow (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,215,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1099511627776,0,1777895155,-2023577535,1777895155,2271389761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117242,0,'Lingering Blow (Master I)','Scroll',711,NULL,0,9,2711101135,0,215,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1099511627776,0,1746950887,-2015226789,1746950887,2279740507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117243,0,'Scraping Blow (Adept I)','Scroll',195,NULL,0,5,2711101135,0,285,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1099511627776,0,-169292155,204989200,4125675141,204989200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117244,0,'Scraping Blow (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,285,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1099511627776,0,-1694608962,716031299,2600358334,716031299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117245,0,'Scraping Blow (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,285,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1099511627776,0,1826932242,716031299,1826932242,716031299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117246,0,'Scraping Blow (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,285,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1099511627776,0,-682457971,453884396,3612509325,453884396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117247,0,'Scraping Blow (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,285,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1099511627776,0,-311473575,1794910039,3983493721,1794910039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117248,0,'Scraping Blow (Master I)','Scroll',711,NULL,0,9,2711101135,0,285,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1099511627776,0,-917617511,-334627711,3377349785,3960339585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117249,0,'Scarring Blow (Adept I)','Scroll',195,NULL,0,5,2711101135,0,355,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,-1844467134,1742212042,2450500162,1742212042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117250,0,'Scarring Blow (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,355,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,371915628,-560664931,371915628,3734302365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117251,0,'Scarring Blow (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,355,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,-461645263,2103471566,3833322033,2103471566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117252,0,'Scarring Blow (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,355,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,172172800,-1631253367,172172800,2663713929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117253,0,'Scarring Blow (Master I)','Scroll',711,NULL,0,9,2711101135,0,355,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,1670471065,-1973409629,1670471065,2321557667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117254,0,'Quick Strike VIII (Adept)','Scroll',195,NULL,0,5,2711101135,0,405,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1099511627776,0,2066798578,28696552,2066798578,28696552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117255,0,'Quick Strike VIII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,405,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1099511627776,0,-86370801,-10827151,4208596495,4284140145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117256,0,'Quick Strike VIII (Master)','Scroll',711,NULL,0,9,2711101135,0,405,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1099511627776,0,2100534853,1600521363,2100534853,1600521363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117257,0,'Quick Swipe (Adept)','Scroll',195,NULL,0,5,1223501307,0,5,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,4398046511104,0,50606472,24471866,50606472,24471866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117258,0,'Quick Swipe (Expert)','Scroll',1211,NULL,0,7,1223501307,0,5,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,4398046511104,0,-1379958692,-1061473616,2915008604,3233493680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117259,0,'Quick Swipe (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,5,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,4398046511104,0,1938466469,-1512480434,1938466469,2782486862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117260,0,'Quick Swipe (Master)','Scroll',711,NULL,0,9,1223501307,0,5,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,4398046511104,0,-1573207629,935032797,2721759667,935032797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117261,0,'Quick Swipe II (Adept)','Scroll',195,NULL,0,5,1223501307,0,35,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,4398046511104,0,1911909128,-1823553501,1911909128,2471413795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117262,0,'Quick Swipe II (Expert)','Scroll',1211,NULL,0,7,1223501307,0,35,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,4398046511104,0,1081471526,-1539137071,1081471526,2755830225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117263,0,'Quick Swipe II (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,35,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,4398046511104,0,-808191134,1454835764,3486776162,1454835764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117264,0,'Quick Swipe II (Master)','Scroll',711,NULL,0,9,1223501307,0,35,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,4398046511104,0,1341174729,1396892860,1341174729,1396892860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117265,0,'Quick Swipe III (Adept)','Scroll',195,NULL,0,5,1223501307,0,60,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,4398046511104,0,-1592822244,-661187593,2702145052,3633779703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117266,0,'Quick Swipe III (Expert)','Scroll',1211,NULL,0,7,1223501307,0,60,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,4398046511104,0,1518328902,632778439,1518328902,632778439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117267,0,'Quick Swipe III (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,60,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,4398046511104,0,-1045727621,1245869892,3249239675,1245869892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117268,0,'Quick Swipe III (Master)','Scroll',711,NULL,0,9,1223501307,0,60,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,4398046511104,0,1442487721,-759747670,1442487721,3535219626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117269,0,'Quick Swipe IV (Adept)','Scroll',195,NULL,0,5,1223501307,0,110,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,4398046511104,0,-672510175,-533248637,3622457121,3761718659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117270,0,'Quick Swipe IV (Expert)','Scroll',1211,NULL,0,7,1223501307,0,110,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,4398046511104,0,39941486,1927773108,39941486,1927773108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117271,0,'Quick Swipe IV (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,110,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,4398046511104,0,-1015713444,1720811694,3279253852,1720811694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117272,0,'Quick Swipe IV (Master)','Scroll',711,NULL,0,9,1223501307,0,110,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,4398046511104,0,233059457,-2048442663,233059457,2246524633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117273,0,'Quick Swipe IX (Adept)','Scroll',195,NULL,0,5,1223501307,0,360,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,4398046511104,0,1287980134,687185425,1287980134,687185425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117274,0,'Quick Swipe IX (Expert)','Scroll',1211,NULL,0,7,1223501307,0,360,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,4398046511104,0,-364737002,1814973191,3930230294,1814973191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117275,0,'Quick Swipe IX (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,360,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,4398046511104,0,-1005094859,-1391798994,3289872437,2903168302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117276,0,'Quick Swipe IX (Master)','Scroll',711,NULL,0,9,1223501307,0,360,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,4398046511104,0,-439889927,-1691480470,3855077369,2603486826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117277,0,'Quick Swipe V (Adept)','Scroll',195,NULL,0,5,1223501307,0,160,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,4398046511104,0,1285137909,1027135142,1285137909,1027135142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117278,0,'Quick Swipe V (Expert)','Scroll',1211,NULL,0,7,1223501307,0,160,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,4398046511104,0,-2092691383,960405600,2202275913,960405600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117279,0,'Quick Swipe V (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,160,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,4398046511104,0,-1027568575,-7367937,3267398721,4287599359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117280,0,'Quick Swipe V (Master)','Scroll',711,NULL,0,9,1223501307,0,160,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,4398046511104,0,-1933487706,-834738931,2361479590,3460228365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117281,0,'Quick Swipe VI (Adept)','Scroll',195,NULL,0,5,1223501307,0,210,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,4398046511104,0,975191387,1173033542,975191387,1173033542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117282,0,'Quick Swipe VI (Expert)','Scroll',1211,NULL,0,7,1223501307,0,210,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,4398046511104,0,-1302583490,-1723035172,2992383806,2571932124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117283,0,'Quick Swipe VI (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,210,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,4398046511104,0,-959873262,1180521702,3335094034,1180521702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117284,0,'Quick Swipe VI (Master)','Scroll',711,NULL,0,9,1223501307,0,210,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,4398046511104,0,-1109825839,1850528945,3185141457,1850528945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117285,0,'Quick Swipe VII (Adept)','Scroll',195,NULL,0,5,1223501307,0,260,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,4398046511104,0,-1588340849,-442948614,2706626447,3852018682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117286,0,'Quick Swipe VII (Expert)','Scroll',1211,NULL,0,7,1223501307,0,260,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,4398046511104,0,863584793,1530600522,863584793,1530600522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117287,0,'Quick Swipe VII (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,260,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,4398046511104,0,-948141553,579808992,3346825743,579808992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117288,0,'Quick Swipe VII (Master)','Scroll',711,NULL,0,9,1223501307,0,260,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,4398046511104,0,1023149046,-1405396697,1023149046,2889570599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117289,0,'Quick Swipe VIII (Adept)','Scroll',195,NULL,0,5,1223501307,0,310,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,4398046511104,0,-675877198,669953644,3619090098,669953644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117290,0,'Quick Swipe VIII (Expert)','Scroll',1211,NULL,0,7,1223501307,0,310,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,4398046511104,0,1801972529,1117085110,1801972529,1117085110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117291,0,'Quick Swipe VIII (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,310,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,4398046511104,0,-979204824,-880256593,3315762472,3414710703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117292,0,'Quick Swipe VIII (Master)','Scroll',711,NULL,0,9,1223501307,0,310,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,4398046511104,0,1692576478,-1248519973,1692576478,3046447323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117293,0,'Quick Swipe X (Adept)','Scroll',195,NULL,0,5,1223501307,0,410,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,4398046511104,0,986046446,-168161996,986046446,4126805300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117294,0,'Quick Swipe X (Expert)','Scroll',1211,NULL,0,7,1223501307,0,410,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,4398046511104,0,156730847,670535891,156730847,670535891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117295,0,'Quick Swipe X (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,410,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,4398046511104,0,-844012658,873777023,3450954638,873777023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117296,0,'Quick Swipe X (Master)','Scroll',711,NULL,0,9,1223501307,0,410,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,4398046511104,0,114476080,-789064258,114476080,3505903038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117297,0,'Quick Swipe XI (Adept)','Scroll',195,NULL,0,5,1223501307,0,460,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,4398046511104,0,-1581894342,1528963829,2713072954,1528963829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117298,0,'Quick Swipe XI (Expert)','Scroll',1211,NULL,0,7,1223501307,0,460,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,4398046511104,0,-2005737224,-885343526,2289230072,3409623770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117299,0,'Quick Swipe XI (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,460,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,4398046511104,0,-872112493,-1423029101,3422854803,2871938195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117300,0,'Quick Swipe XI (Master)','Scroll',711,NULL,0,9,1223501307,0,460,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,4398046511104,0,-2013814505,1010499511,2281152791,1010499511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117301,0,'Abate (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,25,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,536870912,0,-960030010,-2097061243,3334937286,2197906053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117302,0,'Abate (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,25,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,536870912,0,1278659511,-95182373,1278659511,4199784923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117303,0,'Abate (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,25,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,536870912,0,-1073648938,-95182373,3221318358,4199784923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117304,0,'Abate (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,25,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,536870912,0,883938976,-1679300442,883938976,2615666854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117305,0,'Abate (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,25,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,536870912,0,-1154194715,-1174256689,3140772581,3120710607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117306,0,'Abate (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,25,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,536870912,0,-1791384775,1827122635,2503582521,1827122635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117307,0,'Immobilize (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,95,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,536870912,0,436736164,-372236958,436736164,3922730338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117308,0,'Immobilize (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,95,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,536870912,0,-736881828,1084413684,3558085468,1084413684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117309,0,'Immobilize (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,95,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,536870912,0,954977137,1084413684,954977137,1084413684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117310,0,'Immobilize (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,95,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,536870912,0,2044572435,-1511830014,2044572435,2783137282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117311,0,'Immobilize (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,95,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,536870912,0,1724039960,15938784,1724039960,15938784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117312,0,'Immobilize (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,95,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,536870912,0,-1502563774,1390611311,2792403522,1390611311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117313,0,'Quicksand (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,165,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,1084894269,-650707932,1084894269,3644259364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117314,0,'Quicksand (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,165,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,79466280,-650707932,79466280,3644259364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117315,0,'Quicksand (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,165,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,-202593996,-1946433631,4092373300,2348533665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117316,0,'Quicksand (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,165,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,-2028983698,-1946433631,2265983598,2348533665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117317,0,'Quicksand (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,165,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,826900549,-1946433631,826900549,2348533665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117318,0,'Quicksand (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,165,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,575864905,-1946433631,575864905,2348533665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117319,0,'Quicksand (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,165,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,1819578544,980175942,1819578544,980175942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117320,0,'Quicksand (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,165,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,367816126,980175942,367816126,980175942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117321,0,'Quicksand (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,165,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,-996028505,-878041675,3298938791,3416925621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117322,0,'Quicksand (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,165,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,-775588155,-878041675,3519379141,3416925621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117323,0,'Quicksand (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,165,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,2073933986,-848557781,2073933986,3446409515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117324,0,'Quicksand (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,165,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,1491570558,-848557781,1491570558,3446409515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117325,0,'Quagmire (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,235,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,-1694608273,-1700163390,2600359023,2594803906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117326,0,'Quagmire (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,235,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,-876756268,-1700163390,3418211028,2594803906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117327,0,'Quagmire (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,235,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,2052932722,1887723118,2052932722,1887723118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117328,0,'Quagmire (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,235,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,-2002172911,1887723118,2292794385,1887723118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117329,0,'Quagmire (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,235,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,-1493835474,1887723118,2801131822,1887723118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117330,0,'Quagmire (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,235,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,653877130,1887723118,653877130,1887723118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117331,0,'Quagmire (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,235,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,-600792048,1934005351,3694175248,1934005351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117332,0,'Quagmire (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,235,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,-57005847,1934005351,4237961449,1934005351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117333,0,'Quagmire (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,235,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,-1066571493,819313786,3228395803,819313786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(117334,0,'Quagmire (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,235,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,423275358,819313786,423275358,819313786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117335,0,'Quagmire (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,235,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,1533197638,-2075733750,1533197638,2219233546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117336,0,'Quagmire (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,235,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,-574635315,-2075733750,3720331981,2219233546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117337,0,'Sandpool (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,305,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,-482211159,-910737619,3812756137,3384229677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117338,0,'Sandpool (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,305,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,-2115435591,-910737619,2179531705,3384229677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117339,0,'Sandpool (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,305,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,-2011879448,1210484702,2283087848,1210484702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117340,0,'Sandpool (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,305,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,977457750,1210484702,977457750,1210484702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117341,0,'Sandpool (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,305,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,332922849,1210484702,332922849,1210484702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117342,0,'Sandpool (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,305,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,449294734,1210484702,449294734,1210484702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117343,0,'Sandpool (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,305,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,-426657220,1134589217,3868310076,1134589217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117344,0,'Sandpool (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,305,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,662964731,1134589217,662964731,1134589217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117345,0,'Sandpool (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,305,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,125275635,142042570,125275635,142042570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117346,0,'Sandpool (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,305,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,-857874975,142042570,3437092321,142042570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117347,0,'Sandpool (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,305,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,-1550619420,-1264570292,2744347876,3030397004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117348,0,'Sandpool (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,305,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,305078818,-1264570292,305078818,3030397004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117349,0,'Sediment (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,365,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,-442464701,1064683271,3852502595,1064683271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117350,0,'Sediment (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,365,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,-458651537,1064683271,3836315759,1064683271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117351,0,'Sediment (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,365,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,1687607539,1346931238,1687607539,1346931238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117352,0,'Sediment (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,365,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,1586471808,1346931238,1586471808,1346931238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117353,0,'Sediment (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,365,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,-2109969413,-1729266161,2184997883,2565701135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117354,0,'Sediment (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,365,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,-1794072339,-1729266161,2500894957,2565701135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117355,0,'Sediment (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,365,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,-1596865991,270100530,2698101305,270100530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117356,0,'Sediment (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,365,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,1673198629,270100530,1673198629,270100530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117357,0,'Sediment (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,365,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,1327722661,1877818210,1327722661,1877818210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117358,0,'Sediment (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,365,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,1055963360,1877818210,1055963360,1877818210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117359,0,'Quicksand VII (Adept)','Scroll',195,NULL,0,5,2042842194,882983852,415,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,536870912,0,2093158658,-466039767,2093158658,3828927529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117360,0,'Quicksand VII (Expert)','Scroll',713,NULL,0,7,2042842194,882983852,415,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,536870912,0,1092258720,1155546827,1092258720,1155546827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117361,0,'Quicksand VII (Journeyman)','Scroll',75,NULL,0,4,2042842194,882983852,415,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,536870912,0,1588391245,-1553499119,1588391245,2741468177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117362,0,'Quicksand VII (Master)','Scroll',711,NULL,0,9,2042842194,882983852,415,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,536870912,0,-1661920526,-1277133914,2633046770,3017833382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117363,0,'Radiance of the Silent Fist','Scroll',75,NULL,0,1,2011726342,0,250,10,'It is said that the true masters of the Clan of the Silent Fist glow with an inner light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,1627625273,417315524,1627625273,417315524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117364,0,'Radiant Strike (Apprentice II)','Scroll',75,NULL,0,2,3341842907,613995491,55,10,'Deals instant divine damage to the target. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,28672,0,374594287,978749594,374594287,978749594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117365,0,'Radiant Strike (Apprentice III)','Scroll',75,NULL,0,3,3341842907,613995491,55,10,'Deals instant divine damage to the target. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,28672,0,451979587,978749594,451979587,978749594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117366,0,'Radiant Strike (Adept III)','Scroll',713,NULL,0,7,3341842907,613995491,55,10,'Deals instant divine damage to the target. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,28672,0,1170518080,1614463882,1170518080,1614463882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117367,0,'Radiant Strike (Journeyman)','Scroll',75,NULL,0,4,3341842907,613995491,55,10,'Deals instant divine damage to the target. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,24576,0,-136525445,2047306382,4158441851,2047306382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117368,0,'Radiant Strike (Master I)','Scroll',711,NULL,0,9,3341842907,613995491,55,10,'Deals instant divine damage to the target. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,28672,0,279049423,-1757772057,279049423,2537195239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117369,0,'Raging Blow (Adept I)','Scroll',195,NULL,0,5,1433335062,0,15,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,3,0,3,16,0,1331825092,-1958967293,1331825092,2336000003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117370,0,'Raging Blow (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,15,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,3,0,3,16,0,-1148371081,-1623919783,3146596215,2671047513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117371,0,'Raging Blow (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,15,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,3,0,3,16,0,-1262780581,-653501590,3032186715,3641465706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117372,0,'Raging Blow (Master I)','Scroll',711,NULL,0,9,1433335062,0,15,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,3,0,3,16,0,964559310,1748284980,964559310,1748284980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117373,0,'Raging Strike (Adept I)','Scroll',195,NULL,0,5,1433335062,0,50,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16,0,-1292422942,-258921169,3002544354,4036046127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117374,0,'Raging Strike (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,50,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16,0,-810753376,-88933310,3484213920,4206033986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117375,0,'Raging Strike (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,50,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16,0,-473814037,-88933310,3821153259,4206033986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117376,0,'Raging Strike (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,50,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16,0,659999182,-1382600161,659999182,2912367135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117377,0,'Raging Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,50,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16,0,-16928110,-1159520682,4278039186,3135446614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117378,0,'Raging Strike (Master I)','Scroll',711,NULL,0,9,1433335062,0,50,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16,0,-343011062,1519875954,3951956234,1519875954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117379,0,'Violent Promise (Adept I)','Scroll',195,NULL,0,5,1433335062,0,120,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16,0,1627465824,-784170951,1627465824,3510796345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117380,0,'Violent Promise (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,120,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16,0,1739466503,-1455177422,1739466503,2839789874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117381,0,'Violent Promise (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,120,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16,0,-122934291,-1455177422,4172033005,2839789874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117382,0,'Violent Promise (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,120,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16,0,-1842663944,1499616483,2452303352,1499616483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117383,0,'Violent Promise (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,120,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16,0,2032641958,-384687322,2032641958,3910279974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117384,0,'Violent Promise (Master I)','Scroll',711,NULL,0,9,1433335062,0,120,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16,0,-914593199,-1369304690,3380374097,2925662606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117385,0,'Brutal Pledge (Adept I)','Scroll',195,NULL,0,5,1433335062,0,190,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16,0,1548728268,-2081906545,1548728268,2213060751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117386,0,'Brutal Pledge (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,190,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16,0,1503441432,-896240424,1503441432,3398726872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117387,0,'Brutal Pledge (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,190,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16,0,-2115993468,-896240424,2178973828,3398726872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117388,0,'Brutal Pledge (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,190,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16,0,986713907,2066933882,986713907,2066933882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117389,0,'Brutal Pledge (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,190,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16,0,1986222282,-1966762292,1986222282,2328205004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117390,0,'Brutal Pledge (Master I)','Scroll',711,NULL,0,9,1433335062,0,190,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16,0,-1351763588,-1942835945,2943203708,2352131351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117391,0,'Violent Pledge (Adept I)','Scroll',195,NULL,0,5,1433335062,0,260,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,1513460672,-458161221,1513460672,3836806075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117392,0,'Violent Pledge (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,260,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,-419303780,-2009451478,3875663516,2285515818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117393,0,'Violent Pledge (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,260,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,-130952648,-2009451478,4164014648,2285515818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117394,0,'Violent Pledge (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,260,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,-1278342500,1524712812,3016624796,1524712812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117395,0,'Violent Pledge (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,260,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,1720345303,-932456898,1720345303,3362510398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117396,0,'Violent Pledge (Master I)','Scroll',711,NULL,0,9,1433335062,0,260,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,-1491868590,-1377763327,2803098706,2917203969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117397,0,'War Pledge (Adept I)','Scroll',195,NULL,0,5,1433335062,0,330,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16,0,-1623167415,641005386,2671799881,641005386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117398,0,'War Pledge (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,330,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16,0,1136204471,-363290480,1136204471,3931676816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117399,0,'War Pledge (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,330,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16,0,-325894647,-363290480,3969072649,3931676816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117400,0,'War Pledge (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,330,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16,0,514483502,-1869020654,514483502,2425946642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117401,0,'War Pledge (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,330,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16,0,-388400692,-1442233724,3906566604,2852733572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117402,0,'War Pledge (Master I)','Scroll',711,NULL,0,9,1433335062,0,330,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16,0,-1728860040,1738098559,2566107256,1738098559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117403,0,'Raging Blow VII (Adept)','Scroll',195,NULL,0,5,1433335062,0,385,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,1300577292,-330518476,1300577292,3964448820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117404,0,'Raging Blow VII (Apprentice)','Scroll',2219,NULL,0,2,1433335062,0,385,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,1403655177,-1047619434,1403655177,3247347862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117405,0,'Raging Blow VII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,385,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,769375900,669918830,769375900,669918830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117406,0,'Raging Blow VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,385,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,-511916979,-2116060542,3783050317,2178906754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117407,0,'Raging Blow VII (Master)','Scroll',711,NULL,0,9,1433335062,0,385,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,2116687028,-789683453,2116687028,3505283843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117408,0,'Raging Blow VIII (Adept)','Scroll',195,NULL,0,5,1433335062,0,435,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16,0,1080255513,1530631240,1080255513,1530631240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117409,0,'Raging Blow VIII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,435,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16,0,-1801833162,2129292381,2493134134,2129292381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117410,0,'Raging Blow VIII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,435,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16,0,-1025547953,1754728847,3269419343,1754728847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117411,0,'Raging Blow VIII (Master)','Scroll',711,NULL,0,9,1433335062,0,435,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16,0,-1692437287,-1981142736,2602530009,2313824560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117412,0,'Rallying Cry (Adept I)','Scroll',195,NULL,0,5,1124719197,0,60,10,'Increases the physical defense of the warrior''s group against slashing, piercing, and crushing attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,28,0,509423628,1236383331,509423628,1236383331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117413,0,'Rallying Cry (Apprentice  III)','Scroll',2219,NULL,0,3,1124719197,0,60,10,'Increases the physical defense of the warrior''s group against slashing, piercing, and crushing attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,28,0,-1665604058,12221630,2629363238,12221630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(117414,0,'Rallying Cry (Apprentice II)','Scroll',2219,NULL,0,2,1124719197,0,60,10,'Increases the physical defense of the warrior''s group against slashing, piercing, and crushing attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,28,0,-859278252,12221630,3435689044,12221630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117415,0,'Rallying Cry (Adept III)','Scroll',2220,NULL,0,7,1124719197,0,60,10,'Increases the physical defense of the warrior''s group against slashing, piercing, and crushing attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,28,0,-1486032697,-767287489,2808934599,3527679807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117416,0,'Rallying Cry (Apprentice IV)','Scroll',2219,NULL,0,4,1124719197,0,60,10,'Increases the physical defense of the warrior''s group against slashing, piercing, and crushing attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,28,0,-112004480,1089183402,4182962816,1089183402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117417,0,'Rallying Cry (Master)','Scroll',711,NULL,0,9,1124719197,0,60,10,'Increases the physical defense of the warrior''s group against slashing, piercing, and crushing attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,24,0,1666233793,625236562,1666233793,625236562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117418,0,'Rampage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,250,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,-2025942412,983251004,2269024884,983251004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117419,0,'Rampage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,250,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,995985335,-2034824017,995985335,2260143279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117420,0,'Rampage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,250,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,40733356,-2034824017,40733356,2260143279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117421,0,'Rampage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,250,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,-1147740260,702773716,3147227036,702773716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117422,0,'Rampage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,250,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,-1663142538,-957944133,2631824758,3337023163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117423,0,'Rampage (Master I)','Scroll',711,NULL,0,9,1433335062,0,250,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,1530426199,-555533127,1530426199,3739434169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117424,0,'Destruction (Adept I)','Scroll',195,NULL,0,5,1433335062,0,350,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,1589113828,1943082944,1589113828,1943082944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117425,0,'Destruction (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,350,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,-751512574,-1349193023,3543454722,2945774273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117426,0,'Destruction (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,350,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,-1934826929,-1349193023,2360140367,2945774273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117427,0,'Destruction (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,350,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,1935741186,-1650356788,1935741186,2644610508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117428,0,'Destruction (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,350,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,-1107447171,-272297771,3187520125,4022669525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117429,0,'Destruction (Master I)','Scroll',711,NULL,0,9,1433335062,0,350,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,33682684,1788987553,33682684,1788987553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117430,0,'Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,400,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,486990780,-512475158,486990780,3782492138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117431,0,'Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,400,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,-401472220,-576244314,3893495076,3718722982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117432,0,'Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,400,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,1988256513,1183375666,1988256513,1183375666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117433,0,'Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,400,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,-516319996,-1644767310,3778647300,2650199986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117434,0,'Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,400,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,-941260594,-1316445089,3353706702,2978522207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117435,0,'Rampage IV (Adept)','Scroll',195,NULL,0,5,1433335062,0,450,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-2006108927,11049568,2288858369,11049568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117436,0,'Rampage IV (Expert)','Scroll',2220,NULL,0,7,1433335062,0,450,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1179668697,1258575785,3115298599,1258575785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117437,0,'Rampage IV (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,450,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-862785404,-538732465,3432181892,3756234831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117438,0,'Rampage IV (Master)','Scroll',711,NULL,0,9,1433335062,0,450,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,929612136,-1140583740,929612136,3154383556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117439,0,'Shadow Leap (Adept I)','Scroll',195,NULL,0,5,1400160844,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,549755813888,0,-612026603,568945091,3682940693,568945091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117440,0,'Shadow Leap (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,549755813888,0,-1709042654,-1054747584,2585924642,3240219712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117441,0,'Shadow Leap (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,549755813888,0,-215248983,-1054747584,4079718313,3240219712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117442,0,'Shadow Leap (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,549755813888,0,-489733531,83551240,3805233765,83551240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117443,0,'Shadow Leap (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,549755813888,0,-1032134757,-2123352492,3262832539,2171614804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117444,0,'Shadow Leap (Master I)','Scroll',711,NULL,0,9,1400160844,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,549755813888,0,-935459662,-201678491,3359507634,4093288805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117445,0,'Shadow Lunge (Adept I)','Scroll',195,NULL,0,5,1400160844,0,120,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,549755813888,0,1386763150,-790470861,1386763150,3504496435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117446,0,'Shadow Lunge (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,120,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,549755813888,0,1369912883,1571232893,1369912883,1571232893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117447,0,'Shadow Lunge (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,120,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,549755813888,0,-362277,1571232893,4294605019,1571232893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117448,0,'Shadow Lunge (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,120,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,549755813888,0,317983255,-1179247326,317983255,3115719970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117449,0,'Shadow Lunge (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,120,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,549755813888,0,-899613169,502726249,3395354127,502726249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117450,0,'Shadow Lunge (Master I)','Scroll',711,NULL,0,9,1400160844,0,120,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,549755813888,0,-796795386,1320573007,3498171910,1320573007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117451,0,'Crippling Blade (Adept I)','Scroll',195,NULL,0,5,1400160844,0,190,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,549755813888,0,1831361850,-983322876,1831361850,3311644420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117452,0,'Crippling Blade (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,190,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,549755813888,0,1052861732,528677359,1052861732,528677359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117453,0,'Crippling Blade (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,190,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,549755813888,0,-1756671613,528677359,2538295683,528677359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117454,0,'Crippling Blade (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,190,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,549755813888,0,958634639,18758109,958634639,18758109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117455,0,'Crippling Blade (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,190,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,549755813888,0,-918373014,1607670779,3376594282,1607670779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117456,0,'Crippling Blade (Master I)','Scroll',711,NULL,0,9,1400160844,0,190,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,549755813888,0,-482547671,-165774160,3812419625,4129193136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117457,0,'Dire Blade (Adept I)','Scroll',195,NULL,0,5,1400160844,0,260,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,-746869664,-1550069101,3548097632,2744898195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117458,0,'Dire Blade (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,260,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,1329181212,1837208807,1329181212,1837208807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117459,0,'Dire Blade (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,260,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,1028718820,1837208807,1028718820,1837208807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117460,0,'Dire Blade (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,260,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,1036768250,1863567175,1036768250,1863567175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117461,0,'Dire Blade (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,260,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,2080616408,768636659,2080616408,768636659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117462,0,'Dire Blade (Master I)','Scroll',711,NULL,0,9,1400160844,0,260,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,-1132878687,-1743551958,3162088609,2551415338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117463,0,'Ranger''s Blade (Adept I)','Scroll',195,NULL,0,5,1400160844,0,330,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,549755813888,0,-1290246944,-129585970,3004720352,4165381326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117464,0,'Ranger''s Blade (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,330,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,549755813888,0,2105803574,-84120882,2105803574,4210846414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117465,0,'Ranger''s Blade (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,330,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,549755813888,0,-526754110,-84120882,3768213186,4210846414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117466,0,'Ranger''s Blade (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,330,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,549755813888,0,76991226,2056402800,76991226,2056402800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117467,0,'Ranger''s Blade (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,330,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,549755813888,0,-51149906,-1163032358,4243817390,3131934938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117468,0,'Ranger''s Blade (Master I)','Scroll',711,NULL,0,9,1400160844,0,330,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,549755813888,0,1533577363,-1919782371,1533577363,2375184925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117469,0,'Kunark Blade (Adept I)','Scroll',195,NULL,0,5,1400160844,0,385,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,549755813888,0,2095651440,105350486,2095651440,105350486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117470,0,'Kunark Blade (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,385,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,549755813888,0,-380089218,1296908463,3914878078,1296908463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117471,0,'Kunark Blade (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,385,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,549755813888,0,-1959315080,-2068304593,2335652216,2226662703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117472,0,'Kunark Blade (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,385,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,549755813888,0,1642876869,219980475,1642876869,219980475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117473,0,'Kunark Blade (Master I)','Scroll',711,NULL,0,9,1400160844,0,385,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,549755813888,0,273066749,1941465154,273066749,1941465154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117474,0,'Ranger''s Blade VII (Adept)','Scroll',195,NULL,0,5,1400160844,0,435,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,549755813888,0,-457479094,-127033591,3837488202,4167933705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117475,0,'Ranger''s Blade VII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,435,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,549755813888,0,-1945995010,2140293968,2348972286,2140293968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117476,0,'Ranger''s Blade VII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,435,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,549755813888,0,-2117969586,924729951,2176997710,924729951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117477,0,'Ranger''s Blade VII (Master)','Scroll',711,NULL,0,9,1400160844,0,435,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,549755813888,0,1413474654,-2003694019,1413474654,2291273277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117478,0,'Rapid Swings (Adept I)','Scroll',195,NULL,0,5,3856706740,0,95,10,'Has a chance to launch a series of 4 attacks. If any one attack misses, the remaining attacks will miss as well.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,224,0,-1983004216,-1058966882,2311963080,3236000414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117479,0,'Rapid Swings (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,95,10,'Has a chance to launch a series of 4 attacks. If any one attack misses, the remaining attacks will miss as well.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,224,0,-1002486918,-808674127,3292480378,3486293169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117480,0,'Rapid Swings (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,95,10,'Has a chance to launch a series of 4 attacks. If any one attack misses, the remaining attacks will miss as well.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,224,0,-1426018195,-808674127,2868949101,3486293169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117481,0,'Rapid Swings (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,95,10,'Has a chance to launch a series of 4 attacks. If any one attack misses, the remaining attacks will miss as well.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,224,0,-240794194,-1885503835,4054173102,2409463461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117482,0,'Rapid Swings (Master I)','Scroll',711,NULL,0,9,3856706740,0,95,10,'Has a chance to launch a series of 4 attacks. If any one attack misses, the remaining attacks will miss as well.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,224,0,346591018,-423525321,346591018,3871441975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(117483,0,'Alacrity (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,100,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,1344655577,-1687921179,1344655577,2607046117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117484,0,'Alacrity (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,100,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-303522758,120500211,3991444538,120500211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117485,0,'Alacrity (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,100,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,92238943,120500211,92238943,120500211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117486,0,'Alacrity (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,100,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-1171380692,-699536191,3123586604,3595431105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117487,0,'Alacrity (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,100,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-1955589105,1199525351,2339378191,1199525351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117488,0,'Alacrity (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,100,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-970530993,558737836,3324436303,558737836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117489,0,'Celerity (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,170,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,67108864,0,-1315498894,-1006540367,2979468402,3288426929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117490,0,'Celerity (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,170,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,67108864,0,1769975474,-959717026,1769975474,3335250270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117491,0,'Celerity (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,170,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,67108864,0,-2066940449,-959717026,2228026847,3335250270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117492,0,'Celerity (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,170,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,67108864,0,-550222264,-1173087208,3744745032,3121880088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117493,0,'Celerity (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,170,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,67108864,0,266806919,-2036726966,266806919,2258240330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117494,0,'Celerity (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,170,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,67108864,0,-443088309,1293179253,3851878987,1293179253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117495,0,'Legerity (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,240,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,67108864,0,1352844688,-960385474,1352844688,3334581822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117496,0,'Legerity (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,240,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,67108864,0,2102526529,-1115757472,2102526529,3179209824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117497,0,'Legerity (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,240,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,67108864,0,-835384687,-1115757472,3459582609,3179209824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117498,0,'Legerity (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,240,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,67108864,0,1563324901,-955170194,1563324901,3339797102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117499,0,'Legerity (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,240,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,67108864,0,466258548,-47249804,466258548,4247717492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117500,0,'Legerity (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,240,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,67108864,0,-986985078,806422275,3307982218,806422275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117501,0,'Rapidity (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,310,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,67108864,0,-772127589,-1216814063,3522839707,3078153233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117502,0,'Rapidity (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,310,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,67108864,0,-1243279504,-152213052,3051687792,4142754244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117503,0,'Rapidity (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,310,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,67108864,0,-1260051213,-152213052,3034916083,4142754244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117504,0,'Rapidity (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,310,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,67108864,0,-1449428932,1823590013,2845538364,1823590013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117505,0,'Rapidity (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,310,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,67108864,0,-1982825642,-1229157424,2312141654,3065809872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117506,0,'Rapidity (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,310,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,67108864,0,-954240895,-1682865392,3340726401,2612101904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117507,0,'Raxxyl''s Fortitude Song (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,10,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,68719476736,0,1951850831,-1882117243,1951850831,2412850053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(117508,0,'Raxxyl''s Fortitude Song (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,10,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,68719476736,0,2059639105,1030999120,2059639105,1030999120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(117509,0,'Raxxyl''s Fortitude Song (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,10,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,68719476736,0,2068209866,1030999120,2068209866,1030999120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(117510,0,'Raxxyl''s Fortitude Song (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,10,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,68719476736,0,1773755916,-1679083281,1773755916,2615884015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(117511,0,'Raxxyl''s Fortitude Song (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,10,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,68719476736,0,1813746810,2099392068,1813746810,2099392068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(117512,0,'Raxxyl''s Fortitude Song (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,10,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,68719476736,0,300030107,1827372418,300030107,1827372418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117513,0,'Raxxyl''s Rousing Tune (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,50,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,68719476736,0,1609990028,1320696822,1609990028,1320696822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117514,0,'Raxxyl''s Rousing Tune (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,50,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,68719476736,0,1850631217,1191122800,1850631217,1191122800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117515,0,'Raxxyl''s Rousing Tune (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,50,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,68719476736,0,-1340997013,1191122800,2953970283,1191122800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117516,0,'Raxxyl''s Rousing Tune (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,50,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,68719476736,0,-283582437,1378251129,4011384859,1378251129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117517,0,'Raxxyl''s Rousing Tune (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,50,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,68719476736,0,-186976158,112129380,4107991138,112129380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117518,0,'Raxxyl''s Rousing Tune (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,50,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,68719476736,0,-399831850,-1524222956,3895135446,2770744340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117519,0,'Raxxyl''s Energizing Harmony (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,120,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,68719476736,0,-1780457963,787727199,2514509333,787727199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117520,0,'Raxxyl''s Energizing Harmony (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,120,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,68719476736,0,1256247628,1630068057,1256247628,1630068057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117521,0,'Raxxyl''s Energizing Harmony (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,120,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,68719476736,0,-60565561,1630068057,4234401735,1630068057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117522,0,'Raxxyl''s Energizing Harmony (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,120,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,68719476736,0,-1173500316,-45342259,3121466980,4249625037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117523,0,'Raxxyl''s Energizing Harmony (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,120,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,68719476736,0,-1628632246,561594189,2666335050,561594189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117524,0,'Raxxyl''s Energizing Harmony (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,120,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,68719476736,0,135617991,172778656,135617991,172778656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117525,0,'Raxxyl''s Vivacious Descant (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,190,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,68719476736,0,730063982,1036105302,730063982,1036105302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117526,0,'Raxxyl''s Vivacious Descant (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,190,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,68719476736,0,1767838577,1993973738,1767838577,1993973738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117527,0,'Raxxyl''s Vivacious Descant (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,190,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,68719476736,0,-1919498212,1993973738,2375469084,1993973738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117528,0,'Raxxyl''s Vivacious Descant (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,190,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,68719476736,0,1238518951,-2071745764,1238518951,2223221532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117529,0,'Raxxyl''s Vivacious Descant (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,190,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,68719476736,0,-564684224,914914814,3730283072,914914814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117530,0,'Raxxyl''s Vivacious Descant (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,190,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,68719476736,0,-110790474,1938026097,4184176822,1938026097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117531,0,'Raxxyl''s Brash Descant (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,260,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,-1296033460,-961033527,2998933836,3333933769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117532,0,'Raxxyl''s Brash Descant (Apprentice II)','Scroll',185,NULL,0,2,296246391,3587918036,260,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,1926501059,-1554899813,1926501059,2740067483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117533,0,'Raxxyl''s Brash Descant (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,260,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,-1479987293,-1554899813,2814980003,2740067483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117534,0,'Raxxyl''s Brash Descant (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,260,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,1870862707,-456633419,1870862707,3838333877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117535,0,'Raxxyl''s Brash Descant (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,260,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,-1318833721,-486277489,2976133575,3808689807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117536,0,'Raxxyl''s Brash Descant (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,260,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,-101006612,331880152,4193960684,331880152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117537,0,'Raxxyl''s Brazen Descant (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,330,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,68719476736,0,1768230632,-1742872173,1768230632,2552095123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117538,0,'Raxxyl''s Brazen Descant (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,330,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,68719476736,0,1521117545,1444236194,1521117545,1444236194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117539,0,'Raxxyl''s Brazen Descant (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,330,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,68719476736,0,574525301,1444236194,574525301,1444236194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117540,0,'Raxxyl''s Brazen Descant (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,330,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,68719476736,0,-1203071240,1864909172,3091896056,1864909172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117541,0,'Raxxyl''s Brazen Descant (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,330,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,68719476736,0,887521870,373598646,887521870,373598646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117542,0,'Raxxyl''s Brazen Descant (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,330,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,68719476736,0,1498225983,-1742207975,1498225983,2552759321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117543,0,'Fortifying Song (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,385,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,68719476736,0,1308444239,335410002,1308444239,335410002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117544,0,'Fortifying Song (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,385,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,68719476736,0,939261383,166036733,939261383,166036733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117545,0,'Fortifying Song (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,385,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,68719476736,0,-1256733438,-2084547776,3038233858,2210419520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117546,0,'Fortifying Song (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,385,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,68719476736,0,-1667005740,1236559593,2627961556,1236559593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117547,0,'Fortifying Song (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,385,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,68719476736,0,-649475509,1958745645,3645491787,1958745645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117548,0,'Raxxyl''s Rousing Tune VIII (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,435,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,68719476736,0,691435510,-15343258,691435510,4279624038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117549,0,'Raxxyl''s Rousing Tune VIII (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,435,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,68719476736,0,-1437634632,-1567076377,2857332664,2727890919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117550,0,'Raxxyl''s Rousing Tune VIII (Journeyman)','Scroll',1212,NULL,0,4,296246391,3587918036,435,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,68719476736,0,1260828435,-1304438205,1260828435,2990529091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117551,0,'Raxxyl''s Rousing Tune VIII (Master)','Scroll',711,NULL,0,9,296246391,3587918036,435,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,68719476736,0,-2121296783,1436027530,2173670513,1436027530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117552,0,'Raxxyl''s Rousing Tune VIII (Master)','Scroll',711,NULL,0,9,296246391,3587918036,435,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,68719476736,0,865644653,1436027530,865644653,1436027530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117553,0,'Rays of Disintegration (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,400,10,'Inflicts a large amount of heat damage upon the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,-575561445,-360685047,3719405851,3934282249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117554,0,'Rays of Disintegration (Apprentice)','Scroll',75,NULL,0,2,2662430630,613995491,400,10,'Inflicts a large amount of heat damage upon the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,674141319,-628269807,674141319,3666697489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117555,0,'Rays of Disintegration (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,400,10,'Inflicts a large amount of heat damage upon the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,-1045287381,2139137709,3249679915,2139137709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117556,0,'Rays of Disintegration (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,400,10,'Inflicts a large amount of heat damage upon the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,1056348604,-1696809211,1056348604,2598158085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117557,0,'Rays of Disintegration (Master)','Scroll',711,NULL,0,9,2662430630,613995491,400,10,'Inflicts a large amount of heat damage upon the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,2102225462,-2004819008,2102225462,2290148288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117558,0,'Rays of Disintegration II (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,450,10,'Inflicts a large amount of heat damage upon the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-935644834,-1690284967,3359322462,2604682329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117559,0,'Rays of Disintegration II (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,450,10,'Inflicts a large amount of heat damage upon the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,400501128,345651063,400501128,345651063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117560,0,'Rays of Disintegration II (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,450,10,'Inflicts a large amount of heat damage upon the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,1935383366,1168733748,1935383366,1168733748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117561,0,'Rays of Disintegration II (Master)','Scroll',711,NULL,0,9,2662430630,613995491,450,10,'Inflicts a large amount of heat damage upon the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,663242203,-476417510,663242203,3818549786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117562,0,'Poke (Adept I)','Scroll',195,NULL,0,5,2663054519,0,75,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8589934592,0,1781580354,-382078724,1781580354,3912888572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117563,0,'Poke (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,75,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8589934592,0,-1076518319,-1397605041,3218448977,2897362255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117564,0,'Poke (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,75,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8589934592,0,-1217925470,-1397605041,3077041826,2897362255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117565,0,'Poke (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,75,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8589934592,0,-1328232358,-1303111252,2966734938,2991856044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117566,0,'Poke (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,75,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8589934592,0,-1224854927,-320610469,3070112369,3974356827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117567,0,'Poke (Master I)','Scroll',711,NULL,0,9,2663054519,0,75,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8589934592,0,-1651021324,1163156673,2643945972,1163156673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117568,0,'Nimble Cut (Adept I)','Scroll',195,NULL,0,5,2663054519,0,145,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8589934592,0,1734084038,-645587247,1734084038,3649380049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117569,0,'Nimble Cut (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,145,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8589934592,0,-1059973056,-1337863818,3234994240,2957103478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117570,0,'Nimble Cut (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,145,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8589934592,0,485769509,-1337863818,485769509,2957103478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117571,0,'Nimble Cut (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,145,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8589934592,0,1850092013,-138675913,1850092013,4156291383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117572,0,'Nimble Cut (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,145,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8589934592,0,-2122270852,-267373726,2172696444,4027593570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117573,0,'Nimble Cut (Master I)','Scroll',711,NULL,0,9,2663054519,0,145,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8589934592,0,32739845,12303450,32739845,12303450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117574,0,'Razor Edge (Adept I)','Scroll',195,NULL,0,5,2663054519,0,215,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8589934592,0,-243416968,-1955706095,4051550328,2339261201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117575,0,'Razor Edge (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,215,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8589934592,0,-361749829,-2000828758,3933217467,2294138538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117576,0,'Razor Edge (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,215,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8589934592,0,-1323242253,-2000828758,2971725043,2294138538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117577,0,'Razor Edge (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,215,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8589934592,0,650528407,1821233362,650528407,1821233362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117578,0,'Razor Edge (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,215,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8589934592,0,-1423798905,-924048194,2871168391,3370919102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117579,0,'Razor Edge (Master I)','Scroll',711,NULL,0,9,2663054519,0,215,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8589934592,0,-1439889101,-1685219905,2855078195,2609747391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117580,0,'Razor Point (Adept I)','Scroll',195,NULL,0,5,2663054519,0,285,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8589934592,0,1403081864,-1426287759,1403081864,2868679537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117581,0,'Razor Point (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,285,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8589934592,0,1648271552,-2140710420,1648271552,2154256876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117582,0,'Razor Point (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,285,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8589934592,0,792984499,-2140710420,792984499,2154256876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117583,0,'Razor Point (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,285,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8589934592,0,-346647767,555623250,3948319529,555623250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117584,0,'Razor Point (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,285,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8589934592,0,1292930792,-1070154760,1292930792,3224812536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117585,0,'Razor Point (Master I)','Scroll',711,NULL,0,9,2663054519,0,285,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8589934592,0,1658420836,-702650817,1658420836,3592316479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117586,0,'Eye Point (Adept I)','Scroll',195,NULL,0,5,2663054519,0,355,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,-1516300533,692807106,2778666763,692807106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117587,0,'Eye Point (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,355,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,1987611593,-1531821746,1987611593,2763145550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117588,0,'Eye Point (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,355,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,78836220,1945466514,78836220,1945466514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117589,0,'Eye Point (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,355,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,-1867781478,-454843558,2427185818,3840123738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117590,0,'Eye Point (Master I)','Scroll',711,NULL,0,9,2663054519,0,355,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,77310746,-2064305153,77310746,2230662143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117591,0,'Razor Edge VI (Adept)','Scroll',195,NULL,0,5,2663054519,0,405,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8589934592,0,-932814871,253805748,3362152425,253805748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117592,0,'Razor Edge VI (Expert)','Scroll',1211,NULL,0,7,2663054519,0,405,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8589934592,0,-1141613195,-894056134,3153354101,3400911162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117593,0,'Razor Edge VI (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,405,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8589934592,0,73347473,-520458320,73347473,3774508976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117594,0,'Razor Edge VI (Master)','Scroll',711,NULL,0,9,2663054519,0,405,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8589934592,0,1045202492,1035308119,1045202492,1035308119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117595,0,'Razor Edge VII (Adept)','Scroll',195,NULL,0,5,2663054519,0,455,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8589934592,0,-548521175,-1235191012,3746446121,3059776284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117596,0,'Razor Edge VII (Expert)','Scroll',1211,NULL,0,7,2663054519,0,455,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8589934592,0,545765281,302096991,545765281,302096991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117597,0,'Razor Edge VII (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,455,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8589934592,0,1792223952,-1608418022,1792223952,2686549274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117598,0,'Razor Edge VII (Master)','Scroll',711,NULL,0,9,2663054519,0,455,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8589934592,0,-1522570008,-452860110,2772397288,3842107186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117599,0,'Back Fire (Adept I)','Scroll',195,NULL,0,5,1400160844,0,10,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,549755813888,0,-2044509069,2024993848,2250458227,2024993848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117600,0,'Back Fire (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,10,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,549755813888,0,-2095728411,-1166038215,2199238885,3128929081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117601,0,'Back Fire (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,10,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,549755813888,0,59800612,-1166038215,59800612,3128929081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117602,0,'Back Fire (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,10,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,549755813888,0,288760304,785159169,288760304,785159169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117603,0,'Back Fire (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,10,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,549755813888,0,1707530678,-97629907,1707530678,4197337389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117604,0,'Back Fire (Master I)','Scroll',711,NULL,0,9,1400160844,0,10,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,549755813888,0,1516695111,-640888468,1516695111,3654078828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117605,0,'Back Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,75,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,549755813888,0,1146587553,1361428336,1146587553,1361428336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117606,0,'Back Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,75,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,549755813888,0,1118569376,586372627,1118569376,586372627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117607,0,'Back Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,75,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,549755813888,0,-1156555698,586372627,3138411598,586372627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117608,0,'Back Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,75,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,549755813888,0,1206778388,1457703656,1206778388,1457703656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117609,0,'Back Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,75,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,549755813888,0,1573076253,1654830087,1573076253,1654830087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117610,0,'Back Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,75,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,549755813888,0,846801266,-1578987643,846801266,2715979653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117611,0,'Sniping Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,145,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,549755813888,0,-1814717026,708278478,2480250270,708278478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117612,0,'Sniping Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,145,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,549755813888,0,251523732,-1242045958,251523732,3052921338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117613,0,'Sniping Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,145,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,549755813888,0,-2119984459,-1242045958,2174982837,3052921338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117614,0,'Sniping Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,145,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,549755813888,0,1828400075,2051032740,1828400075,2051032740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117615,0,'Sniping Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,145,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,549755813888,0,996635712,-173669394,996635712,4121297902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117616,0,'Sniping Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,145,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,549755813888,0,-77511519,-1925184567,4217455777,2369782729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117617,0,'Culling The Herd (Adept I)','Scroll',195,NULL,0,5,1400160844,0,215,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,549755813888,0,-265004719,576467664,4029962577,576467664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117618,0,'Culling The Herd (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,215,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,549755813888,0,-587754100,316006025,3707213196,316006025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117619,0,'Culling The Herd (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,215,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,549755813888,0,-1447545207,316006025,2847422089,316006025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117620,0,'Culling The Herd (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,215,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,549755813888,0,689929997,-2142826355,689929997,2152140941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117621,0,'Culling The Herd (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,215,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,549755813888,0,942397894,1384397981,942397894,1384397981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117622,0,'Culling The Herd (Master I)','Scroll',711,NULL,0,9,1400160844,0,215,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,549755813888,0,-1634555166,2001163744,2660412130,2001163744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117623,0,'Culling The Weak (Adept I)','Scroll',195,NULL,0,5,1400160844,0,285,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,549755813888,0,2142331727,-2119163366,2142331727,2175803930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117624,0,'Culling The Weak (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,285,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,549755813888,0,-1767113165,-994328702,2527854131,3300638594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117625,0,'Culling The Weak (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,285,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,549755813888,0,-1476279354,-994328702,2818687942,3300638594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117626,0,'Culling The Weak (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,285,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,549755813888,0,1872369647,-78260429,1872369647,4216706867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117627,0,'Culling The Weak (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,285,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,549755813888,0,1663509623,-2065015402,1663509623,2229951894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117628,0,'Culling The Weak (Master I)','Scroll',711,NULL,0,9,1400160844,0,285,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,549755813888,0,12390376,206934622,12390376,206934622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117629,0,'Rear Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,355,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,1446956956,-2021628651,1446956956,2273338645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117630,0,'Rear Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,355,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,-1916065213,840501953,2378902083,840501953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117631,0,'Rear Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,355,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,-1296415642,1810692837,2998551654,1810692837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117632,0,'Rear Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,355,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,1796754192,1917380821,1796754192,1917380821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117633,0,'Rear Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,355,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,1778584613,-1662206072,1778584613,2632761224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117634,0,'Rear Shot VII (Adept)','Scroll',195,NULL,0,5,1400160844,0,405,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,1800316992,389630147,1800316992,389630147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117635,0,'Rear Shot VII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,405,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,-1006061804,80491561,3288905492,80491561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117636,0,'Rear Shot VII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,405,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,1809884120,-1653908918,1809884120,2641058378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117637,0,'Rear Shot VII (Master)','Scroll',711,NULL,0,9,1400160844,0,405,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,434316870,-204705468,434316870,4090261828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117638,0,'Rear Shot VIII (Adept)','Scroll',195,NULL,0,5,1400160844,0,455,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,-191616034,2014938639,4103351262,2014938639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117639,0,'Rear Shot VIII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,455,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,-752823340,-1770939780,3542143956,2524027516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117640,0,'Rear Shot VIII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,455,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,-1929575089,-46860499,2365392207,4248106797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117641,0,'Rear Shot VIII (Master)','Scroll',711,NULL,0,9,1400160844,0,455,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,248201862,1634852625,248201862,1634852625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117642,0,'Rebuke (Adept I)','Scroll',195,NULL,0,5,3341842907,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,28672,0,-164605469,1936228633,4130361827,1936228633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117643,0,'Rebuke (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,10,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8192,0,1219319526,1936228633,1219319526,1936228633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117644,0,'Rebuke (Apprentice II)','Scroll',75,NULL,0,2,3341842907,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,28672,0,2132702359,2044040206,2132702359,2044040206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117645,0,'Rebuke (Apprentice III)','Scroll',75,NULL,0,3,3341842907,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,28672,0,-864991273,2044040206,3429976023,2044040206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117646,0,'Rebuke (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,10,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8192,0,-375372963,2044040206,3919594333,2044040206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117647,0,'Rebuke (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,10,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8192,0,-1171341790,2044040206,3123625506,2044040206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117648,0,'Rebuke (Adept III)','Scroll',713,NULL,0,7,3341842907,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,28672,0,-1513395041,1655594538,2781572255,1655594538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117649,0,'Rebuke (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,10,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8192,0,262769303,1655594538,262769303,1655594538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117650,0,'Rebuke (Apprentice IV)','Scroll',75,NULL,0,4,3341842907,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,28672,0,-1468789360,964982298,2826177936,964982298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117651,0,'Rebuke (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,10,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8192,0,374936616,964982298,374936616,964982298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117652,0,'Rebuke (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,10,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8192,0,-1662823900,-1783751865,2632143396,2511215431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117653,0,'Rebuke (Master I)','Scroll',711,NULL,0,9,3341842907,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,28672,0,-877006448,-1783751865,3417960848,2511215431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117654,0,'Rebuke (Master I)','Scroll',711,NULL,0,9,3341842907,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,28672,0,-1306268918,-1783751865,2988698378,2511215431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117655,0,'Scorn (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8192,0,777828891,1558455765,777828891,1558455765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117656,0,'Scorn (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8192,0,-751428340,1829422351,3543538956,1829422351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117657,0,'Scorn (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8192,0,706987786,1829422351,706987786,1829422351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117658,0,'Scorn (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8192,0,-688970111,-262972395,3605997185,4031994901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117659,0,'Scorn (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8192,0,-1476192961,760948507,2818774335,760948507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117660,0,'Scorn (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8192,0,1840486128,122886520,1840486128,122886520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117661,0,'Disgrace (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,120,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8192,0,1506351294,-1937314253,1506351294,2357653043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117662,0,'Disgrace (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,120,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8192,0,137748843,-1581693914,137748843,2713273382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117663,0,'Disgrace (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,120,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8192,0,-1468147408,-1581693914,2826819888,2713273382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117664,0,'Disgrace (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,120,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8192,0,890754925,-1175815789,890754925,3119151507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117665,0,'Disgrace (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,120,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8192,0,-823832315,-504846798,3471134981,3790120498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117666,0,'Disgrace (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,120,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8192,0,-131912173,1323973886,4163055123,1323973886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117667,0,'Reproach (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,190,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8192,0,-154617144,798861429,4140350152,798861429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117668,0,'Reproach (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,190,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8192,0,-2060889447,1563184533,2234077849,1563184533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117669,0,'Reproach (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,190,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8192,0,-278335576,1563184533,4016631720,1563184533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117670,0,'Reproach (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,190,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8192,0,1005951876,653690480,1005951876,653690480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117671,0,'Reproach (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,190,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8192,0,-474883412,494776193,3820083884,494776193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117672,0,'Reproach (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,190,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8192,0,160479932,-772357347,160479932,3522609949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117673,0,'Admonishment (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,260,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8192,0,1299974610,759216528,1299974610,759216528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117674,0,'Admonishment (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,260,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8192,0,-1218844056,-488967903,3076123240,3805999393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117675,0,'Admonishment (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,260,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8192,0,940324243,-488967903,940324243,3805999393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117676,0,'Admonishment (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,260,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8192,0,-1281773010,-158052970,3013194286,4136914326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117677,0,'Admonishment (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,260,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8192,0,-2101121860,-1567943883,2193845436,2727023413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117678,0,'Admonishment (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,260,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8192,0,-1983359609,26478843,2311607687,26478843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117679,0,'Spurn (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,330,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8192,0,1572941462,-1975386192,1572941462,2319581104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117680,0,'Spurn (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,330,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8192,0,1275294890,2111871453,1275294890,2111871453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117681,0,'Spurn (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,330,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8192,0,352974014,2111871453,352974014,2111871453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117682,0,'Spurn (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,330,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8192,0,-1348410297,-849515496,2946556999,3445451800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117683,0,'Spurn (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,330,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8192,0,926317721,1035041737,926317721,1035041737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117684,0,'Spurn (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,330,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8192,0,-20318983,979183989,4274648313,979183989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117685,0,'Reproval (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,385,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,1556964315,-1316430274,1556964315,2978537022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117686,0,'Reproval (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,385,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,1280152896,-915137150,1280152896,3379830146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117687,0,'Reproval (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,385,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,-51900571,-949613794,4243066725,3345353502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117688,0,'Reproval (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,385,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,1903741669,-1993998442,1903741669,2300968854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117689,0,'Reproval (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,385,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,-1320286666,812011123,2974680630,812011123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117690,0,'Rebuke VIII (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,435,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8192,0,100235525,-1145849544,100235525,3149117752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117691,0,'Rebuke VIII (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,435,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8192,0,-1562985399,772773196,2731981897,772773196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117692,0,'Rebuke VIII (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,435,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8192,0,-1223751385,1917134711,3071215911,1917134711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117693,0,'Rebuke VIII (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,435,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8192,0,-615052588,-653275103,3679914708,3641692193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117694,0,'Recapture (Adept)','Scroll',195,NULL,0,5,1209716810,723762198,400,10,'Recapture increases the hate position of all your fighter allies and reduces the hate position of non-fighter group members against your enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,952293985,-1555198786,952293985,2739768510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117695,0,'Recapture (Apprentice)','Scroll',2219,NULL,0,2,1209716810,723762198,400,10,'Recapture increases the hate position of all your fighter allies and reduces the hate position of non-fighter group members against your enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,37648195,-167358911,37648195,4127608385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117696,0,'Recapture (Expert)','Scroll',2220,NULL,0,7,1209716810,723762198,400,10,'Recapture increases the hate position of all your fighter allies and reduces the hate position of non-fighter group members against your enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,2121617793,718032236,2121617793,718032236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117697,0,'Recapture (Journeyman)','Scroll',2219,NULL,0,4,1209716810,723762198,400,10,'Recapture increases the hate position of all your fighter allies and reduces the hate position of non-fighter group members against your enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,-454224368,-1235768235,3840742928,3059199061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117698,0,'Recapture (Master)','Scroll',711,NULL,0,9,1209716810,723762198,400,10,'Recapture increases the hate position of all your fighter allies and reduces the hate position of non-fighter group members against your enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,-1453228399,-573831167,2841738897,3721136129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117699,0,'Reckless Aide (Adept I)','Scroll',195,NULL,0,5,1433335062,0,105,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,-1228383441,370902040,3066583855,370902040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117700,0,'Reckless Aide (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,105,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,215406151,1029047399,215406151,1029047399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117701,0,'Reckless Aide (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,105,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,63612550,1029047399,63612550,1029047399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117702,0,'Reckless Aide (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,105,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,-23975530,365698489,4270991766,365698489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117703,0,'Reckless Aide (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,105,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,530807786,2097669747,530807786,2097669747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117704,0,'Reckless Aide (Master I)','Scroll',711,NULL,0,9,1433335062,0,105,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,1354139533,-489924396,1354139533,3805042900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117705,0,'Infuriation (Adept I)','Scroll',195,NULL,0,5,1433335062,0,160,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16,0,1590870793,-379741372,1590870793,3915225924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117706,0,'Infuriation (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,160,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16,0,1252016781,805072228,1252016781,805072228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117707,0,'Infuriation (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,160,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16,0,1328729552,805072228,1328729552,805072228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117708,0,'Infuriation (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,160,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16,0,1729710122,2012104313,1729710122,2012104313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117709,0,'Infuriation (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,160,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16,0,1612506104,1873645424,1612506104,1873645424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117710,0,'Infuriation (Master I)','Scroll',711,NULL,0,9,1433335062,0,160,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16,0,-2146296974,-2131885292,2148670322,2163082004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117711,0,'Vehemence (Adept I)','Scroll',195,NULL,0,5,1433335062,0,230,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16,0,1962016081,188478559,1962016081,188478559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117712,0,'Vehemence (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,230,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16,0,-1589262211,2073758302,2705705085,2073758302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117713,0,'Vehemence (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,230,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16,0,-1116167535,2073758302,3178799761,2073758302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117714,0,'Vehemence (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,230,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16,0,370145082,-43390470,370145082,4251576826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117715,0,'Vehemence (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,230,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16,0,-141519658,1003153482,4153447638,1003153482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117716,0,'Vehemence (Master I)','Scroll',711,NULL,0,9,1433335062,0,230,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16,0,-1741151279,174697623,2553816017,174697623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117717,0,'Guarded Vehemence (Adept I)','Scroll',195,NULL,0,5,1433335062,0,300,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16,0,2132922765,-1708910876,2132922765,2586056420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117718,0,'Guarded Vehemence (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,300,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16,0,1815202106,534439422,1815202106,534439422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117719,0,'Guarded Vehemence (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,300,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16,0,-309340023,534439422,3985627273,534439422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117720,0,'Guarded Vehemence (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,300,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16,0,714982177,-1588880356,714982177,2706086940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117721,0,'Guarded Vehemence (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,300,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16,0,-1966930220,1602947050,2328037076,1602947050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117722,0,'Guarded Vehemence (Master I)','Scroll',711,NULL,0,9,1433335062,0,300,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16,0,-2042778228,1447811441,2252189068,1447811441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117723,0,'Reconnoiter (Adept)','Scroll',195,NULL,0,5,3167106577,0,55,10,'Reduces the amount of hate that the predator accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1649267441664,0,-499774262,-1266342642,3795193034,3028624654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117724,0,'Reconnoiter (Apprentice)','Scroll',1212,NULL,0,2,3167106577,0,55,10,'Reduces the amount of hate that the predator accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1649267441664,0,1737607882,1285378996,1737607882,1285378996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117725,0,'Reconnoiter (Apprentice)','Scroll',1212,NULL,0,3,3167106577,0,55,10,'Reduces the amount of hate that the predator accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1649267441664,0,-1154545250,1285378996,3140422046,1285378996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117726,0,'Reconnoiter (Expert)','Scroll',1211,NULL,0,7,3167106577,0,55,10,'Reduces the amount of hate that the predator accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1649267441664,0,718681922,-507890103,718681922,3787077193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117727,0,'Reconnoiter (Journeyman)','Scroll',1212,NULL,0,4,3167106577,0,55,10,'Reduces the amount of hate that the predator accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1649267441664,0,1220535522,214741408,1220535522,214741408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117728,0,'Reconnoiter (Master)','Scroll',711,NULL,0,9,3167106577,0,55,10,'Reduces the amount of hate that the predator accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1649267441664,0,-1912177191,381317924,2382790105,381317924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117729,0,'Redemption (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16384,0,-938127318,-676514626,3356839978,3618452670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117730,0,'Redemption (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16384,0,-2007608107,-864992154,2287359189,3429975142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117731,0,'Redemption (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16384,0,-1343137354,-864992154,2951829942,3429975142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117732,0,'Redemption (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16384,0,-1182009680,716746196,3112957616,716746196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117733,0,'Redemption (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16384,0,-291244406,-1944017294,4003722890,2350950002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117734,0,'Redemption (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16384,0,1760760987,-575084359,1760760987,3719882937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117735,0,'Exoneration (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,1586819644,-227605930,1586819644,4067361366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117736,0,'Exoneration (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,1964963338,2068708812,1964963338,2068708812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117737,0,'Exoneration (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,-1801214982,2068708812,2493752314,2068708812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117738,0,'Exoneration (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,-961899250,-2075392600,3333068046,2219574696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117739,0,'Exoneration (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,-1148351022,991698904,3146616274,991698904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117740,0,'Exoneration (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,847213919,1934377157,847213919,1934377157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117741,0,'Absolution (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16384,0,-1274956860,-124143730,3020010436,4170823566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117742,0,'Absolution (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16384,0,1166657184,-1547530220,1166657184,2747437076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117743,0,'Absolution (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16384,0,-1938691949,-1547530220,2356275347,2747437076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117744,0,'Absolution (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16384,0,1409254639,206481915,1409254639,206481915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117745,0,'Absolution (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16384,0,-144763164,-476876288,4150204132,3818091008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117746,0,'Absolution (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16384,0,-345187655,-78713706,3949779641,4216253590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117747,0,'Redeem (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,-512375349,-2129227786,3782591947,2165739510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117748,0,'Redeem (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,-243400724,1265333590,4051566572,1265333590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117749,0,'Redeem (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,1183169374,1391058893,1183169374,1391058893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117750,0,'Redeem (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,243574937,188389186,243574937,188389186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117751,0,'Redeem (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,-644491582,-1511417184,3650475714,2783550112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117752,0,'Redemption V (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-478464357,1997369464,3816502939,1997369464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117753,0,'Redemption V (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,1112937964,1478453781,1112937964,1478453781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117754,0,'Redemption V (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,2056485395,-1988323862,2056485395,2306643434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117755,0,'Redemption V (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-940650843,-1356910728,3354316453,2938056568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117756,0,'Redoubt (Adept I)','Scroll',195,NULL,0,5,3341842907,3587918036,80,10,'An augmentation that increases the health pool and melee offensive skills of the cleric''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,28672,0,61075845,-1718360707,61075845,2576606589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117757,0,'Redoubt (Apprentice II)','Scroll',75,NULL,0,2,3341842907,3587918036,80,10,'An augmentation that increases the health pool and melee offensive skills of the cleric''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,28672,0,-272684319,-1138515328,4022282977,3156451968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117758,0,'Redoubt (Apprentice III)','Scroll',75,NULL,0,3,3341842907,3587918036,80,10,'An augmentation that increases the health pool and melee offensive skills of the cleric''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,28672,0,441943092,-1138515328,441943092,3156451968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117759,0,'Redoubt (Adept III)','Scroll',713,NULL,0,7,3341842907,3587918036,80,10,'An augmentation that increases the health pool and melee offensive skills of the cleric''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,28672,0,-1399721734,681246735,2895245562,681246735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117760,0,'Redoubt (Apprentice IV)','Scroll',75,NULL,0,4,3341842907,3587918036,80,10,'An augmentation that increases the health pool and melee offensive skills of the cleric''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,28672,0,1896666427,-59621228,1896666427,4235346068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117761,0,'Redoubt (Master I)','Scroll',711,NULL,0,9,3341842907,3587918036,80,10,'An augmentation that increases the health pool and melee offensive skills of the cleric''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,28672,0,-1198735184,-543472286,3096232112,3751495010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117762,0,'Reebo''s Circling Runes','Scroll',75,NULL,0,1,1040683335,0,250,10,'Surrounds the warden with gentle runes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,65536,0,358531999,28231798,358531999,28231798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117763,0,'Refusal of Grace (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,200,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,-2070471788,1394290144,2224495508,1394290144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117764,0,'Refusal of Grace (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,200,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,1639950422,-125832652,1639950422,4169134644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117765,0,'Refusal of Grace (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,200,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,-191382574,-125832652,4103584722,4169134644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117766,0,'Refusal of Grace (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,200,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,-367933464,-1494259906,3927033832,2800707390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117767,0,'Refusal of Grace (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,200,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,1694782621,-1204940768,1694782621,3090026528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117768,0,'Refusal of Grace (Master I)','Scroll',711,NULL,0,9,90523872,613995491,200,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,876914100,1374626387,876914100,1374626387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117769,0,'Refusal of Faith (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,270,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,-445324769,760200905,3849642527,760200905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117770,0,'Refusal of Faith (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,270,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,-739074164,1095901983,3555893132,1095901983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117771,0,'Refusal of Faith (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,270,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,-477084489,1095901983,3817882807,1095901983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117772,0,'Refusal of Faith (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,270,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,716773716,-467424319,716773716,3827542977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117773,0,'Refusal of Faith (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,270,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,1912843256,17023243,1912843256,17023243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117774,0,'Refusal of Faith (Master I)','Scroll',711,NULL,0,9,90523872,613995491,270,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,-1043482345,321121964,3251484951,321121964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117775,0,'Refusal of Conviction (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,340,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,-516097707,-1728701977,3778869589,2566265319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117776,0,'Refusal of Conviction (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,340,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,-370777409,-1138619228,3924189887,3156348068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117777,0,'Refusal of Conviction (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,340,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,87530864,-1138619228,87530864,3156348068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117778,0,'Refusal of Conviction (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,340,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,-300340639,943726505,3994626657,943726505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117779,0,'Refusal of Conviction (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,340,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,1023274565,-59511120,1023274565,4235456176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117780,0,'Refusal of Conviction (Master I)','Scroll',711,NULL,0,9,90523872,613995491,340,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,-911972462,-817866044,3382994834,3477101252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117781,0,'Refusal of Atonement (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,390,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,1192985623,1580610409,1192985623,1580610409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117782,0,'Refusal of Atonement (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,390,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,-831000950,1903471493,3463966346,1903471493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117783,0,'Refusal of Atonement (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,390,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,1472364723,847671716,1472364723,847671716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117784,0,'Refusal of Atonement (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,390,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,-1967188861,824527249,2327778435,824527249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117785,0,'Refusal of Atonement (Master I)','Scroll',711,NULL,0,9,90523872,613995491,390,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,-1880183839,-981060407,2414783457,3313906889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117786,0,'Refusal of Atonement V (Adept)','Scroll',195,NULL,0,5,90523872,613995491,440,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1024,0,1065940614,928918740,1065940614,928918740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117787,0,'Refusal of Atonement V (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,440,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1024,0,479172866,-2025859446,479172866,2269107850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117788,0,'Refusal of Atonement V (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,440,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1024,0,492587086,603162763,492587086,603162763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117789,0,'Refusal of Atonement V (Master)','Scroll',711,NULL,0,9,90523872,613995491,440,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1024,0,927949515,1883214823,927949515,1883214823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117790,0,'Convincing Regalia (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,200,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,2129276648,107240490,2129276648,107240490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117791,0,'Convincing Regalia (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,200,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,-402193410,272122827,3892773886,272122827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117792,0,'Convincing Regalia (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,200,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,-1397062184,272122827,2897905112,272122827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117793,0,'Convincing Regalia (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,200,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,94095265,-586468383,94095265,3708498913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117794,0,'Convincing Regalia (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,200,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,-1353499058,1349099999,2941468238,1349099999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117795,0,'Convincing Regalia (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,200,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,-1877923737,705394316,2417043559,705394316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117796,0,'Brilliant Regalia (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,270,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,67108864,0,-874602992,1206487312,3420364304,1206487312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117797,0,'Brilliant Regalia (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,270,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,67108864,0,1755262243,-357802800,1755262243,3937164496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117798,0,'Brilliant Regalia (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,270,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,67108864,0,-1974494054,-357802800,2320473242,3937164496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117799,0,'Brilliant Regalia (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,270,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,67108864,0,-1291806734,457598854,3003160562,457598854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117800,0,'Brilliant Regalia (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,270,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,67108864,0,-1905401139,-1426211132,2389566157,2868756164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117801,0,'Brilliant Regalia (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,270,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,67108864,0,194576141,-330947861,194576141,3964019435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117802,0,'Lustrous Regalia (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,340,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,67108864,0,-275435691,1737741728,4019531605,1737741728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117803,0,'Lustrous Regalia (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,340,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,67108864,0,-1651083843,-1219351046,2643883453,3075616250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117804,0,'Lustrous Regalia (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,340,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,67108864,0,-1244129466,-1219351046,3050837830,3075616250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117805,0,'Lustrous Regalia (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,340,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,67108864,0,-282621707,-804802986,4012345589,3490164310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117806,0,'Lustrous Regalia (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,340,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,67108864,0,1906249100,-150745106,1906249100,4144222190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117807,0,'Lustrous Regalia (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,340,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,67108864,0,-118006283,654830395,4176961013,654830395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117808,0,'Regalia (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,390,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,1883282477,881853616,1883282477,881853616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117809,0,'Regalia (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,390,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,740808307,-628435894,740808307,3666531402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117810,0,'Regalia (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,390,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,762772003,-840712733,762772003,3454254563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117811,0,'Regalia (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,390,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,1290119676,-1696909730,1290119676,2598057566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117812,0,'Regalia (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,390,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,428651917,988018830,428651917,988018830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117813,0,'Regalia V (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,440,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,67108864,0,-1602105117,558434245,2692862179,558434245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117814,0,'Regalia V (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,440,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,67108864,0,-872588917,-308682413,3422378379,3986284883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117815,0,'Regalia V (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,440,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,67108864,0,1725684533,212934308,1725684533,212934308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117816,0,'Regalia V (Master)','Scroll',711,NULL,0,9,2898101972,882983852,440,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,67108864,0,1161443268,446276670,1161443268,446276670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117817,0,'Numbing Spores (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,175,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,767430789,1032195226,767430789,1032195226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117818,0,'Numbing Spores (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,175,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,1272640567,1562816395,1272640567,1562816395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117819,0,'Numbing Spores (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,175,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,851028626,1562816395,851028626,1562816395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117820,0,'Numbing Spores (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,175,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,694134553,374432317,694134553,374432317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117821,0,'Numbing Spores (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,175,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,-751388410,494357919,3543578886,494357919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117822,0,'Numbing Spores (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,175,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,1570012887,-514775216,1570012887,3780192080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117823,0,'Tranquilizing Spores (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,245,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,65536,0,956556655,1980279099,956556655,1980279099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117824,0,'Tranquilizing Spores (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,245,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,65536,0,1559015387,-1829613346,1559015387,2465353950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117825,0,'Tranquilizing Spores (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,245,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,65536,0,-1122377053,-1829613346,3172590243,2465353950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117826,0,'Tranquilizing Spores (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,245,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,65536,0,-834286197,-1211400218,3460681099,3083567078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117827,0,'Tranquilizing Spores (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,245,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,65536,0,28591966,-761023798,28591966,3533943498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117828,0,'Tranquilizing Spores (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,245,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,65536,0,-474320464,1087060619,3820646832,1087060619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117829,0,'Regenerative Spores (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,315,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,65536,0,-2138032840,-887173696,2156934456,3407793600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117830,0,'Regenerative Spores (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,315,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,65536,0,-462714912,1351769841,3832252384,1351769841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117831,0,'Regenerative Spores (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,315,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,65536,0,32539798,1351769841,32539798,1351769841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117832,0,'Regenerative Spores (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,315,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,65536,0,-592305928,-1659289066,3702661368,2635678230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117833,0,'Regenerative Spores (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,315,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,65536,0,-1514868634,281263333,2780098662,281263333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117834,0,'Regenerative Spores (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,315,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,65536,0,-1582470428,1780025211,2712496868,1780025211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117835,0,'Regenerating Spores (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,375,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,65536,0,-1983102604,91301019,2311864692,91301019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117836,0,'Regenerating Spores (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,375,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,65536,0,514424941,-1563109308,514424941,2731857988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117837,0,'Regenerating Spores (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,375,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,65536,0,-686383992,1634641283,3608583304,1634641283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117838,0,'Regenerating Spores (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,375,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,65536,0,1601632235,-494585264,1601632235,3800382032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117839,0,'Regenerating Spores (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,375,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,65536,0,-556909781,-1771118354,3738057515,2523848942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117840,0,'Regenerating Spores V (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,425,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,65536,0,-1051254835,-1360542869,3243712461,2934424427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117841,0,'Regenerating Spores V (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,425,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,65536,0,-1273531850,-596065928,3021435446,3698901368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117842,0,'Regenerating Spores V (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,425,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,65536,0,1571337447,1433711340,1571337447,1433711340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117843,0,'Regenerating Spores V (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,425,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,65536,0,-1061803636,729318421,3233163660,729318421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117844,0,'Regrowth (Adept I)','Scroll',195,NULL,0,5,3282420779,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,229376,0,-626757239,1996532386,3668210057,1996532386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117845,0,'Regrowth (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,131072,0,-110571293,1996532386,4184396003,1996532386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(117846,0,'Regrowth (Apprentice II)','Scroll',75,NULL,0,2,3282420779,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,229376,0,1301334888,1264179880,1301334888,1264179880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117847,0,'Regrowth (Apprentice III)','Scroll',75,NULL,0,3,3282420779,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,229376,0,-394010054,1264179880,3900957242,1264179880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117848,0,'Regrowth (Adept III)','Scroll',713,NULL,0,7,3282420779,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,229376,0,-1983213867,1041849349,2311753429,1041849349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117849,0,'Regrowth (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,131072,0,581420892,1041849349,581420892,1041849349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117850,0,'Regrowth (Apprentice IV)','Scroll',75,NULL,0,4,3282420779,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,229376,0,721961821,185088188,721961821,185088188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117851,0,'Regrowth (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,131072,0,318937496,185088188,318937496,185088188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117852,0,'Regrowth (Master I)','Scroll',711,NULL,0,9,3282420779,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,229376,0,2125211565,-921101976,2125211565,3373865320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117853,0,'Regrowth (Master I)','Scroll',711,NULL,0,9,3282420779,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,229376,0,-973155856,-921101976,3321811440,3373865320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117854,0,'Regrowth (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,131072,0,-1001759693,-921101976,3293207603,3373865320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(117855,0,'Greater Regrowth (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,131072,0,1402948559,-1594482653,1402948559,2700484643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117856,0,'Greater Regrowth (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,131072,0,282418212,-1536091847,282418212,2758875449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117857,0,'Greater Regrowth (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,131072,0,-1726936050,2052762491,2568031246,2052762491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117858,0,'Greater Regrowth (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,131072,0,-164051125,1399938132,4130916171,1399938132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117859,0,'Fleshweave (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,130,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,131072,0,-1229928684,-660296929,3065038612,3634670367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(117860,0,'Fleshweave (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,130,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,131072,0,-85941388,-329505550,4209025908,3965461746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117861,0,'Fleshweave (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,130,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,131072,0,-683803397,-329505550,3611163899,3965461746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117862,0,'Fleshweave (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,130,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,131072,0,-1000598913,-1956235467,3294368383,2338731829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(117863,0,'Fleshweave (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,130,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,131072,0,-1145959352,-1408383258,3149007944,2886584038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(117864,0,'Fleshweave (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,130,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,131072,0,-2085046545,2087088728,2209920751,2087088728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117865,0,'Wild Bloodflow (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,200,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,-2122669101,-745558653,2172298195,3549408643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117866,0,'Wild Bloodflow (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,200,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,1040154698,170770933,1040154698,170770933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117867,0,'Wild Bloodflow (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,200,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,-460017452,170770933,3834949844,170770933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117868,0,'Wild Bloodflow (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,200,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,186204634,1926546268,186204634,1926546268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117869,0,'Wild Bloodflow (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,200,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,85697344,1249649633,85697344,1249649633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117870,0,'Wild Bloodflow (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,200,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,914158439,-2049669583,914158439,2245297713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117871,0,'Untamed Bloodflow (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,270,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,131072,0,1632334935,-2033372213,1632334935,2261595083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117872,0,'Untamed Bloodflow (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,270,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,131072,0,94226211,-1948011435,94226211,2346955861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117873,0,'Untamed Bloodflow (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,270,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,131072,0,-1404225290,-1948011435,2890742006,2346955861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(117874,0,'Untamed Bloodflow (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,270,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,131072,0,1853161718,176572512,1853161718,176572512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117875,0,'Untamed Bloodflow (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,270,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,131072,0,-479262515,-877504959,3815704781,3417462337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117876,0,'Untamed Bloodflow (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,270,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,131072,0,-974841774,-41546483,3320125522,4253420813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117877,0,'Greater Bloodflow (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,340,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,131072,0,-561488659,1985215046,3733478637,1985215046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117878,0,'Greater Bloodflow (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,340,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,131072,0,1117912296,719394237,1117912296,719394237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117879,0,'Greater Bloodflow (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,340,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,131072,0,-1098955908,719394237,3196011388,719394237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(117880,0,'Greater Bloodflow (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,340,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,131072,0,-816581204,-1719719628,3478386092,2575247668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117881,0,'Greater Bloodflow (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,340,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,131072,0,2038862647,1789982633,2038862647,1789982633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117882,0,'Greater Bloodflow (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,340,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,131072,0,-1782064533,1853844569,2512902763,1853844569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117883,0,'Dire Bloodflow (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,390,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,827639370,-441804014,827639370,3853163282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117884,0,'Dire Bloodflow (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,390,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,650979410,-2070839978,650979410,2224127318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117885,0,'Dire Bloodflow (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,390,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,-309677277,-169196104,3985290019,4125771192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117886,0,'Dire Bloodflow (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,390,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,579301271,-994009278,579301271,3300958018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117887,0,'Dire Bloodflow (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,390,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,22345066,48890069,22345066,48890069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117888,0,'Regrowth VIII (Adept)','Scroll',195,NULL,0,5,1624274802,366253016,440,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,131072,0,2093033059,-1992296546,2093033059,2302670750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117889,0,'Regrowth VIII (Expert)','Scroll',713,NULL,0,7,1624274802,366253016,440,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,131072,0,-811930230,294133727,3483037066,294133727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117890,0,'Regrowth VIII (Journeyman)','Scroll',75,NULL,0,4,1624274802,366253016,440,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,131072,0,-1850447216,-206121766,2444520080,4088845530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117891,0,'Regrowth VIII (Master)','Scroll',711,NULL,0,9,1624274802,366253016,440,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,131072,0,695695077,-427271502,695695077,3867695794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117892,0,'Reinforcement (Adept)','Scroll',195,NULL,0,5,1209716810,723762198,260,10,'Increases the hate position of the guardian for every enemy the guardian successfully attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,-1101457046,-1925669753,3193510250,2369297543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117893,0,'Reinforcement (Expert)','Scroll',2220,NULL,0,7,1209716810,723762198,260,10,'Increases the hate position of the guardian for every enemy the guardian successfully attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,-382711208,1978118260,3912256088,1978118260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117894,0,'Reinforcement (Master)','Scroll',711,NULL,0,9,1209716810,723762198,260,10,'Increases the hate position of the guardian for every enemy the guardian successfully attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,-1936470596,-2098727655,2358496700,2196239641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(117895,0,'Quiron''s Joyous Celebration (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,150,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,68719476736,0,-1640471477,235785254,2654495819,235785254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117896,0,'Quiron''s Joyous Celebration (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,150,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,68719476736,0,1107768024,-413714999,1107768024,3881252297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117897,0,'Quiron''s Joyous Celebration (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,150,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,68719476736,0,631793499,-413714999,631793499,3881252297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117898,0,'Quiron''s Joyous Celebration (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,150,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,68719476736,0,1212253296,-726329766,1212253296,3568637530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117899,0,'Quiron''s Joyous Celebration (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,150,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,68719476736,0,1193720790,-1492723747,1193720790,2802243549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117900,0,'Quiron''s Joyous Celebration (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,150,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,68719476736,0,1967787589,599085879,1967787589,599085879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117901,0,'Quiron''s Ecstatic Celebration (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,220,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,-2046251656,198976410,2248715640,198976410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117902,0,'Quiron''s Ecstatic Celebration (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,220,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,1966338778,1296050928,1966338778,1296050928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117903,0,'Quiron''s Ecstatic Celebration (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,220,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,1555113164,1296050928,1555113164,1296050928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117904,0,'Quiron''s Ecstatic Celebration (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,220,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,-861610292,375863314,3433357004,375863314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117905,0,'Quiron''s Ecstatic Celebration (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,220,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,1576615611,219269348,1576615611,219269348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117906,0,'Quiron''s Ecstatic Celebration (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,220,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,-1788747753,-513311361,2506219543,3781655935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117907,0,'Quiron''s Blissful Celebration (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,290,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,1154376522,1790085684,1154376522,1790085684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117908,0,'Quiron''s Blissful Celebration (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,290,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,1651087054,-1935941308,1651087054,2359025988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117909,0,'Quiron''s Blissful Celebration (Apprentice II)','Scroll',185,NULL,0,2,296246391,3587918036,290,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-1165742919,-1935941308,3129224377,2359025988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117910,0,'Quiron''s Blissful Celebration (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,290,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,746921678,661182548,746921678,661182548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117911,0,'Quiron''s Blissful Celebration (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,290,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-1144244530,-859176112,3150722766,3435791184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117912,0,'Quiron''s Blissful Celebration (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,290,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,1789371382,-798450375,1789371382,3496516921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117913,0,'Rejuvenating Celebration (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,360,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,-1489134087,2024123962,2805833209,2024123962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117914,0,'Rejuvenating Celebration (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,360,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,100635127,2103878250,100635127,2103878250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117915,0,'Rejuvenating Celebration (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,360,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,973190217,-1060969865,973190217,3233997431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117916,0,'Rejuvenating Celebration (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,360,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,-577831662,1027031166,3717135634,1027031166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117917,0,'Rejuvenating Celebration (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,360,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,-960277012,935503642,3334690284,935503642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117918,0,'Rejuvenating Celebration V (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,410,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,68719476736,0,-396117784,2113131492,3898849512,2113131492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117919,0,'Rejuvenating Celebration V (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,410,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,68719476736,0,82437018,-1582543911,82437018,2712423385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117920,0,'Rejuvenating Celebration V (Journeyman)','Scroll',1212,NULL,0,4,296246391,3587918036,410,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,68719476736,0,9479779,-2015273152,9479779,2279694144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117921,0,'Rejuvenating Celebration V (Master)','Scroll',711,NULL,0,9,296246391,3587918036,410,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,68719476736,0,-780406743,1454116532,3514560553,1454116532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117922,0,'Rejuvenating Celebration VI (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,460,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,68719476736,0,2098424957,-579208705,2098424957,3715758591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117923,0,'Rejuvenating Celebration VI (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,460,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,68719476736,0,-2078673787,728303647,2216293509,728303647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117924,0,'Rejuvenating Celebration VI (Journeyman)','Scroll',1212,NULL,0,4,296246391,3587918036,460,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,68719476736,0,-393791806,503026742,3901175490,503026742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117925,0,'Rejuvenating Celebration VI (Master)','Scroll',711,NULL,0,9,296246391,3587918036,460,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,68719476736,0,1368123190,-597078670,1368123190,3697888626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117926,0,'Minor Aid (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,5,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,524288,0,-229636464,-234383257,4065330832,4060584039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117927,0,'Minor Aid (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,5,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,524288,0,694666781,1932916642,694666781,1932916642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117928,0,'Minor Aid (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,5,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,524288,0,461640990,1932916642,461640990,1932916642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117929,0,'Minor Aid (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,5,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,524288,0,-55061232,-711824120,4239906064,3583143176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117930,0,'Minor Aid (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,5,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,524288,0,-44600243,862197174,4250367053,862197174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117931,0,'Minor Aid (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,5,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,524288,0,1662070471,580003941,1662070471,580003941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117932,0,'Aid (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,35,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,524288,0,1606218611,1149679071,1606218611,1149679071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117933,0,'Aid (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,35,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,524288,0,-1024990129,1404222237,3269977167,1404222237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117934,0,'Aid (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,35,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,524288,0,-1213703841,1404222237,3081263455,1404222237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117935,0,'Aid (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,35,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,524288,0,141651628,278845339,141651628,278845339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117936,0,'Aid (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,35,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,524288,0,-768351575,333666569,3526615721,333666569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117937,0,'Aid (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,35,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,524288,0,-1552097994,-409038090,2742869302,3885929206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117938,0,'Totemic Aid (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,75,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,524288,0,-867509806,1816880573,3427457490,1816880573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117939,0,'Totemic Aid (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,75,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,524288,0,1600492478,1379831056,1600492478,1379831056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117940,0,'Totemic Aid (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,75,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,524288,0,425582585,1379831056,425582585,1379831056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117941,0,'Totemic Aid (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,75,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,524288,0,566680412,-1291183553,566680412,3003783743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117942,0,'Totemic Aid (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,75,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,524288,0,1848951692,309292804,1848951692,309292804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117943,0,'Totemic Aid (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,75,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,524288,0,-852911025,1141530450,3442056271,1141530450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117944,0,'Spiritual Replenishment (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,110,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,524288,0,1728521397,1670656903,1728521397,1670656903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117945,0,'Spiritual Replenishment (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,110,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,524288,0,584325896,1670656903,584325896,1670656903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117946,0,'Spiritual Replenishment (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,110,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,524288,0,-2119069417,-969208322,2175897879,3325758974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117947,0,'Spiritual Replenishment (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,110,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,524288,0,-1554016445,600166803,2740950851,600166803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117948,0,'Spiritual Replenishment (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,110,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,524288,0,1277383084,825968787,1277383084,825968787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117949,0,'Rejuvenation IX (Adept)','Scroll',195,NULL,0,5,3467160477,366253016,405,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,524288,0,-583629836,-12721171,3711337460,4282246125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117950,0,'Rejuvenation IX (Expert)','Scroll',713,NULL,0,7,3467160477,366253016,405,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,524288,0,374625232,-655213235,374625232,3639754061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117951,0,'Rejuvenation IX (Journeyman)','Scroll',75,NULL,0,4,3467160477,366253016,405,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,524288,0,1952583687,-396458989,1952583687,3898508307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117952,0,'Rejuvenation IX (Master)','Scroll',711,NULL,0,9,3467160477,366253016,405,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,524288,0,653142392,804419616,653142392,804419616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117953,0,'Replenishment (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,145,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,524288,0,54437021,-124271545,54437021,4170695751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117954,0,'Replenishment (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,145,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,524288,0,1499504857,886257862,1499504857,886257862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117955,0,'Replenishment (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,145,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,524288,0,-522609248,886257862,3772358048,886257862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117956,0,'Replenishment (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,145,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,524288,0,1507840628,-285811300,1507840628,4009155996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117957,0,'Replenishment (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,145,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,524288,0,-1620322529,1954732754,2674644767,1954732754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117958,0,'Replenishment (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,145,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,524288,0,724534490,435591409,724534490,435591409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117959,0,'Rejuvenating Chant (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,215,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,524288,0,-2086754858,-1843171398,2208212438,2451795898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117960,0,'Rejuvenating Chant (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,215,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,524288,0,-1236055733,1129899983,3058911563,1129899983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117961,0,'Rejuvenating Chant (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,215,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,524288,0,76766542,1129899983,76766542,1129899983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117962,0,'Rejuvenating Chant (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,215,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,524288,0,-296057428,764471190,3998909868,764471190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117963,0,'Rejuvenating Chant (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,215,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,524288,0,1137139966,50922971,1137139966,50922971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117964,0,'Rejuvenating Chant (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,215,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,524288,0,-2132170234,-628055301,2162797062,3666911995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117965,0,'Rejuvenating Rite (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,285,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,524288,0,-2088380717,1363498416,2206586579,1363498416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117966,0,'Rejuvenating Rite (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,285,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,524288,0,1160679480,989058228,1160679480,989058228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117967,0,'Rejuvenating Rite (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,285,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,524288,0,1212931648,989058228,1212931648,989058228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117968,0,'Rejuvenating Rite (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,285,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,524288,0,1650025195,-846829390,1650025195,3448137906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117969,0,'Rejuvenating Rite (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,285,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,524288,0,-1363603026,2057451168,2931364270,2057451168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117970,0,'Rejuvenating Rite (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,285,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,524288,0,306700284,981872095,306700284,981872095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117971,0,'Rejuvenation (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,355,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,524288,0,885880015,-1319904620,885880015,2975062676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117972,0,'Rejuvenation (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,355,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,524288,0,1965015267,-44181709,1965015267,4250785587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117973,0,'Rejuvenation (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,355,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,524288,0,1113624436,-244999444,1113624436,4049967852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117974,0,'Rejuvenation (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,355,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,524288,0,-39074984,-1123273433,4255892312,3171693863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117975,0,'Rejuvenation (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,355,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,524288,0,1271931022,107339649,1271931022,107339649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117976,0,'Rejuvenation X (Adept)','Scroll',195,NULL,0,5,3467160477,366253016,455,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,524288,0,1544808147,810885077,1544808147,810885077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117977,0,'Rejuvenation X (Expert)','Scroll',713,NULL,0,7,3467160477,366253016,455,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,524288,0,-1277180962,-264245969,3017786334,4030721327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117978,0,'Rejuvenation X (Journeyman)','Scroll',75,NULL,0,4,3467160477,366253016,455,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,524288,0,392546595,-1088843950,392546595,3206123346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117979,0,'Rejuvenation X (Master)','Scroll',711,NULL,0,9,3467160477,366253016,455,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,524288,0,-2090485386,121612354,2204481910,121612354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117980,0,'Rending Frenzy (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,200,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,242410617,-104599709,242410617,4190367587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117981,0,'Rending Frenzy (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,200,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,261692188,84880912,261692188,84880912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117982,0,'Rending Frenzy (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,200,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,-1471161861,84880912,2823805435,84880912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117983,0,'Rending Frenzy (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,200,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,1232711538,-755733146,1232711538,3539234150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117984,0,'Rending Frenzy (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,200,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,-300545912,1163840516,3994421384,1163840516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117985,0,'Rending Frenzy (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,200,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,1355598,636758027,1355598,636758027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117986,0,'Rending Fury (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,270,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1073741824,0,1331353902,-1074203504,1331353902,3220763792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117987,0,'Rending Fury (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,270,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1073741824,0,-1574749373,60700401,2720217923,60700401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117988,0,'Rending Fury (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,270,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1073741824,0,-1066281137,60700401,3228686159,60700401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117989,0,'Rending Fury (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,270,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1073741824,0,-777108372,-167316005,3517858924,4127651291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117990,0,'Rending Fury (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,270,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1073741824,0,-1749434985,1137693925,2545532311,1137693925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117991,0,'Rending Fury (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,270,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1073741824,0,1763028013,17215670,1763028013,17215670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117992,0,'Rending Fervor (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,340,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1073741824,0,1048221358,-1965864963,1048221358,2329102333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117993,0,'Rending Fervor (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,340,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1073741824,0,1647953693,-70119474,1647953693,4224847822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117994,0,'Rending Fervor (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,340,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1073741824,0,-658890435,-70119474,3636076861,4224847822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117995,0,'Rending Fervor (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,340,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1073741824,0,-1124869359,-986659955,3170097937,3308307341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117996,0,'Rending Fervor (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,340,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1073741824,0,-588224776,-1148981798,3706742520,3145985498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117997,0,'Rending Fervor (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,340,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1073741824,0,-1505952421,842041056,2789014875,842041056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117998,0,'Rending (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,390,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,2092916773,-863930064,2092916773,3431037232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(117999,0,'Rending (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,390,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,-1699801385,867745387,2595165911,867745387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118000,0,'Rending (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,390,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,1369752291,547565502,1369752291,547565502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118001,0,'Rending (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,390,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,-93492904,1944673407,4201474392,1944673407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118002,0,'Rending (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,390,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,391889475,-677156141,391889475,3617811155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118003,0,'Rending V (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,440,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,171424242,1385885208,171424242,1385885208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118004,0,'Rending V (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,440,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,-1327221821,361274579,2967745475,361274579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118005,0,'Rending V (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,440,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,-1611279001,1568541346,2683688295,1568541346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118006,0,'Rending V (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,440,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,1042505100,-494347842,1042505100,3800619454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118007,0,'Reparation (Adept)','Scroll',195,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,0,0,0,0,0,-1834417715,913363969,2460549581,913363969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(118008,0,'Reparation (Journeyman)','Scroll',2219,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,0,0,0,0,0,239605728,184294465,239605728,184294465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(118009,0,'Repent (Adept)','Scroll',195,NULL,0,5,2581053277,366253016,400,10,'Repent reverses harmful damage on an ally and converts it into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,299051730,1613736903,299051730,1613736903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118010,0,'Repent (Apprentice)','Scroll',75,NULL,0,2,2581053277,366253016,400,10,'Repent reverses harmful damage on an ally and converts it into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,-1562064456,-1801076549,2732902840,2493890747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118011,0,'Repent (Expert)','Scroll',713,NULL,0,7,2581053277,366253016,400,10,'Repent reverses harmful damage on an ally and converts it into a heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,-315613943,64415443,3979353353,64415443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118012,0,'Repent (Journeyman)','Scroll',75,NULL,0,4,2581053277,366253016,400,10,'Repent reverses harmful damage on an ally and converts it into a heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,1562222285,-722197841,1562222285,3572769455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118013,0,'Repent (Master)','Scroll',711,NULL,0,9,2581053277,366253016,400,10,'Repent reverses harmful damage on an ally and converts it into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,-1123100435,-187259970,3171866861,4107707326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118014,0,'Repent II (Adept)','Scroll',195,NULL,0,5,2581053277,366253016,450,10,'Repent reverses harmful damage on an ally and converts it into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1002986364,1545610727,1002986364,1545610727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118015,0,'Repent II (Expert)','Scroll',713,NULL,0,7,2581053277,366253016,450,10,'Repent reverses harmful damage on an ally and converts it into a heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1709956774,948226453,1709956774,948226453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118016,0,'Repent II (Journeyman)','Scroll',75,NULL,0,4,2581053277,366253016,450,10,'Repent reverses harmful damage on an ally and converts it into a heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1202440864,1612509793,3092526432,1612509793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118017,0,'Repent II (Master)','Scroll',711,NULL,0,9,2581053277,366253016,450,10,'Repent reverses harmful damage on an ally and converts it into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,476735547,-813396744,476735547,3481570552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118018,0,'Devotee''s Repentance (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,90,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16384,0,-174824880,2089482454,4120142416,2089482454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118019,0,'Devotee''s Repentance (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,90,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16384,0,21186613,693705747,21186613,693705747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118020,0,'Devotee''s Repentance (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,90,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16384,0,1470571744,693705747,1470571744,693705747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118021,0,'Devotee''s Repentance (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,90,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16384,0,-2070319100,1769628530,2224648196,1769628530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118022,0,'Devotee''s Repentance (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,90,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16384,0,376984422,1762196999,376984422,1762196999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118023,0,'Devotee''s Repentance (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,90,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16384,0,-491681831,-1636162017,3803285465,2658805279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118024,0,'Devotee''s Retribution (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,160,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,1633257089,1995355468,1633257089,1995355468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118025,0,'Devotee''s Retribution (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,160,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,1998863821,1855989812,1998863821,1855989812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118026,0,'Devotee''s Retribution (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,160,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,-589837343,1855989812,3705129953,1855989812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118027,0,'Devotee''s Retribution (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,160,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,494579252,2041216357,494579252,2041216357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118028,0,'Devotee''s Retribution (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,160,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,1618636316,787597856,1618636316,787597856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118029,0,'Devotee''s Retribution (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,160,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,388732975,-1901447160,388732975,2393520136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118030,0,'Coerced Repentance (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,230,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,1822732335,92262211,1822732335,92262211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118031,0,'Coerced Repentance (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,230,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,1366349130,280037359,1366349130,280037359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118032,0,'Coerced Repentance (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,230,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,995186019,280037359,995186019,280037359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118033,0,'Coerced Repentance (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,230,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,-1121244960,-379129458,3173722336,3915837838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118034,0,'Coerced Repentance (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,230,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,2080729299,1356916219,2080729299,1356916219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118035,0,'Coerced Repentance (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,230,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,-425404201,510047459,3869563095,510047459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118036,0,'Compelled Repentance (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,300,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,1165523593,93796588,1165523593,93796588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118037,0,'Compelled Repentance (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,300,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,-817830212,1585881262,3477137084,1585881262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118038,0,'Compelled Repentance (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,300,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,-1054422211,1585881262,3240545085,1585881262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118039,0,'Compelled Repentance (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,300,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,899837615,-1357928704,899837615,2937038592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118040,0,'Compelled Repentance (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,300,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,1944929089,517423802,1944929089,517423802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118041,0,'Compelled Repentance (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,300,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,-1172341387,1477436013,3122625909,1477436013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118042,0,'Repentance (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,365,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,1802149613,1224455275,1802149613,1224455275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118043,0,'Repentance (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,365,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,914979812,-19544413,914979812,4275422883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118044,0,'Repentance (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,365,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,1382455322,-593568497,1382455322,3701398799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118045,0,'Repentance (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,365,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,-2074104928,-1098636105,2220862368,3196331191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118046,0,'Repentance (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,365,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,-1459541512,731813986,2835425784,731813986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118047,0,'Repentance VI (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,415,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16384,0,1564941483,-1605669079,1564941483,2689298217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118048,0,'Repentance VI (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,415,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16384,0,844602987,1151618408,844602987,1151618408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118049,0,'Repentance VI (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,415,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16384,0,876757177,1041995506,876757177,1041995506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118050,0,'Repentance VI (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,415,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16384,0,-1209055966,-1281095675,3085911330,3013871621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118051,0,'Requiem of Reflection (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,260,10,'A song that grants the troubador''s group a chance to reflect profession spells for a short duration after having taken any non-physical hostile spell. Damage by non-profession spells is instead absorbed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,1886686498,470130458,1886686498,470130458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118052,0,'Requiem of Reflection (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,260,10,'A song that grants the troubador''s group a chance to reflect profession spells for a short duration after having taken any non-physical hostile spell. Damage by non-profession spells is instead absorbed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,-1388868323,-70753650,2906098973,4224213646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118053,0,'Requiem of Reflection (Master)','Scroll',711,NULL,0,9,296246391,3587918036,260,10,'A song that grants the troubador''s group a chance to reflect profession spells for a short duration after having taken any non-physical hostile spell. Damage by non-profession spells is instead absorbed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,994989698,214444003,994989698,214444003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118054,0,'Rescue (Adept)','Scroll',195,NULL,0,5,1408356869,723762198,125,10,'Greatly increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1752,0,-932282618,-1678663847,3362684678,2616303449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118055,0,'Rescue (Apprentice)','Scroll',2219,NULL,0,3,1408356869,723762198,125,10,'Greatly increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1752,0,840824761,-175827344,840824761,4119139952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(118056,0,'Rescue (Apprentice)','Scroll',2219,NULL,0,2,1408356869,723762198,125,10,'Greatly increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1752,0,411696411,-175827344,411696411,4119139952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(118057,0,'Rescue (Expert)','Scroll',2220,NULL,0,7,1408356869,723762198,125,10,'Greatly increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1752,0,-373875728,345671332,3921091568,345671332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118058,0,'Rescue (Journeyman)','Scroll',2219,NULL,0,4,1408356869,723762198,125,10,'Greatly increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1752,0,-807173092,-1244335004,3487794204,3050632292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118059,0,'Rescue (Master)','Scroll',711,NULL,0,9,1408356869,723762198,125,10,'Greatly increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1752,0,31609253,-476396599,31609253,3818570697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(118060,0,'Ancient Pledge (Adept I)','Scroll',195,NULL,0,5,90523872,0,105,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,1169355572,25846394,1169355572,25846394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118061,0,'Ancient Pledge (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,105,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,-557273731,-723359489,3737693565,3571607807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118062,0,'Ancient Pledge (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,105,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,350483457,-723359489,350483457,3571607807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118063,0,'Ancient Pledge (Adept III)','Scroll',2220,NULL,0,7,90523872,0,105,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,176510878,-1234727893,176510878,3060239403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118064,0,'Ancient Pledge (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,105,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,-628954440,-1800172821,3666012856,2494794475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118065,0,'Ancient Pledge (Master I)','Scroll',711,NULL,0,9,90523872,0,105,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,-1231204508,1097320774,3063762788,1097320774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118066,0,'Aegis of Hope (Adept I)','Scroll',195,NULL,0,5,90523872,0,160,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1024,0,54166254,757232549,54166254,757232549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118067,0,'Aegis of Hope (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,160,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1024,0,-1685755321,-642197509,2609211975,3652769787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118068,0,'Aegis of Hope (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,160,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1024,0,-804265291,-642197509,3490702005,3652769787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118069,0,'Aegis of Hope (Adept III)','Scroll',2220,NULL,0,7,90523872,0,160,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1024,0,-268295204,-1607996545,4026672092,2686970751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118070,0,'Aegis of Hope (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,160,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1024,0,437184012,-1712769553,437184012,2582197743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118071,0,'Aegis of Hope (Master I)','Scroll',711,NULL,0,9,90523872,0,160,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1024,0,1121933785,1462218258,1121933785,1462218258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118072,0,'Unwavering Faith (Adept I)','Scroll',195,NULL,0,5,90523872,0,230,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1024,0,-1778451655,-588097191,2516515641,3706870105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118073,0,'Unwavering Faith (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,230,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1024,0,-1203179115,467517489,3091788181,467517489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118074,0,'Unwavering Faith (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,230,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1024,0,678915998,467517489,678915998,467517489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118075,0,'Unwavering Faith (Adept III)','Scroll',2220,NULL,0,7,90523872,0,230,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1024,0,1279886650,350061922,1279886650,350061922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118076,0,'Unwavering Faith (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,230,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1024,0,702226138,1535910437,702226138,1535910437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118077,0,'Unwavering Faith (Master I)','Scroll',711,NULL,0,9,90523872,0,230,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1024,0,1024384944,-472006641,1024384944,3822960655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118078,0,'Resolute Faith (Adept I)','Scroll',195,NULL,0,5,90523872,0,300,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1024,0,-312954610,1583087109,3982012686,1583087109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118079,0,'Resolute Faith (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,300,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1024,0,1138630217,-375496863,1138630217,3919470433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118080,0,'Resolute Faith (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,300,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1024,0,-985082369,-375496863,3309884927,3919470433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118081,0,'Resolute Faith (Adept III)','Scroll',2220,NULL,0,7,90523872,0,300,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1024,0,-185976156,1988243738,4108991140,1988243738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118082,0,'Resolute Faith (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,300,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1024,0,-1571746339,-1446003339,2723220957,2848963957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118083,0,'Resolute Faith (Master I)','Scroll',711,NULL,0,9,90523872,0,300,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1024,0,-1193504770,-2122156937,3101462526,2172810359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118084,0,'Flagellant (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,210,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,-705822834,38099826,3589144462,38099826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118085,0,'Flagellant (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,210,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,1642374211,-663808341,1642374211,3631158955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118086,0,'Flagellant (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,210,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,-1477777580,-663808341,2817189716,3631158955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118087,0,'Flagellant (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,210,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,-411314566,-1195390176,3883652730,3099577120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118088,0,'Flagellant (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,210,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,548801407,-1740704577,548801407,2554262719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118089,0,'Flagellant (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,210,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,1542466346,1337953869,1542466346,1337953869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118090,0,'Devoted Flagellant (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,280,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,-2087203919,644771973,2207763377,644771973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118091,0,'Devoted Flagellant (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,280,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,17866967,-1866925442,17866967,2428041854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118092,0,'Devoted Flagellant (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,280,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,-1473194315,-1866925442,2821772981,2428041854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118093,0,'Devoted Flagellant (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,280,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,-2025846814,-1690138700,2269120482,2604828596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118094,0,'Devoted Flagellant (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,280,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,-278598907,-790030230,4016368389,3504937066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118095,0,'Devoted Flagellant (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,280,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,-826329584,1816314585,3468637712,1816314585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118096,0,'Resolute Flagellant (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,350,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,1107904333,-409520750,1107904333,3885446546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118097,0,'Resolute Flagellant (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,350,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,1861567549,-2042185805,1861567549,2252781491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118098,0,'Resolute Flagellant (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,350,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,-115821508,-2042185805,4179145788,2252781491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118099,0,'Resolute Flagellant (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,350,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,821133250,407960374,821133250,407960374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118100,0,'Resolute Flagellant (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,350,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,791294907,-971549273,791294907,3323418023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118101,0,'Resolute Flagellant (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,350,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,-2130676187,-279921061,2164291109,4015046235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118102,0,'Minor Arch Healing (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8192,0,380595796,-1166960837,380595796,3128006459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118103,0,'Minor Arch Healing (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8192,0,2039365783,-1100409647,2039365783,3194557649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118104,0,'Minor Arch Healing (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8192,0,-1780332909,-1100409647,2514634387,3194557649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118105,0,'Minor Arch Healing (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8192,0,-1941107294,-1224276264,2353860002,3070691032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118106,0,'Minor Arch Healing (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8192,0,797682646,-29821243,797682646,4265146053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118107,0,'Minor Arch Healing (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8192,0,-713536098,1074217909,3581431198,1074217909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118108,0,'Arch Healing (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8192,0,-925434339,534686341,3369532957,534686341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118109,0,'Arch Healing (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8192,0,-361132066,311152681,3933835230,311152681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118110,0,'Arch Healing (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8192,0,921208452,311152681,921208452,311152681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118111,0,'Arch Healing (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8192,0,-66863412,-1686423698,4228103884,2608543598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118112,0,'Arch Healing (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8192,0,1657637989,1390031421,1657637989,1390031421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118113,0,'Arch Healing (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8192,0,603031804,1820029443,603031804,1820029443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118114,0,'Greater Arch Healing (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8192,0,1561621219,-407993016,1561621219,3886974280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118115,0,'Greater Arch Healing (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8192,0,1462966231,1942700238,1462966231,1942700238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118116,0,'Greater Arch Healing (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8192,0,-825088376,1942700238,3469878920,1942700238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118117,0,'Greater Arch Healing (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8192,0,1942808876,2119629132,1942808876,2119629132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118118,0,'Greater Arch Healing (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8192,0,-1977951103,865772250,2317016193,865772250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118119,0,'Greater Arch Healing (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8192,0,891589138,-1990804447,891589138,2304162849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118120,0,'Restoration (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,181997223,1822893861,181997223,1822893861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118121,0,'Restoration (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,1837943289,581785779,1837943289,581785779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118122,0,'Restoration (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,852666620,581785779,852666620,581785779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118123,0,'Restoration (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,-319048354,1306455307,3975918942,1306455307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118124,0,'Restoration (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,1117972433,1660730023,1117972433,1660730023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118125,0,'Restoration (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,-1949674935,-1159813018,2345292361,3135154278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118126,0,'Greater Restoration (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,-760560431,2116453368,3534406865,2116453368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118127,0,'Greater Restoration (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,1959040927,163736685,1959040927,163736685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118128,0,'Greater Restoration (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,-281739824,163736685,4013227472,163736685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118129,0,'Greater Restoration (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,-1659140296,-1246838074,2635827000,3048129222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118130,0,'Greater Restoration (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,-1075679186,1234407033,3219288110,1234407033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118131,0,'Greater Restoration (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,2085848555,1118734251,2085848555,1118734251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118132,0,'Grand Restoration (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,703649711,-914657056,703649711,3380310240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118133,0,'Grand Restoration (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,213373911,39947515,213373911,39947515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118134,0,'Grand Restoration (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,-1484731496,39947515,2810235800,39947515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118135,0,'Grand Restoration (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,1131036275,-1502279837,1131036275,2792687459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118136,0,'Grand Restoration (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,1097991286,1110470383,1097991286,1110470383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118137,0,'Grand Restoration (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,-1977596426,1366639118,2317370870,1366639118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118138,0,'Arch Restoration (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8192,0,-1555419978,-627002043,2739547318,3667965253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118139,0,'Arch Restoration (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8192,0,1696586193,453384554,1696586193,453384554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118140,0,'Arch Restoration (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8192,0,58537407,14322625,58537407,14322625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118141,0,'Arch Restoration (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8192,0,-1588018405,1532492670,2706948891,1532492670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118142,0,'Arch Restoration (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8192,0,-1044893388,-136655188,3250073908,4158312108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118143,0,'Restoration VIII (Adept)','Scroll',195,NULL,0,5,2581053277,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8192,0,-1744851634,2081372647,2550115662,2081372647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118144,0,'Restoration VIII (Expert)','Scroll',713,NULL,0,7,2581053277,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8192,0,-976937134,950331017,3318030162,950331017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118145,0,'Restoration VIII (Journeyman)','Scroll',75,NULL,0,4,2581053277,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8192,0,496716459,-599376071,496716459,3695591225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118146,0,'Restoration VIII (Master)','Scroll',711,NULL,0,9,2581053277,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8192,0,-901751107,-811293724,3393216189,3483673572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118147,0,'Retaliate (Adept I)','Scroll',195,NULL,0,5,1209716810,0,200,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,1077625138,-753588010,1077625138,3541379286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118148,0,'Retaliate (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,200,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,173550113,-790758815,173550113,3504208481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118149,0,'Retaliate (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,200,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,1500653989,-790758815,1500653989,3504208481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118150,0,'Retaliate (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,200,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,1697532693,1775631522,1697532693,1775631522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118151,0,'Retaliate (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,200,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,1552774794,-1869866891,1552774794,2425100405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118152,0,'Retaliate (Master I)','Scroll',711,NULL,0,9,1209716810,0,200,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,-892644730,-1630160433,3402322566,2664806863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118153,0,'Quelling Blow (Adept I)','Scroll',195,NULL,0,5,1209716810,0,270,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,1780865955,-1754857943,1780865955,2540109353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118154,0,'Quelling Blow (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,270,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,-218735665,-618362976,4076231631,3676604320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118155,0,'Quelling Blow (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,270,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,-1213034305,-618362976,3081932991,3676604320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118156,0,'Quelling Blow (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,270,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,120478574,1150509305,120478574,1150509305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118157,0,'Quelling Blow (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,270,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,909712628,-1686805068,909712628,2608162228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118158,0,'Quelling Blow (Master I)','Scroll',711,NULL,0,9,1209716810,0,270,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,-613904637,-1282202220,3681062659,3012765076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118159,0,'Retaliation Strike (Adept I)','Scroll',195,NULL,0,5,1209716810,0,340,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,-389249559,944165599,3905717737,944165599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118160,0,'Retaliation Strike (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,340,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,283701179,-412691427,283701179,3882275869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118161,0,'Retaliation Strike (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,340,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,370651333,-412691427,370651333,3882275869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118162,0,'Retaliation Strike (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,340,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,-352446268,283252732,3942521028,283252732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118163,0,'Retaliation Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,340,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,1074944900,-1489553911,1074944900,2805413385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118164,0,'Retaliation Strike (Master I)','Scroll',711,NULL,0,9,1209716810,0,340,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,1616306500,-404598127,1616306500,3890369169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118165,0,'Retaliatory Strike (Adept I)','Scroll',195,NULL,0,5,1209716810,0,390,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,157007938,-467700855,157007938,3827266441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118166,0,'Retaliatory Strike (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,390,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,2104026459,-352186566,2104026459,3942780730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118167,0,'Retaliatory Strike (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,390,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,-1581569682,-1841907044,2713397614,2453060252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(118168,0,'Retaliatory Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,390,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,728567322,-1420563154,728567322,2874404142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118169,0,'Retaliatory Strike (Master I)','Scroll',711,NULL,0,9,1209716810,0,390,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,565382241,1698103281,565382241,1698103281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118170,0,'Retaliate V (Adept)','Scroll',195,NULL,0,5,1209716810,0,440,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8,0,1232041032,-836187872,1232041032,3458779424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118171,0,'Retaliate V (Expert)','Scroll',2220,NULL,0,7,1209716810,0,440,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8,0,-1688855589,1024890474,2606111707,1024890474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(118172,0,'Retaliate V (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,440,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8,0,-1486870262,-354123510,2808097034,3940843786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118173,0,'Retaliate V (Master)','Scroll',711,NULL,0,9,1209716810,0,440,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8,0,1186826889,-904473849,1186826889,3390493447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118174,0,'Reverence (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,260,10,'For a short duration, whenever target ally spends power, some of their health is replenished. The more power spent increases the amount of health replenished.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8192,0,1400177648,2136907744,1400177648,2136907744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118175,0,'Reverence (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,260,10,'For a short duration, whenever target ally spends power, some of their health is replenished. The more power spent increases the amount of health replenished.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8192,0,921055879,-1497161076,921055879,2797806220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118176,0,'Reverence (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,260,10,'For a short duration, whenever target ally spends power, some of their health is replenished. The more power spent increases the amount of health replenished.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8192,0,589935024,1371760609,589935024,1371760609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118177,0,'Revivication (Adept)','Scroll',195,NULL,0,5,2894715199,366253016,240,10,'Resurrects the corpse of target ally. This spell may be cast during combat and has a longer than normal range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1073741824,0,-857148003,-1340369434,3437819293,2954597862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118178,0,'Revivication (Apprentice)','Scroll',75,NULL,0,3,2894715199,366253016,240,10,'Resurrects the corpse of target ally. This spell may be cast during combat and has a longer than normal range.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1073741824,0,-687588694,-626343474,3607378602,3668623822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118179,0,'Revivication (Apprentice)','Scroll',75,NULL,0,2,2894715199,366253016,240,10,'Resurrects the corpse of target ally. This spell may be cast during combat and has a longer than normal range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1073741824,0,-1405056947,-626343474,2889910349,3668623822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118180,0,'Revivication (Expert)','Scroll',713,NULL,0,7,2894715199,366253016,240,10,'Resurrects the corpse of target ally. This spell may be cast during combat and has a longer than normal range.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1073741824,0,-1061070890,1332724403,3233896406,1332724403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118181,0,'Revivication (Journeyman)','Scroll',75,NULL,0,4,2894715199,366253016,240,10,'Resurrects the corpse of target ally. This spell may be cast during combat and has a longer than normal range.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1073741824,0,-1713762663,-1694817318,2581204633,2600149978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118182,0,'Revivication (Master)','Scroll',711,NULL,0,9,2894715199,366253016,240,10,'Resurrects the corpse of target ally. This spell may be cast during combat and has a longer than normal range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1073741824,0,-885170330,-1200650274,3409796966,3094317022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118183,0,'Rhyn''s Feline Hunter','Scroll',185,NULL,0,1,1400160844,0,250,10,'Summons a friendly animal to the ranger''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-1335487428,1540713954,2959479868,1540713954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118184,0,'Relentless Tune (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,70,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,137438953472,0,1834590197,937267537,1834590197,937267537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118185,0,'Relentless Tune (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,70,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,137438953472,0,1411562457,382691043,1411562457,382691043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118186,0,'Relentless Tune (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,70,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,137438953472,0,-234153906,382691043,4060813390,382691043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118187,0,'Relentless Tune (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,70,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,137438953472,0,1412614628,451748504,1412614628,451748504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118188,0,'Relentless Tune (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,70,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,137438953472,0,1498638173,1453229303,1498638173,1453229303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118189,0,'Relentless Tune (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,70,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,137438953472,0,-220384256,-303208459,4074583040,3991758837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118190,0,'Riana''s Relentless Tune (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,140,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,137438953472,0,-1509313505,-744182597,2785653791,3550784699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118191,0,'Riana''s Relentless Tune (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,140,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,137438953472,0,-1950108515,400096470,2344858781,400096470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118192,0,'Riana''s Relentless Tune (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,140,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,137438953472,0,-281407646,400096470,4013559650,400096470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118193,0,'Riana''s Relentless Tune (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,140,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,137438953472,0,2058823164,1523994819,2058823164,1523994819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118194,0,'Riana''s Relentless Tune (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,140,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,137438953472,0,414832428,1468604098,414832428,1468604098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118195,0,'Riana''s Relentless Tune (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,140,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,137438953472,0,722855766,-1378478674,722855766,2916488622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118196,0,'Riana''s Spiteful Sustain (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,210,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,137438953472,0,-1493044269,637788901,2801923027,637788901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118197,0,'Riana''s Spiteful Sustain (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,210,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,137438953472,0,1895401088,1590492271,1895401088,1590492271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118198,0,'Riana''s Spiteful Sustain (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,210,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,137438953472,0,799379227,1590492271,799379227,1590492271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118199,0,'Riana''s Spiteful Sustain (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,210,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,137438953472,0,1559249743,-688878722,1559249743,3606088574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118200,0,'Riana''s Spiteful Sustain (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,210,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,137438953472,0,-1103732652,513613435,3191234644,513613435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118201,0,'Riana''s Spiteful Sustain (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,210,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,137438953472,0,804946329,569429523,804946329,569429523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118202,0,'Riana''s Scornful Sustain (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,280,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,137438953472,0,2138215029,-1596120805,2138215029,2698846491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118203,0,'Riana''s Scornful Sustain (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,280,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,137438953472,0,-1596863018,670987340,2698104278,670987340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118204,0,'Riana''s Scornful Sustain (Apprentice II)','Scroll',185,NULL,0,2,340921594,3587918036,280,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,137438953472,0,1206684073,670987340,1206684073,670987340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118205,0,'Riana''s Scornful Sustain (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,280,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,137438953472,0,-998585239,-1938584922,3296382057,2356382374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118206,0,'Riana''s Scornful Sustain (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,280,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,137438953472,0,-2115502481,1739560536,2179464815,1739560536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118207,0,'Riana''s Scornful Sustain (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,280,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,137438953472,0,-1785655355,2071187403,2509311941,2071187403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118208,0,'Riana''s Maligning Sustain (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,350,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,773080765,139929676,773080765,139929676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118209,0,'Riana''s Maligning Sustain (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,350,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,1805178929,1522106538,1805178929,1522106538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118210,0,'Riana''s Maligning Sustain (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,350,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,1556961150,1522106538,1556961150,1522106538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118211,0,'Riana''s Maligning Sustain (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,350,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,-1089094595,2043987192,3205872701,2043987192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118212,0,'Riana''s Maligning Sustain (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,350,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,-2068038757,451437246,2226928539,451437246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118213,0,'Riana''s Maligning Sustain (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,350,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,-1208223298,-1898675819,3086743998,2396291477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118214,0,'Riana''s Indignant Sustain (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,400,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,-1559055011,83982046,2735912285,83982046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118215,0,'Riana''s Indignant Sustain (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,400,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,-1419429617,120758276,2875537679,120758276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118216,0,'Riana''s Indignant Sustain (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,400,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,438241178,1742233806,438241178,1742233806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118217,0,'Riana''s Indignant Sustain (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,400,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,431221067,1197687312,431221067,1197687312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118218,0,'Riana''s Indignant Sustain (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,400,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,1655235167,-1864882781,1655235167,2430084515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118219,0,'Riana''s Relentless Tune VII (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,450,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-877429725,453890792,3417537571,453890792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118220,0,'Riana''s Relentless Tune VII (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,450,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1403266167,-1468204557,2891701129,2826762739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118221,0,'Riana''s Relentless Tune VII (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,450,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-127613585,1984972767,4167353711,1984972767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118222,0,'Riana''s Relentless Tune VII (Master)','Scroll',711,NULL,0,9,340921594,3587918036,450,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1676888102,1602010270,2618079194,1602010270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118223,0,'Rift (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,325,10,'Knocks all enemies in a large area around the warlock into the air. Anyone affected is stunned, and receives a large amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16777216,0,1089809968,-230693562,1089809968,4064273734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118224,0,'Rift (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,325,10,'Knocks all enemies in a large area around the warlock into the air. Anyone affected is stunned, and receives a large amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16777216,0,73488312,-1711586005,73488312,2583381291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118225,0,'Rift (Master I)','Scroll',711,NULL,0,9,193411854,613995491,325,10,'Knocks all enemies in a large area around the warlock into the air. Anyone affected is stunned, and receives a large amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16777216,0,599178248,1861943366,599178248,1861943366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118226,0,'Upheaval (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,390,10,'Knocks all enemies in a large area around the warlock into the air. Anyone affected is stunned, and receives a large amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,-1327685636,-811981267,2967281660,3482986029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118227,0,'Upheaval (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,390,10,'Knocks all enemies in a large area around the warlock into the air. Anyone affected is stunned, and receives a large amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,-1708666021,66645502,2586301275,66645502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118228,0,'Upheaval (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,390,10,'Knocks all enemies in a large area around the warlock into the air. Anyone affected is stunned, and receives a large amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,2141088775,1134975032,2141088775,1134975032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118229,0,'Upheaval (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,390,10,'Knocks all enemies in a large area around the warlock into the air. Anyone affected is stunned, and receives a large amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,-1491956482,1135153130,2803010814,1135153130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118230,0,'Upheaval (Master I)','Scroll',711,NULL,0,9,193411854,613995491,390,10,'Knocks all enemies in a large area around the warlock into the air. Anyone affected is stunned, and receives a large amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,346596129,-1264181931,346596129,3030785365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118231,0,'Rift III (Adept)','Scroll',195,NULL,0,5,193411854,613995491,440,10,'Knocks all enemies in a large area around the warlock into the air. Anyone affected is stunned, and receives a large amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,-1032987987,1064561182,3261979309,1064561182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118232,0,'Rift III (Expert)','Scroll',713,NULL,0,7,193411854,613995491,440,10,'Knocks all enemies in a large area around the warlock into the air. Anyone affected is stunned, and receives a large amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,59528318,-58273566,59528318,4236693730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118233,0,'Rift III (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,440,10,'Knocks all enemies in a large area around the warlock into the air. Anyone affected is stunned, and receives a large amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,1007302972,725390992,1007302972,725390992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118234,0,'Rift III (Master)','Scroll',711,NULL,0,9,193411854,613995491,440,10,'Knocks all enemies in a large area around the warlock into the air. Anyone affected is stunned, and receives a large amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,1705926532,193369487,1705926532,193369487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118235,0,'Righteous Anger (Adept I)','Scroll',195,NULL,0,5,3809066846,613995491,65,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1792,0,646296675,-1524208260,646296675,2770759036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118236,0,'Righteous Anger (Apprentice II)','Scroll',2219,NULL,0,2,3809066846,613995491,65,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1792,0,-742965698,432558304,3552001598,432558304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118237,0,'Righteous Anger (Apprentice III)','Scroll',2219,NULL,0,3,3809066846,613995491,65,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1792,0,961967297,432558304,961967297,432558304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118238,0,'Righteous Anger (Adept III)','Scroll',2220,NULL,0,7,3809066846,613995491,65,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1792,0,217474504,1604355345,217474504,1604355345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118239,0,'Righteous Anger (Apprentice IV)','Scroll',2219,NULL,0,4,3809066846,613995491,65,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1792,0,607446640,1503245044,607446640,1503245044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118240,0,'Righteous Anger (Master I)','Scroll',711,NULL,0,9,3809066846,613995491,65,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1792,0,-1571682573,-1465859972,2723284723,2829107324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118241,0,'Righteous Blow (Adept I)','Scroll',195,NULL,0,5,3809066846,613995491,55,10,'A melee attack that strikes with additional divine damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1792,0,-1412597504,1125842101,2882369792,1125842101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118242,0,'Righteous Blow (Apprentice III)','Scroll',2219,NULL,0,3,3809066846,613995491,55,10,'A melee attack that strikes with additional divine damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1792,0,915546429,-580643819,915546429,3714323477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118243,0,'Righteous Blow (Apprentice II)','Scroll',2219,NULL,0,2,3809066846,613995491,55,10,'A melee attack that strikes with additional divine damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1792,0,645817395,-580643819,645817395,3714323477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118244,0,'Righteous Blow (Adept III)','Scroll',2220,NULL,0,7,3809066846,613995491,55,10,'A melee attack that strikes with additional divine damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1792,0,-1407139279,-1107377260,2887828017,3187590036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118245,0,'Righteous Blow (Apprentice IV)','Scroll',2219,NULL,0,4,3809066846,613995491,55,10,'A melee attack that strikes with additional divine damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1792,0,-940476505,-1657407999,3354490791,2637559297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118246,0,'Righteous Blow (Master I)','Scroll',711,NULL,0,9,3809066846,613995491,55,10,'A melee attack that strikes with additional divine damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1792,0,474872747,1258194681,474872747,1258194681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118247,0,'Blinding Rays (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,40,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1024,0,1427091498,8449558,1427091498,8449558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118248,0,'Blinding Rays (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,40,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1024,0,1279097277,992169895,1279097277,992169895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118249,0,'Blinding Rays (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,40,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1024,0,-1114453828,992169895,3180513468,992169895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118250,0,'Blinding Rays (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,40,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1024,0,-1271069212,-228414508,3023898084,4066552788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118251,0,'Blinding Rays (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,40,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1024,0,1347724497,2071113139,1347724497,2071113139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118252,0,'Blinding Rays (Master I)','Scroll',711,NULL,0,9,90523872,723762198,40,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1024,0,541045993,90369721,541045993,90369721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118253,0,'Blinding Light (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,110,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1024,0,-1539682772,453803961,2755284524,453803961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118254,0,'Blinding Light (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,110,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1024,0,-1770317339,-1917720481,2524649957,2377246815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118255,0,'Blinding Light (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,110,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1024,0,782190243,-1917720481,782190243,2377246815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118256,0,'Blinding Light (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,110,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1024,0,1372272920,-1273980612,1372272920,3020986684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118257,0,'Blinding Light (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,110,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1024,0,-821013193,-840955317,3473954103,3454011979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118258,0,'Blinding Light (Master I)','Scroll',711,NULL,0,9,90523872,723762198,110,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1024,0,2121542337,1125178449,2121542337,1125178449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118259,0,'Smite Prayer (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,180,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1024,0,-1430333060,-926602470,2864634236,3368364826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118260,0,'Smite Prayer (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,180,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1024,0,122955137,-902648065,122955137,3392319231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118261,0,'Smite Prayer (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,180,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1024,0,-1021498934,-902648065,3273468362,3392319231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118262,0,'Smite Prayer (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,180,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1024,0,-1315798320,-82009542,2979168976,4212957754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118263,0,'Smite Prayer (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,180,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1024,0,852403029,-1973203733,852403029,2321763563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118264,0,'Smite Prayer (Master I)','Scroll',711,NULL,0,9,90523872,723762198,180,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1024,0,-1707715854,203220823,2587251442,203220823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118265,0,'Zealous Preaching (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,250,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,480682174,1752560153,480682174,1752560153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118266,0,'Zealous Preaching (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,250,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,226409333,-1114152763,226409333,3180814533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118267,0,'Zealous Preaching (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,250,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,-364495198,-1114152763,3930472098,3180814533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118268,0,'Zealous Preaching (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,250,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,2104386391,1656046425,2104386391,1656046425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118269,0,'Zealous Preaching (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,250,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,-343116645,-37322031,3951850651,4257645265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118270,0,'Zealous Preaching (Master I)','Scroll',711,NULL,0,9,90523872,723762198,250,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,-666517837,-1783298508,3628449459,2511668788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118271,0,'Righteousness (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,320,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1024,0,1711138507,2010491518,1711138507,2010491518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118272,0,'Righteousness (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,320,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1024,0,779268173,-1944142037,779268173,2350825259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118273,0,'Righteousness (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,320,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1024,0,5076329,-1944142037,5076329,2350825259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118274,0,'Righteousness (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,320,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1024,0,1901069178,-1317267462,1901069178,2977699834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118275,0,'Righteousness (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,320,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1024,0,840658209,-867214017,840658209,3427753279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118276,0,'Righteousness (Master I)','Scroll',711,NULL,0,9,90523872,723762198,320,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1024,0,-150825903,1182552727,4144141393,1182552727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118277,0,'Excoriation (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,380,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,-654169349,-844519972,3640797947,3450447324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118278,0,'Excoriation (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,380,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,874511492,-1654934387,874511492,2640032909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118279,0,'Excoriation (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,380,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,1093988953,-1994479311,1093988953,2300487985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118280,0,'Excoriation (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,380,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,89042102,-586525031,89042102,3708442265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118281,0,'Excoriation (Master I)','Scroll',711,NULL,0,9,90523872,723762198,380,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,-1886499632,2115955804,2408467664,2115955804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118282,0,'Righteousness VII (Adept)','Scroll',195,NULL,0,5,90523872,723762198,430,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1024,0,1177254421,-171238633,1177254421,4123728663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118283,0,'Righteousness VII (Expert)','Scroll',2220,NULL,0,7,90523872,723762198,430,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1024,0,502950394,-2054106953,502950394,2240860343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118284,0,'Righteousness VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,723762198,430,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1024,0,1290611253,-491907761,1290611253,3803059535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118285,0,'Righteousness VII (Master)','Scroll',711,NULL,0,9,90523872,723762198,430,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1024,0,-976750502,1922078170,3318216794,1922078170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118286,0,'Ring of Fire (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,275,10,'Summons a ring of fire around the fury. Heat damage is continually inflicted to any enemies within the ring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,-1955875564,-577118164,2339091732,3717849132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118287,0,'Ring of Fire (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,275,10,'Summons a ring of fire around the fury. Heat damage is continually inflicted to any enemies within the ring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,-1587003350,884173672,2707963946,884173672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118288,0,'Ring of Fire (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,275,10,'Summons a ring of fire around the fury. Heat damage is continually inflicted to any enemies within the ring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,-1769103413,-1011667451,2525863883,3283299845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118289,0,'Wildfire (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,370,10,'Summons a ring of fire around the fury. Heat damage is continually inflicted to any enemies within the ring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,655007501,-937911700,655007501,3357055596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118290,0,'Wildfire (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,370,10,'Summons a ring of fire around the fury. Heat damage is continually inflicted to any enemies within the ring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,-1227848160,-1673579508,3067119136,2621387788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(118291,0,'Wildfire (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,370,10,'Summons a ring of fire around the fury. Heat damage is continually inflicted to any enemies within the ring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,-1618892788,1115335554,2676074508,1115335554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118292,0,'Wildfire (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,370,10,'Summons a ring of fire around the fury. Heat damage is continually inflicted to any enemies within the ring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,-1947870843,-596716008,2347096453,3698251288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118293,0,'Wildfire (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,370,10,'Summons a ring of fire around the fury. Heat damage is continually inflicted to any enemies within the ring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,-561662421,-1250234641,3733304875,3044732655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118294,0,'Ring of Fire III (Adept)','Scroll',195,NULL,0,5,1624274802,613995491,420,10,'Summons a ring of fire around the fury. Heat damage is continually inflicted to any enemies within the ring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,131072,0,2076538144,1051662756,2076538144,1051662756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118295,0,'Ring of Fire III (Expert)','Scroll',713,NULL,0,7,1624274802,613995491,420,10,'Summons a ring of fire around the fury. Heat damage is continually inflicted to any enemies within the ring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,131072,0,-41868082,-684501373,4253099214,3610465923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118296,0,'Ring of Fire III (Journeyman)','Scroll',75,NULL,0,4,1624274802,613995491,420,10,'Summons a ring of fire around the fury. Heat damage is continually inflicted to any enemies within the ring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,131072,0,301487506,2014364281,301487506,2014364281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118297,0,'Ring of Fire III (Master)','Scroll',711,NULL,0,9,1624274802,613995491,420,10,'Summons a ring of fire around the fury. Heat damage is continually inflicted to any enemies within the ring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,131072,0,-851747226,540218350,3443220070,540218350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118298,0,'Ring of Cold (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,200,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,388785239,2135440458,388785239,2135440458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118299,0,'Ring of Cold (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,200,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,-416692320,2105982654,3878274976,2105982654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118300,0,'Ring of Cold (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,200,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,-1302701801,2105982654,2992265495,2105982654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118301,0,'Ring of Cold (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,200,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,1970573224,-1866432807,1970573224,2428534489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118302,0,'Ring of Cold (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,200,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,-760004236,1037524138,3534963060,1037524138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118303,0,'Ring of Cold (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,200,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,200877166,1740651444,200877166,1740651444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118304,0,'Ring of Ice (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,270,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8388608,0,244059634,1478182157,244059634,1478182157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118305,0,'Ring of Ice (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,270,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8388608,0,-82967652,895350653,4211999644,895350653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118306,0,'Ring of Ice (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,270,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8388608,0,-1978641683,895350653,2316325613,895350653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118307,0,'Ring of Ice (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,270,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8388608,0,1708617168,2019555731,1708617168,2019555731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118308,0,'Ring of Ice (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,270,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8388608,0,-1522631483,1963726185,2772335813,1963726185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118309,0,'Ring of Ice (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,270,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8388608,0,1127104951,-1889551106,1127104951,2405416190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118310,0,'Ring of Frost (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,340,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8388608,0,302196124,76172213,302196124,76172213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118311,0,'Ring of Frost (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,340,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8388608,0,-1505032888,535429892,2789934408,535429892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118312,0,'Ring of Frost (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,340,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8388608,0,1890564179,535429892,1890564179,535429892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118313,0,'Ring of Frost (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,340,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8388608,0,-2033767395,-1111928029,2261199901,3183039267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118314,0,'Ring of Frost (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,340,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8388608,0,-1172121564,1606148368,3122845732,1606148368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118315,0,'Ring of Frost (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,340,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8388608,0,41594565,1253643854,41594565,1253643854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118316,0,'Ring of Glaciers (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,390,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,-679799178,727894189,3615168118,727894189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118317,0,'Ring of Glaciers (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,390,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,-2079770614,91979751,2215196682,91979751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118318,0,'Ring of Glaciers (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,390,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,244010866,-1359338506,244010866,2935628790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118319,0,'Ring of Glaciers (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,390,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,1078862528,1160420851,1078862528,1160420851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118320,0,'Ring of Glaciers (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,390,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,1521009342,1509582491,1521009342,1509582491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118321,0,'Ring of Ice V (Adept)','Scroll',195,NULL,0,5,2662430630,882983852,440,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,-352216091,151417878,3942751205,151417878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118322,0,'Ring of Ice V (Expert)','Scroll',713,NULL,0,7,2662430630,882983852,440,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,1465677954,-227857074,1465677954,4067110222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118323,0,'Ring of Ice V (Journeyman)','Scroll',75,NULL,0,4,2662430630,882983852,440,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,201360146,-1644859384,201360146,2650107912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118324,0,'Ring of Ice V (Master)','Scroll',711,NULL,0,9,2662430630,882983852,440,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,1490631021,90925091,1490631021,90925091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118325,0,'Swooping Dragon (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,110,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,64,0,111109374,-1996739825,111109374,2298227471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118326,0,'Swooping Dragon (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,110,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,64,0,1842327931,-1175378153,1842327931,3119589143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118327,0,'Swooping Dragon (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,110,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,64,0,-1265732989,-1175378153,3029234307,3119589143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118328,0,'Swooping Dragon (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,110,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,64,0,-1387476048,-1769898031,2907491248,2525069265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118329,0,'Swooping Dragon (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,110,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,64,0,-1706268363,-106904317,2588698933,4188062979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118330,0,'Swooping Dragon (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,110,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,64,0,-1491322872,1635859132,2803644424,1635859132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118331,0,'Diving Dragon (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,180,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,64,0,-1292004785,-406455854,3002962511,3888511442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118332,0,'Diving Dragon (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,180,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,64,0,1540099369,-1927920486,1540099369,2367046810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118333,0,'Diving Dragon (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,180,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,64,0,-1476267007,-1927920486,2818700289,2367046810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118334,0,'Diving Dragon (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,180,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,64,0,1823545155,1854728298,1823545155,1854728298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118335,0,'Diving Dragon (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,180,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,64,0,-632848030,-850942322,3662119266,3444024974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118336,0,'Diving Dragon (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,180,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,64,0,830152251,-1718833913,830152251,2576133383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(118337,0,'Flying Dragon (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,250,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,1518150820,307845708,1518150820,307845708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118338,0,'Flying Dragon (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,250,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,-810856799,557596524,3484110497,557596524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118339,0,'Flying Dragon (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,250,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,-1373354494,557596524,2921612802,557596524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118340,0,'Flying Dragon (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,250,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,-1821638903,2043595402,2473328393,2043595402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118341,0,'Flying Dragon (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,250,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,1310769898,1634590072,1310769898,1634590072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118342,0,'Flying Dragon (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,250,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,-476480721,-1899065369,3818486575,2395901927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118343,0,'Soaring Dragon (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,320,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,64,0,-75038615,-1799588750,4219928681,2495378546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118344,0,'Soaring Dragon (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,320,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,64,0,1769555792,-1120875520,1769555792,3174091776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118345,0,'Soaring Dragon (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,320,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,64,0,1368070558,-1120875520,1368070558,3174091776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118346,0,'Soaring Dragon (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,320,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,64,0,556034324,-1205259761,556034324,3089707535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(118347,0,'Soaring Dragon (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,320,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,64,0,1832059029,-43962860,1832059029,4251004436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118348,0,'Soaring Dragon (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,320,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,64,0,-1543940130,1328117602,2751027166,1328117602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118349,0,'Rising Dragon (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,380,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,456637141,131841317,456637141,131841317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(118350,0,'Rising Dragon (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,380,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,-1378698668,733116971,2916268628,733116971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118351,0,'Rising Dragon (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,380,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,-942907472,1303744913,3352059824,1303744913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118352,0,'Rising Dragon (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,380,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,-1313118408,1810077759,2981848888,1810077759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118353,0,'Rising Dragon (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,380,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,225665902,-1162488580,225665902,3132478716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118354,0,'Rising Dragon VI (Adept)','Scroll',195,NULL,0,5,2011726342,2011726342,430,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,64,0,162664081,828384183,162664081,828384183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118355,0,'Rising Dragon VI (Expert)','Scroll',2220,NULL,0,7,2011726342,2011726342,430,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,64,0,1669480998,1401084007,1669480998,1401084007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118356,0,'Rising Dragon VI (Journeyman)','Scroll',2219,NULL,0,4,2011726342,2011726342,430,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,64,0,700576691,-575800740,700576691,3719166556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(118357,0,'Rising Dragon VI (Master)','Scroll',711,NULL,0,9,2011726342,2011726342,430,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,64,0,-1145056378,-1534943990,3149910918,2760023306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118358,0,'Thrust Kick (Adept I)','Scroll',195,NULL,0,5,2011726342,0,55,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,64,0,369766113,-1677044949,369766113,2617922347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(118359,0,'Thrust Kick (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,55,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,64,0,-1722071005,-1126367593,2572896291,3168599703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118360,0,'Thrust Kick (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,55,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,64,0,1016431147,-1126367593,1016431147,3168599703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118361,0,'Thrust Kick (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,55,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,64,0,-160169069,-1432982152,4134798227,2861985144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118362,0,'Thrust Kick (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,55,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,64,0,231002649,-57860989,231002649,4237106307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118363,0,'Thrust Kick (Master I)','Scroll',711,NULL,0,9,2011726342,0,55,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,64,0,1914944942,1570121749,1914944942,1570121749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118364,0,'Plodding Tortoise (Adept I)','Scroll',195,NULL,0,5,2011726342,0,125,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,64,0,1159170038,1807332141,1159170038,1807332141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118365,0,'Plodding Tortoise (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,125,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,64,0,-1438496790,2030468412,2856470506,2030468412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118366,0,'Plodding Tortoise (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,125,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,64,0,482880674,2030468412,482880674,2030468412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(118367,0,'Plodding Tortoise (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,125,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,64,0,1613974394,1124236205,1613974394,1124236205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118368,0,'Plodding Tortoise (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,125,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,64,0,-96804020,962043688,4198163276,962043688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118369,0,'Plodding Tortoise (Master I)','Scroll',711,NULL,0,9,2011726342,0,125,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,64,0,-122073442,-1274921280,4172893854,3020046016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118370,0,'Biting Mantis (Adept I)','Scroll',195,NULL,0,5,2011726342,0,195,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,64,0,-1265706893,1071106443,3029260403,1071106443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118371,0,'Biting Mantis (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,195,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,64,0,-811557977,511519112,3483409319,511519112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118372,0,'Biting Mantis (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,195,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,64,0,-1949026482,511519112,2345940814,511519112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118373,0,'Biting Mantis (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,195,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,64,0,-292679586,2095256330,4002287710,2095256330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118374,0,'Biting Mantis (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,195,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,64,0,174045957,1579994012,174045957,1579994012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118375,0,'Biting Mantis (Master I)','Scroll',711,NULL,0,9,2011726342,0,195,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,64,0,-1430941039,-1948035481,2864026257,2346931815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118376,0,'Swooping Crane (Adept I)','Scroll',195,NULL,0,5,2011726342,0,265,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,64,0,-1067219074,415252109,3227748222,415252109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118377,0,'Swooping Crane (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,265,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,64,0,1478441293,1226896806,1478441293,1226896806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118378,0,'Swooping Crane (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,265,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,64,0,556795480,1226896806,556795480,1226896806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(118379,0,'Swooping Crane (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,265,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,64,0,2119239775,-1784176184,2119239775,2510791112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118380,0,'Swooping Crane (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,265,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,64,0,-1181734183,158406578,3113233113,158406578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118381,0,'Swooping Crane (Master I)','Scroll',711,NULL,0,9,2011726342,0,265,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,64,0,200938349,1655170213,200938349,1655170213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118382,0,'Soaring Eagle (Adept I)','Scroll',195,NULL,0,5,2011726342,0,335,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,64,0,-2015171069,-1460817541,2279796227,2834149755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118383,0,'Soaring Eagle (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,335,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,64,0,1101341778,-281113283,1101341778,4013854013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118384,0,'Soaring Eagle (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,335,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,64,0,-1926582520,-281113283,2368384776,4013854013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118385,0,'Soaring Eagle (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,335,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,64,0,2091398161,-1043735698,2091398161,3251231598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118386,0,'Soaring Eagle (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,335,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,64,0,1573714238,-1351651543,1573714238,2943315753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118387,0,'Soaring Eagle (Master I)','Scroll',711,NULL,0,9,2011726342,0,335,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,64,0,1650442715,919182851,1650442715,919182851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118388,0,'Rising Phoenix (Adept I)','Scroll',195,NULL,0,5,2011726342,0,385,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,64,0,-1769898777,-1122211512,2525068519,3172755784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118389,0,'Rising Phoenix (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,385,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,64,0,344275097,1777082862,344275097,1777082862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(118390,0,'Rising Phoenix (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,385,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,64,0,-577270592,2114735008,3717696704,2114735008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118391,0,'Rising Phoenix (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,385,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,64,0,282034012,700302330,282034012,700302330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118392,0,'Rising Phoenix (Master I)','Scroll',711,NULL,0,9,2011726342,0,385,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,64,0,-1449853051,-1995698483,2845114245,2299268813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118393,0,'Rising Phoenix VII (Adept)','Scroll',195,NULL,0,5,2011726342,0,435,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,64,0,372403174,47839622,372403174,47839622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(118394,0,'Rising Phoenix VII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,435,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,64,0,30100252,40853895,30100252,40853895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(118395,0,'Rising Phoenix VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,435,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,64,0,1519987449,920752696,1519987449,920752696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118396,0,'Rising Phoenix VII (Master)','Scroll',711,NULL,0,9,2011726342,0,435,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,64,0,-674900635,-177265430,3620066661,4117701866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118397,0,'Minor Ritual (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,15,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,524288,0,-752626784,787544143,3542340512,787544143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118398,0,'Minor Ritual (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,15,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,524288,0,-877350465,614763298,3417616831,614763298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118399,0,'Minor Ritual (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,15,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,524288,0,-726151484,614763298,3568815812,614763298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118400,0,'Minor Ritual (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,15,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,524288,0,-390649415,-520408430,3904317881,3774558866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118401,0,'Minor Ritual (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,15,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,524288,0,1543753087,1693804854,1543753087,1693804854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118402,0,'Minor Ritual (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,15,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,524288,0,-1774538016,402356223,2520429280,402356223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118403,0,'Ritual (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,50,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,524288,0,131043343,888974915,131043343,888974915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118404,0,'Ritual (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,50,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,524288,0,1415045401,-1241172510,1415045401,3053794786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118405,0,'Ritual (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,50,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,524288,0,-886911991,-1241172510,3408055305,3053794786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118406,0,'Ritual (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,50,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,524288,0,-233641259,-380144913,4061326037,3914822383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118407,0,'Ritual (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,50,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,524288,0,-1414613396,-162211850,2880353900,4132755446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118408,0,'Ritual (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,50,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,524288,0,1165650494,509032322,1165650494,509032322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118409,0,'Healing Ritual (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,90,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,524288,0,1643240494,-1786593079,1643240494,2508374217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118410,0,'Healing Ritual (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,90,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,524288,0,-1980682822,2144982291,2314284474,2144982291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118411,0,'Healing Ritual (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,90,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,524288,0,297048722,2144982291,297048722,2144982291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118412,0,'Healing Ritual (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,90,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,524288,0,293188703,-459577665,293188703,3835389631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118413,0,'Healing Ritual (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,90,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,524288,0,-1917097345,1065891591,2377869951,1065891591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118414,0,'Healing Ritual (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,90,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,524288,0,1272706353,328934354,1272706353,328934354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118415,0,'Spiritual Healing (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,160,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,68493698,1199907811,68493698,1199907811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118416,0,'Spiritual Healing (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,160,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,1551776713,-2044478088,1551776713,2250489208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118417,0,'Spiritual Healing (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,160,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,1032504861,-2044478088,1032504861,2250489208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118418,0,'Spiritual Healing (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,160,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,939914718,1072867466,939914718,1072867466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118419,0,'Spiritual Healing (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,160,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,-612890125,-965582996,3682077171,3329384300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118420,0,'Spiritual Healing (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,160,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,39021001,-923603481,39021001,3371363815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118421,0,'Enlightened Healing (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,230,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,-449721984,-394733758,3845245312,3900233538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118422,0,'Enlightened Healing (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,230,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,-505295586,1457768971,3789671710,1457768971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118423,0,'Enlightened Healing (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,230,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,-1246809929,1457768971,3048157367,1457768971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118424,0,'Enlightened Healing (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,230,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,311832725,-1634941440,311832725,2660025856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118425,0,'Enlightened Healing (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,230,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,2122962694,380774431,2122962694,380774431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118426,0,'Enlightened Healing (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,230,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,1537838103,1770816365,1537838103,1770816365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118427,0,'Learned Healing (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,300,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,-922142370,-497454042,3372824926,3797513254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118428,0,'Learned Healing (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,300,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,-136385344,-1494259408,4158581952,2800707888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118429,0,'Learned Healing (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,300,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,-1387211693,-1494259408,2907755603,2800707888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118430,0,'Learned Healing (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,300,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,-274233588,-732347678,4020733708,3562619618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118431,0,'Learned Healing (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,300,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,1523780637,-423720156,1523780637,3871247140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118432,0,'Learned Healing (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,300,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,119579745,593037199,119579745,593037199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118433,0,'Ritual Healing (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,365,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,-1998365701,-1467158332,2296601595,2827808964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118434,0,'Ritual Healing (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,365,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,-1796753249,387222711,2498214047,387222711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118435,0,'Ritual Healing (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,365,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,-1628800364,-1709763534,2666166932,2585203762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118436,0,'Ritual Healing (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,365,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,-1867645094,1464168099,2427322202,1464168099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118437,0,'Ritual Healing (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,365,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,-1114914323,1830244703,3180052973,1830244703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118438,0,'Ritual Healing VIII (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,415,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,524288,0,-1726864915,-423451116,2568102381,3871516180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118439,0,'Ritual Healing VIII (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,415,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,524288,0,1795536079,478841008,1795536079,478841008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118440,0,'Ritual Healing VIII (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,415,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,524288,0,656545908,606634949,656545908,606634949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118441,0,'Ritual Healing VIII (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,415,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,524288,0,-1123341642,-343224867,3171625654,3951742429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118442,0,'Burning Radiance (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,55,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8388608,0,-1315059785,-542432527,2979907511,3752534769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118443,0,'Burning Radiance (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,55,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8388608,0,1432750724,-1342933753,1432750724,2952033543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118444,0,'Burning Radiance (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,55,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8388608,0,-400791492,-1342933753,3894175804,2952033543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118445,0,'Burning Radiance (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,55,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8388608,0,767438297,-858523709,767438297,3436443587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118446,0,'Burning Radiance (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,55,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8388608,0,-1860104114,-274360557,2434863182,4020606739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118447,0,'Burning Radiance (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,55,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8388608,0,-1230121399,1003729582,3064845897,1003729582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118448,0,'Flametongue (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,125,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8388608,0,-1726218387,2085804097,2568748909,2085804097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118449,0,'Flametongue (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,125,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8388608,0,1520094450,1775709349,1520094450,1775709349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118450,0,'Flametongue (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,125,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8388608,0,-559414637,1775709349,3735552659,1775709349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118451,0,'Flametongue (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,125,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8388608,0,582263297,118603189,582263297,118603189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118452,0,'Flametongue (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,125,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8388608,0,1974788826,696700593,1974788826,696700593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118453,0,'Flametongue (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,125,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8388608,0,-1955078412,-267257640,2339888884,4027709656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118454,0,'Firey Grandeur (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,190,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,-2139679523,2076446611,2155287773,2076446611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118455,0,'Firey Grandeur (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,190,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,1705319116,-1749101767,1705319116,2545865529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118456,0,'Firey Grandeur (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,190,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,1215469348,-1749101767,1215469348,2545865529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118457,0,'Firey Grandeur (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,190,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,-1197971662,1875613850,3096995634,1875613850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118458,0,'Firey Grandeur (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,190,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,-2077619880,-672190163,2217347416,3622777133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118459,0,'Firey Grandeur (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,190,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,-1213895355,-1731469833,3081071941,2563497463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118460,0,'Blazing Grandeur (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,265,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8388608,0,1488420972,254498273,1488420972,254498273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118461,0,'Blazing Grandeur (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,265,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8388608,0,-1940270190,1509008447,2354697106,1509008447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118462,0,'Blazing Grandeur (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,265,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8388608,0,-236815217,1509008447,4058152079,1509008447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118463,0,'Blazing Grandeur (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,265,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8388608,0,1063356502,-776706096,1063356502,3518261200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118464,0,'Blazing Grandeur (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,265,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8388608,0,1618056128,429934123,1618056128,429934123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118465,0,'Blazing Grandeur (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,265,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8388608,0,2143804491,649339581,2143804491,649339581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118466,0,'Phoenixblade (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,335,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8388608,0,-221027638,-197615899,4073939658,4097351397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118467,0,'Phoenixblade (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,335,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8388608,0,1700723394,-468365657,1700723394,3826601639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118468,0,'Phoenixblade (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,335,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8388608,0,-275318484,-468365657,4019648812,3826601639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118469,0,'Phoenixblade (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,335,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8388608,0,-876410754,-702369790,3418556542,3592597506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118470,0,'Phoenixblade (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,335,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8388608,0,1730345623,-1539003213,1730345623,2755964083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118471,0,'Phoenixblade (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,335,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8388608,0,998033943,555939183,998033943,555939183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118472,0,'Ro''s Blade (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,390,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,1550492325,-1426652636,1550492325,2868314660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118473,0,'Ro''s Blade (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,390,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,-2031824135,2034069623,2263143161,2034069623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118474,0,'Ro''s Blade (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,390,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,-1891770771,975146424,2403196525,975146424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118475,0,'Ro''s Blade (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,390,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,1614263210,963416675,1614263210,963416675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118476,0,'Ro''s Blade (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,390,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,890032192,-853554987,890032192,3441412309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118477,0,'Ro''s Blade VII (Adept)','Scroll',195,NULL,0,5,2662430630,3587918036,440,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,-31227092,1187659678,4263740204,1187659678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118478,0,'Ro''s Blade VII (Expert)','Scroll',713,NULL,0,7,2662430630,3587918036,440,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,-260113908,289925655,4034853388,289925655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118479,0,'Ro''s Blade VII (Journeyman)','Scroll',75,NULL,0,4,2662430630,3587918036,440,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,-1392016294,-1088264055,2902951002,3206703241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118480,0,'Ro''s Blade VII (Master)','Scroll',711,NULL,0,9,2662430630,3587918036,440,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,764767070,-431509638,764767070,3863457658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118481,0,'Roaring Flames (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,175,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,1504660353,359732035,1504660353,359732035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118482,0,'Roaring Flames (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,175,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,1041456958,1013923477,1041456958,1013923477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118483,0,'Roaring Flames (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,175,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,703800153,1013923477,703800153,1013923477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118484,0,'Roaring Flames (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,175,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,1774358652,-378077358,1774358652,3916889938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118485,0,'Roaring Flames (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,175,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,-543404886,2084494465,3751562410,2084494465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118486,0,'Roaring Flames (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,175,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,-406308403,511097407,3888658893,511097407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118487,0,'Pyrotechnic (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,245,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,536870912,0,823503572,450088589,823503572,450088589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118488,0,'Pyrotechnic (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,245,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,536870912,0,-1662199645,-485450582,2632767651,3809516714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118489,0,'Pyrotechnic (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,245,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,536870912,0,309070978,-485450582,309070978,3809516714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118490,0,'Pyrotechnic (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,245,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,536870912,0,265959680,-1784303048,265959680,2510664248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118491,0,'Pyrotechnic (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,245,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,536870912,0,-1279068533,-1555988802,3015898763,2738978494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118492,0,'Pyrotechnic (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,245,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,536870912,0,-385039634,1655043925,3909927662,1655043925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118493,0,'Pyromancy (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,315,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,536870912,0,1748133126,-378535906,1748133126,3916431390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118494,0,'Pyromancy (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,315,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,536870912,0,1870851955,126552344,1870851955,126552344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118495,0,'Pyromancy (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,315,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,536870912,0,437312770,126552344,437312770,126552344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118496,0,'Pyromancy (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,315,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,536870912,0,253186572,-61811960,253186572,4233155336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118497,0,'Pyromancy (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,315,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,536870912,0,-1991143904,1205529356,2303823392,1205529356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118498,0,'Pyromancy (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,315,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,536870912,0,2061990613,189830757,2061990613,189830757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118499,0,'Pyro (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,375,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,-1972161452,1772765997,2322805844,1772765997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118500,0,'Pyro (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,375,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,-1922186919,-751430608,2372780377,3543536688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118501,0,'Pyro (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,375,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,-124597529,1124100189,4170369767,1124100189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118502,0,'Pyro (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,375,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,-2075766407,-1821903324,2219200889,2473063972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118503,0,'Pyro (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,375,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,1772330835,-1275056848,1772330835,3019910448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118504,0,'Roaring Flames V (Adept)','Scroll',195,NULL,0,5,2042842194,613995491,425,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,536870912,0,-527956159,1930795071,3767011137,1930795071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118505,0,'Roaring Flames V (Expert)','Scroll',713,NULL,0,7,2042842194,613995491,425,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,536870912,0,-2077803167,-1331452210,2217164129,2963515086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118506,0,'Roaring Flames V (Journeyman)','Scroll',75,NULL,0,4,2042842194,613995491,425,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,536870912,0,-264532627,104681384,4030434669,104681384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118507,0,'Roaring Flames V (Master)','Scroll',711,NULL,0,9,2042842194,613995491,425,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,536870912,0,1378460440,1201922979,1378460440,1201922979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118508,0,'Whack (Adept I)','Scroll',195,NULL,0,5,1519965519,0,10,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,17179869184,0,611674141,447318591,611674141,447318591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118509,0,'Whack (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,10,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,17179869184,0,-1251352059,-1006115534,3043615237,3288851762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118510,0,'Whack (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,10,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,17179869184,0,653768522,-1006115534,653768522,3288851762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118511,0,'Whack (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,10,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,17179869184,0,-395822890,-1328932132,3899144406,2966035164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118512,0,'Whack (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,10,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,17179869184,0,1573044089,-2074736858,1573044089,2220230438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118513,0,'Whack (Master I)','Scroll',711,NULL,0,9,1519965519,0,10,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,17179869184,0,-2066081257,1204445105,2228886039,1204445105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118514,0,'Skew (Adept I)','Scroll',195,NULL,0,5,1519965519,0,45,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,17179869184,0,1527782899,1874015235,1527782899,1874015235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118515,0,'Skew (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,45,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,17179869184,0,1532736652,511844873,1532736652,511844873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118516,0,'Skew (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,45,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,17179869184,0,-528635248,511844873,3766332048,511844873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118517,0,'Skew (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,45,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,17179869184,0,1533454790,-1613726491,1533454790,2681240805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118518,0,'Skew (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,45,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,17179869184,0,-380224848,1590935581,3914742448,1590935581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118519,0,'Skew (Master I)','Scroll',711,NULL,0,9,1519965519,0,45,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,17179869184,0,566282801,1758476680,566282801,1758476680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118520,0,'Tangling Strike (Adept I)','Scroll',195,NULL,0,5,1519965519,0,105,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,17179869184,0,-2041493636,-486158653,2253473660,3808808643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118521,0,'Tangling Strike (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,105,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,17179869184,0,1221943672,1219062260,1221943672,1219062260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118522,0,'Tangling Strike (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,105,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,17179869184,0,-1028503917,1219062260,3266463379,1219062260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118523,0,'Tangling Strike (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,105,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,17179869184,0,-883555038,70781103,3411412258,70781103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118524,0,'Tangling Strike (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,105,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,17179869184,0,892444381,150506464,892444381,150506464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118525,0,'Tangling Strike (Master I)','Scroll',711,NULL,0,9,1519965519,0,105,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,17179869184,0,-166784927,-214413886,4128182369,4080553410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118526,0,'Bushwhack (Adept I)','Scroll',195,NULL,0,5,1519965519,0,175,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,17179869184,0,-1422807981,483047843,2872159315,483047843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118527,0,'Bushwhack (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,175,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,17179869184,0,-873372150,782543507,3421595146,782543507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118528,0,'Bushwhack (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,175,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,17179869184,0,713337562,782543507,713337562,782543507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118529,0,'Bushwhack (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,175,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,17179869184,0,599030331,1232447104,599030331,1232447104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118530,0,'Bushwhack (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,175,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,17179869184,0,2085746289,1861568647,2085746289,1861568647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118531,0,'Bushwhack (Master I)','Scroll',711,NULL,0,9,1519965519,0,175,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,17179869184,0,1213837598,-1099570195,1213837598,3195397101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118532,0,'Run Through (Adept I)','Scroll',195,NULL,0,5,1519965519,0,245,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,17179869184,0,1691352482,2035059453,1691352482,2035059453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118533,0,'Run Through (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,245,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,17179869184,0,-202068865,-1238666074,4092898431,3056301222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118534,0,'Run Through (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,245,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,17179869184,0,-177604159,-1238666074,4117363137,3056301222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118535,0,'Run Through (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,245,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,17179869184,0,2120761540,-977052608,2120761540,3317914688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118536,0,'Run Through (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,245,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,17179869184,0,-589659561,-159738190,3705307735,4135229106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118537,0,'Run Through (Master I)','Scroll',711,NULL,0,9,1519965519,0,245,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,17179869184,0,942718840,851646765,942718840,851646765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118538,0,'Skewer (Adept I)','Scroll',195,NULL,0,5,1519965519,0,315,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,17179869184,0,1139863032,-1189679514,1139863032,3105287782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118539,0,'Skewer (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,315,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,17179869184,0,-364890500,241729243,3930076796,241729243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118540,0,'Skewer (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,315,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,17179869184,0,-2108088019,241729243,2186879277,241729243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118541,0,'Skewer (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,315,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,17179869184,0,-2024025071,-1562489624,2270942225,2732477672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118542,0,'Skewer (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,315,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,17179869184,0,2107668056,1312398543,2107668056,1312398543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118543,0,'Skewer (Master I)','Scroll',711,NULL,0,9,1519965519,0,315,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,17179869184,0,1726427900,1440614789,1726427900,1440614789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118544,0,'Rob (Adept I)','Scroll',195,NULL,0,5,1519965519,0,375,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,-2090783928,-569639218,2204183368,3725328078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118545,0,'Rob (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,375,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,1165134505,543436880,1165134505,543436880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118546,0,'Rob (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,375,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,-1127544913,2058648098,3167422383,2058648098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118547,0,'Rob (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,375,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,1436978255,1614139972,1436978255,1614139972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118548,0,'Rob (Master I)','Scroll',711,NULL,0,9,1519965519,0,375,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,313256394,-1917567153,313256394,2377400143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118549,0,'Rob VIII (Adept)','Scroll',195,NULL,0,5,1519965519,0,425,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,17179869184,0,331028380,107071492,331028380,107071492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118550,0,'Rob VIII (Expert)','Scroll',1211,NULL,0,7,1519965519,0,425,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,17179869184,0,1741660975,31275962,1741660975,31275962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118551,0,'Rob VIII (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,425,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,17179869184,0,1191415280,443647138,1191415280,443647138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118552,0,'Rob VIII (Master)','Scroll',711,NULL,0,9,1519965519,0,425,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,17179869184,0,1140823029,-153256233,1140823029,4141711063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118553,0,'Heavy Scarring (Adept I)','Scroll',195,NULL,0,5,3067436248,0,200,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,-128600794,1097982464,4166366502,1097982464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118554,0,'Heavy Scarring (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,200,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,-1211300174,-1020136034,3083667122,3274831262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118555,0,'Heavy Scarring (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,200,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,706354903,-1020136034,706354903,3274831262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118556,0,'Heavy Scarring (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,200,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,744266426,116912009,744266426,116912009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118557,0,'Heavy Scarring (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,200,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,-879424189,-2090854518,3415543107,2204112778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118558,0,'Heavy Scarring (Master I)','Scroll',711,NULL,0,9,3067436248,0,200,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,-400063730,-235427100,3894903566,4059540196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118559,0,'Calloused Skin (Adept I)','Scroll',195,NULL,0,5,3067436248,0,270,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,2135999586,1705520572,2135999586,1705520572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118560,0,'Calloused Skin (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,270,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,229356222,1268253122,229356222,1268253122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118561,0,'Calloused Skin (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,270,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,849603377,1268253122,849603377,1268253122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118562,0,'Calloused Skin (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,270,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,-1599865729,-1006319135,2695101567,3288648161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118563,0,'Calloused Skin (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,270,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,-752027483,197780438,3542939813,197780438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118564,0,'Calloused Skin (Master I)','Scroll',711,NULL,0,9,3067436248,0,270,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,1778796866,855936140,1778796866,855936140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118565,0,'Hardened Skin (Adept I)','Scroll',195,NULL,0,5,3067436248,0,340,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,-119553889,-1194230841,4175413407,3100736455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118566,0,'Hardened Skin (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,340,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,136080414,1145727215,136080414,1145727215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118567,0,'Hardened Skin (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,340,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,-234284037,1145727215,4060683259,1145727215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118568,0,'Hardened Skin (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,340,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,2106229749,51255299,2106229749,51255299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118569,0,'Hardened Skin (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,340,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,343257458,68913915,343257458,68913915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118570,0,'Hardened Skin (Master I)','Scroll',711,NULL,0,9,3067436248,0,340,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,-1684462694,-200385170,2610504602,4094582126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118571,0,'Rock Skin (Adept I)','Scroll',195,NULL,0,5,3067436248,0,390,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,1130111000,382836764,1130111000,382836764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118572,0,'Rock Skin (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,390,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,699167376,2076084568,699167376,2076084568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118573,0,'Rock Skin (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,390,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,-572460126,312546180,3722507170,312546180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118574,0,'Rock Skin (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,390,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,-813755453,1005546316,3481211843,1005546316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118575,0,'Rock Skin (Master I)','Scroll',711,NULL,0,9,3067436248,0,390,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,-2134693389,-442411287,2160273907,3852556009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118576,0,'Rock Skin V (Adept)','Scroll',195,NULL,0,5,3067436248,0,440,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,128,0,-2142762465,1660621427,2152204831,1660621427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118577,0,'Rock Skin V (Expert)','Scroll',2220,NULL,0,7,3067436248,0,440,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,128,0,932658877,-807909889,932658877,3487057407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118578,0,'Rock Skin V (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,440,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,128,0,1223938845,-377523707,1223938845,3917443589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118579,0,'Rock Skin V (Master)','Scroll',711,NULL,0,9,3067436248,0,440,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,128,0,-360927249,953680018,3934040047,953680018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118580,0,'Root (Adept I)','Scroll',195,NULL,0,5,1040683335,882983852,35,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,65536,0,1447431321,-425786161,1447431321,3869181135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118581,0,'Root (Apprentice II)','Scroll',75,NULL,0,2,1040683335,882983852,35,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,65536,0,-231933005,425346036,4063034291,425346036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118582,0,'Root (Apprentice III)','Scroll',75,NULL,0,3,1040683335,882983852,35,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,65536,0,-114387793,425346036,4180579503,425346036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118583,0,'Root (Adept III)','Scroll',713,NULL,0,7,1040683335,882983852,35,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,65536,0,-1362884785,227270222,2932082511,227270222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118584,0,'Root (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,882983852,35,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,65536,0,-83399789,1493934560,4211567507,1493934560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118585,0,'Root (Master I)','Scroll',711,NULL,0,9,1040683335,882983852,35,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,65536,0,-1935010714,-91514077,2359956582,4203453219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118586,0,'Ensnaring Roots (Adept I)','Scroll',195,NULL,0,5,1040683335,882983852,105,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,65536,0,-1761850639,-1328715917,2533116657,2966251379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118587,0,'Ensnaring Roots (Apprentice III)','Scroll',75,NULL,0,3,1040683335,882983852,105,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,65536,0,-875604270,1713896960,3419363026,1713896960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118588,0,'Ensnaring Roots (Apprentice II)','Scroll',75,NULL,0,2,1040683335,882983852,105,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,65536,0,762820300,1713896960,762820300,1713896960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118589,0,'Ensnaring Roots (Adept III)','Scroll',713,NULL,0,7,1040683335,882983852,105,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,65536,0,-168477304,-821398646,4126489992,3473568650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118590,0,'Ensnaring Roots (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,882983852,105,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,65536,0,-621515134,645274644,3673452162,645274644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118591,0,'Ensnaring Roots (Master I)','Scroll',711,NULL,0,9,1040683335,882983852,105,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,65536,0,490208462,940193511,490208462,940193511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118592,0,'Grasping Roots (Adept I)','Scroll',195,NULL,0,5,1040683335,882983852,175,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,-495383044,-1277181524,3799584252,3017785772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118593,0,'Grasping Roots (Apprentice II)','Scroll',75,NULL,0,2,1040683335,882983852,175,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,-42027029,822965388,4252940267,822965388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118594,0,'Grasping Roots (Apprentice III)','Scroll',75,NULL,0,3,1040683335,882983852,175,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,-2078414514,822965388,2216552782,822965388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118595,0,'Grasping Roots (Adept III)','Scroll',713,NULL,0,7,1040683335,882983852,175,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,-426198432,-647647639,3868768864,3647319657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118596,0,'Grasping Roots (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,882983852,175,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,485598335,1901893272,485598335,1901893272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118597,0,'Grasping Roots (Master I)','Scroll',711,NULL,0,9,1040683335,882983852,175,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,-1840028754,778431236,2454938542,778431236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118598,0,'Seizing Vines (Adept I)','Scroll',195,NULL,0,5,1040683335,882983852,245,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,65536,0,2137038907,-1011553581,2137038907,3283413715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118599,0,'Seizing Vines (Apprentice III)','Scroll',75,NULL,0,3,1040683335,882983852,245,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,65536,0,-126398318,1442936474,4168568978,1442936474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118600,0,'Seizing Vines (Apprentice II)','Scroll',75,NULL,0,2,1040683335,882983852,245,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,65536,0,494074027,1442936474,494074027,1442936474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118601,0,'Seizing Vines (Adept III)','Scroll',713,NULL,0,7,1040683335,882983852,245,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,65536,0,294109560,430942703,294109560,430942703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118602,0,'Seizing Vines (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,882983852,245,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,65536,0,-1661373216,374379662,2633594080,374379662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118603,0,'Seizing Vines (Master I)','Scroll',711,NULL,0,9,1040683335,882983852,245,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,65536,0,895012422,-290460542,895012422,4004506754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118604,0,'Trapping Vines (Adept I)','Scroll',195,NULL,0,5,1040683335,882983852,320,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,65536,0,931436679,1743796561,931436679,1743796561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118605,0,'Trapping Vines (Apprentice III)','Scroll',75,NULL,0,3,1040683335,882983852,320,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,65536,0,-2011530348,339664878,2283436948,339664878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118606,0,'Trapping Vines (Apprentice II)','Scroll',75,NULL,0,2,1040683335,882983852,320,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,65536,0,776049081,339664878,776049081,339664878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118607,0,'Trapping Vines (Adept III)','Scroll',713,NULL,0,7,1040683335,882983852,320,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,65536,0,520970243,448597808,520970243,448597808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118608,0,'Trapping Vines (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,882983852,320,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,65536,0,705418876,1416576506,705418876,1416576506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118609,0,'Trapping Vines (Master I)','Scroll',711,NULL,0,9,1040683335,882983852,320,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,65536,0,-460874951,-306361763,3834092345,3988605533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118610,0,'Holding Vines (Adept I)','Scroll',195,NULL,0,5,1040683335,882983852,380,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,-594233705,1718140182,3700733591,1718140182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118611,0,'Holding Vines (Apprentice II)','Scroll',75,NULL,0,2,1040683335,882983852,380,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,-510866916,1993188050,3784100380,1993188050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118612,0,'Holding Vines (Adept III)','Scroll',713,NULL,0,7,1040683335,882983852,380,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,204863935,-234601593,204863935,4060365703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118613,0,'Holding Vines (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,882983852,380,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,-35317904,916209862,4259649392,916209862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118614,0,'Holding Vines (Master I)','Scroll',711,NULL,0,9,1040683335,882983852,380,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,-1788419874,84149994,2506547422,84149994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118615,0,'Root VII (Adept)','Scroll',195,NULL,0,5,1040683335,882983852,430,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,65536,0,-535780517,-1898843743,3759186779,2396123553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118616,0,'Root VII (Expert)','Scroll',713,NULL,0,7,1040683335,882983852,430,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,65536,0,-1467622010,-1477845788,2827345286,2817121508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118617,0,'Root VII (Journeyman)','Scroll',75,NULL,0,4,1040683335,882983852,430,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,65536,0,-1872083621,428986172,2422883675,428986172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118618,0,'Root VII (Master)','Scroll',711,NULL,0,9,1040683335,882983852,430,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,65536,0,-827861380,1357486473,3467105916,1357486473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118619,0,'Kick (Adept I)','Scroll',195,NULL,0,5,3067436248,0,25,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,128,0,1435606994,1439271076,1435606994,1439271076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118620,0,'Kick (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,25,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,128,0,-1910523753,-682086382,2384443543,3612880914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118621,0,'Kick (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,25,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,128,0,-253286901,-1212202682,4041680395,3082764614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118622,0,'Kick (Master I)','Scroll',711,NULL,0,9,3067436248,0,25,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,128,0,195519454,542668159,195519454,542668159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118623,0,'Flying Kick (Adept I)','Scroll',195,NULL,0,5,3067436248,0,95,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,128,0,39114217,-512663417,39114217,3782303879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118624,0,'Flying Kick (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,95,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,128,0,-539028937,698374981,3755938359,698374981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118625,0,'Flying Kick (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,95,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,128,0,-1917231364,698374981,2377735932,698374981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118626,0,'Flying Kick (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,95,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,128,0,348304977,1972107656,348304977,1972107656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118627,0,'Flying Kick (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,95,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,128,0,-292666875,1777449297,4002300421,1777449297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118628,0,'Flying Kick (Master I)','Scroll',711,NULL,0,9,3067436248,0,95,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,128,0,2095868775,-2104771355,2095868775,2190195941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118629,0,'Throat Punch (Adept I)','Scroll',195,NULL,0,5,3067436248,0,165,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,128,0,-76201226,157174702,4218766070,157174702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118630,0,'Throat Punch (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,165,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,128,0,-1399805685,938755638,2895161611,938755638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118631,0,'Throat Punch (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,165,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,128,0,561180236,938755638,561180236,938755638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118632,0,'Throat Punch (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,165,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,128,0,62069418,936464079,62069418,936464079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118633,0,'Throat Punch (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,165,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,128,0,350775448,2007344162,350775448,2007344162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118634,0,'Throat Punch (Master I)','Scroll',711,NULL,0,9,3067436248,0,165,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,128,0,494201680,-1060041822,494201680,3234925474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118635,0,'Roundhouse (Adept I)','Scroll',195,NULL,0,5,3067436248,0,235,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,128,0,-381915279,-1844908761,3913052017,2450058535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118636,0,'Roundhouse (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,235,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,128,0,1469673117,428266463,1469673117,428266463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118637,0,'Roundhouse (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,235,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,128,0,-216754713,428266463,4078212583,428266463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118638,0,'Roundhouse (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,235,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,128,0,-587761618,-1557257235,3707205678,2737710061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118639,0,'Roundhouse (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,235,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,128,0,-1304020261,1507275211,2990947035,1507275211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118640,0,'Roundhouse (Master I)','Scroll',711,NULL,0,9,3067436248,0,235,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,128,0,1469319998,1412327040,1469319998,1412327040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118641,0,'Kick (Adept I)','Scroll',195,NULL,0,5,2011726342,0,25,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,64,0,-1406758763,-707013475,2888208533,3587953821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118642,0,'Kick (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,25,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,64,0,-165269192,-1998738874,4129698104,2296228422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118643,0,'Kick (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,25,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,64,0,141643314,-1099643650,141643314,3195323646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118644,0,'Kick (Master I)','Scroll',711,NULL,0,9,2011726342,0,25,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,64,0,-550898114,2145251115,3744069182,2145251115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118645,0,'Roundhouse Kick (Adept I)','Scroll',195,NULL,0,5,2011726342,0,95,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,64,0,-329263278,796712200,3965704018,796712200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118646,0,'Roundhouse Kick (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,95,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,64,0,1527579899,-1464892462,1527579899,2830074834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118647,0,'Roundhouse Kick (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,95,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,64,0,-276759866,-1464892462,4018207430,2830074834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118648,0,'Roundhouse Kick (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,95,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,64,0,-848057490,138570372,3446909806,138570372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118649,0,'Roundhouse Kick (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,95,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,64,0,-262833176,-385982010,4032134120,3908985286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118650,0,'Roundhouse Kick (Master I)','Scroll',711,NULL,0,9,2011726342,0,95,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,64,0,-1158806525,-12439575,3136160771,4282527721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118651,0,'Swooping Hawk (Adept I)','Scroll',195,NULL,0,5,2011726342,0,165,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,64,0,-1071557203,1956108450,3223410093,1956108450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118652,0,'Swooping Hawk (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,165,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,64,0,1690952962,1495158537,1690952962,1495158537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118653,0,'Swooping Hawk (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,165,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,64,0,-93532011,1495158537,4201435285,1495158537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118654,0,'Swooping Hawk (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,165,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,64,0,-729355903,1041943415,3565611393,1041943415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118655,0,'Swooping Hawk (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,165,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,64,0,-448632503,424652061,3846334793,424652061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118656,0,'Swooping Hawk (Master I)','Scroll',711,NULL,0,9,2011726342,0,165,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,64,0,-2115790444,-921006566,2179176852,3373960730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118657,0,'Diving Phoenix (Adept I)','Scroll',195,NULL,0,5,2011726342,0,235,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,64,0,-1192451147,1543852200,3102516149,1543852200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118658,0,'Diving Phoenix (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,235,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,64,0,1692198875,-1735849144,1692198875,2559118152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118659,0,'Diving Phoenix (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,235,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,64,0,-1087596252,-1735849144,3207371044,2559118152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118660,0,'Diving Phoenix (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,235,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,64,0,220478229,-555241247,220478229,3739726049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118661,0,'Diving Phoenix (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,235,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,64,0,1587776176,-656873124,1587776176,3638094172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118662,0,'Diving Phoenix (Master I)','Scroll',711,NULL,0,9,2011726342,0,235,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,64,0,1985055918,703067532,1985055918,703067532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118663,0,'Leaping Tiger (Adept I)','Scroll',195,NULL,0,5,2011726342,0,305,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,64,0,-1239062498,1773070103,3055904798,1773070103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118664,0,'Leaping Tiger (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,305,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,64,0,242755901,-39349607,242755901,4255617689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118665,0,'Leaping Tiger (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,305,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,64,0,1348996812,-39349607,1348996812,4255617689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118666,0,'Leaping Tiger (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,305,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,64,0,-2027991073,-2062764725,2266976223,2232202571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118667,0,'Leaping Tiger (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,305,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,64,0,303166545,-1107922803,303166545,3187044493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(118668,0,'Leaping Tiger (Master I)','Scroll',711,NULL,0,9,2011726342,0,305,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,64,0,23620228,1913450534,23620228,1913450534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118669,0,'Horse Kick (Adept I)','Scroll',195,NULL,0,5,2011726342,0,370,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,64,0,432892391,-103217299,432892391,4191749997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(118670,0,'Horse Kick (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,370,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,64,0,-355514035,-1203380480,3939453261,3091586816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118671,0,'Horse Kick (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,370,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,64,0,-1957665400,894196361,2337301896,894196361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118672,0,'Horse Kick (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,370,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,64,0,1478072585,-132891372,1478072585,4162075924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118673,0,'Horse Kick (Master I)','Scroll',711,NULL,0,9,2011726342,0,370,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,64,0,1235642129,-1035198492,1235642129,3259768804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118674,0,'Roundhouse Kick VII (Adept)','Scroll',195,NULL,0,5,2011726342,0,420,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,64,0,-1984307064,1234823343,2310660232,1234823343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118675,0,'Roundhouse Kick VII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,420,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,64,0,-1794784623,1083619834,2500182673,1083619834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118676,0,'Roundhouse Kick VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,420,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,64,0,-444427593,1904407737,3850539703,1904407737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118677,0,'Roundhouse Kick VII (Master)','Scroll',711,NULL,0,9,2011726342,0,420,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,64,0,-1140193897,-1214841705,3154773399,3080125591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118678,0,'Dropkick (Adept I)','Scroll',195,NULL,0,5,3067436248,0,305,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,128,0,-1880291988,100136800,2414675308,100136800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118679,0,'Dropkick (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,305,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,128,0,1913458743,1282000973,1913458743,1282000973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118680,0,'Dropkick (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,305,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,128,0,690676205,1282000973,690676205,1282000973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118681,0,'Dropkick (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,305,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,128,0,-205709225,1258358980,4089258071,1258358980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118682,0,'Dropkick (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,305,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,128,0,1329090450,205007449,1329090450,205007449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118683,0,'Dropkick (Master I)','Scroll',711,NULL,0,9,3067436248,0,305,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,128,0,-459800449,-1140765271,3835166847,3154202025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118684,0,'Front Kick (Adept I)','Scroll',195,NULL,0,5,3067436248,0,370,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,756777668,936688354,756777668,936688354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118685,0,'Front Kick (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,370,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,346972946,961152919,346972946,961152919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118686,0,'Front Kick (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,370,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,35724751,1216727429,35724751,1216727429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118687,0,'Front Kick (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,370,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,-1502039210,2031871363,2792928086,2031871363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118688,0,'Front Kick (Master I)','Scroll',711,NULL,0,9,3067436248,0,370,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,-336215928,-1081766680,3958751368,3213200616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118689,0,'Roundhouse VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,420,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,128,0,1929919052,877689763,1929919052,877689763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118690,0,'Roundhouse VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,420,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,128,0,-1718706319,1230847042,2576260977,1230847042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118691,0,'Roundhouse VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,420,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,128,0,-713533930,526974342,3581433366,526974342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118692,0,'Roundhouse VII (Master)','Scroll',711,NULL,0,9,3067436248,0,420,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,128,0,473318456,-1101170385,473318456,3193796911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118693,0,'Rousing Celebration','Scroll',75,NULL,0,1,296246391,0,100,10,'Plays a celebratory melody for the troubador''s  party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,-1141224393,791617193,3153742903,791617193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118694,0,'Rousing Tune (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,50,10,'Increases the strength and agility of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,240518168576,0,-2117096597,1506081864,2177870699,1506081864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118695,0,'Rousing Tune (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,50,10,'Increases the strength and agility of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,206158430208,0,1806693358,2044491088,1806693358,2044491088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118696,0,'Rousing Tune (Apprentice III)','Scroll',1212,NULL,0,3,1311635100,3587918036,50,10,'Increases the strength and agility of the bard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,206158430208,0,-570366685,1281195594,3724600611,1281195594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118697,0,'Rousing Tune (Expert)','Scroll',1211,NULL,0,7,1311635100,3587918036,50,10,'Increases the strength and agility of the bard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,206158430208,0,-1636278861,2129171253,2658688435,2129171253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118698,0,'Rousing Tune (Journeyman)','Scroll',1212,NULL,0,4,1311635100,3587918036,50,10,'Increases the strength and agility of the bard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,206158430208,0,1580561722,447447052,1580561722,447447052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118699,0,'Rousing Tune (Master)','Scroll',711,NULL,0,9,1311635100,3587918036,50,10,'Increases the strength and agility of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,206158430208,0,-642585167,-1981229480,3652382129,2313737816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118700,0,'Rousing Tune (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,50,10,'Increases the strength and agility of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,240518168576,0,-540267271,-1981229480,3754700025,2313737816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118701,0,'Rowyl''s Form of the Vale','Scroll',75,NULL,0,1,1040683335,0,150,10,'Changes the form of the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,862173808,-628606205,862173808,3666361091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118702,0,'Rowyl''s Furious Barrier','Scroll',75,NULL,0,1,1624274802,0,250,10,'Surrounds the Fury with rings of light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,131072,0,175456699,575136353,175456699,575136353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118703,0,'Crumble (Adept I)','Scroll',195,NULL,0,5,1209716810,0,55,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8,0,580337678,-1640619992,580337678,2654347304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118704,0,'Crumble (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,55,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8,0,-1122819906,-1649281725,3172147390,2645685571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118705,0,'Crumble (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,55,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8,0,899762253,-1649281725,899762253,2645685571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118706,0,'Crumble (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,55,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8,0,481968490,865927345,481968490,865927345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118707,0,'Crumble (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,55,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8,0,1432565698,-572516521,1432565698,3722450775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118708,0,'Crumble (Master I)','Scroll',711,NULL,0,9,1209716810,0,55,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8,0,-1145498845,-996325924,3149468451,3298641372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118709,0,'Ruin (Adept I)','Scroll',195,NULL,0,5,1209716810,0,125,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8,0,-1975457721,1115839428,2319509575,1115839428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(118710,0,'Ruin (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,125,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8,0,1169697314,594617567,1169697314,594617567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118711,0,'Ruin (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,125,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8,0,-869413536,594617567,3425553760,594617567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118712,0,'Ruin (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,125,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8,0,918833536,-1694688615,918833536,2600278681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118713,0,'Ruin (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,125,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8,0,857409465,1663092427,857409465,1663092427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118714,0,'Ruin (Master I)','Scroll',711,NULL,0,9,1209716810,0,125,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8,0,1960795083,1845321716,1960795083,1845321716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118715,0,'Ferocious Charge (Adept I)','Scroll',195,NULL,0,5,1209716810,0,195,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8,0,235938653,-433542977,235938653,3861424319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118716,0,'Ferocious Charge (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,195,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8,0,834457417,656731411,834457417,656731411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118717,0,'Ferocious Charge (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,195,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8,0,288455983,656731411,288455983,656731411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118718,0,'Ferocious Charge (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,195,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8,0,600394149,1569593566,600394149,1569593566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118719,0,'Ferocious Charge (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,195,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8,0,-1607524346,1735724807,2687442950,1735724807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(118720,0,'Ferocious Charge (Master I)','Scroll',711,NULL,0,9,1209716810,0,195,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8,0,-1042224039,-1433510477,3252743257,2861456819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118721,0,'Relentless Charge (Adept I)','Scroll',195,NULL,0,5,1209716810,0,265,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8,0,-151430343,838588004,4143536953,838588004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(118722,0,'Relentless Charge (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,265,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8,0,-1089869350,324512837,3205097946,324512837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118723,0,'Relentless Charge (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,265,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8,0,-1276295857,324512837,3018671439,324512837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118724,0,'Relentless Charge (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,265,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8,0,1319832033,1280884988,1319832033,1280884988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118725,0,'Relentless Charge (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,265,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8,0,1509631540,1392922193,1509631540,1392922193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118726,0,'Relentless Charge (Master I)','Scroll',711,NULL,0,9,1209716810,0,265,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8,0,-1274854131,-1151826543,3020113165,3143140753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118727,0,'Merciless Charge (Adept I)','Scroll',195,NULL,0,5,1209716810,0,335,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8,0,1767205620,1254932482,1767205620,1254932482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118728,0,'Merciless Charge (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,335,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8,0,1686014720,-1648855613,1686014720,2646111683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118729,0,'Merciless Charge (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,335,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8,0,49821572,-1648855613,49821572,2646111683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118730,0,'Merciless Charge (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,335,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8,0,1586312834,-386780281,1586312834,3908187015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118731,0,'Merciless Charge (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,335,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8,0,-1606839862,-571893801,2688127434,3723073495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(118732,0,'Merciless Charge (Master I)','Scroll',711,NULL,0,9,1209716810,0,335,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8,0,1503661774,535983850,1503661774,535983850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118733,0,'Trespass (Adept I)','Scroll',195,NULL,0,5,1209716810,0,385,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,-1842161424,-1809350239,2452805872,2485617057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(118734,0,'Trespass (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,385,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,50717707,865826829,50717707,865826829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118735,0,'Trespass (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,385,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,-701802761,-1477236076,3593164535,2817731220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118736,0,'Trespass (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,385,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,1043381166,1942657561,1043381166,1942657561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118737,0,'Trespass (Master I)','Scroll',711,NULL,0,9,1209716810,0,385,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,490471629,1358131193,490471629,1358131193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118738,0,'Ruin VII (Adept)','Scroll',195,NULL,0,5,1209716810,0,435,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8,0,-2082615368,-618227534,2212351928,3676739762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118739,0,'Ruin VII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,435,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8,0,-1603736864,587360851,2691230432,587360851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(118740,0,'Ruin VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,435,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8,0,-819540762,263739043,3475426534,263739043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118741,0,'Ruin VII (Master)','Scroll',711,NULL,0,9,1209716810,0,435,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8,0,-968171238,-738054338,3326796058,3556912958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118742,0,'Rune of Thought (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,60,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,-1948600351,1082766422,2346366945,1082766422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118743,0,'Rune of Thought (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,60,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,-914454079,952667298,3380513217,952667298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118744,0,'Rune of Thought (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,60,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,689852665,952667298,689852665,952667298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118745,0,'Rune of Thought (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,60,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,1328107720,-2063670498,1328107720,2231296798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118746,0,'Rune of Thought (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,60,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,1646720722,2023321270,1646720722,2023321270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118747,0,'Rune of Thought (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,60,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,-387882155,1946068595,3907085141,1946068595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118748,0,'Rune of Understanding (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,130,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,67108864,0,1595970511,1377763139,1595970511,1377763139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118749,0,'Rune of Understanding (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,130,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,67108864,0,-430236573,1551209930,3864730723,1551209930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118750,0,'Rune of Understanding (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,130,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,67108864,0,664576383,1551209930,664576383,1551209930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118751,0,'Rune of Understanding (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,130,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,67108864,0,-502449905,-382627650,3792517391,3912339646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118752,0,'Rune of Understanding (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,130,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,67108864,0,636174183,472152030,636174183,472152030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118753,0,'Rune of Understanding (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,130,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,67108864,0,-609135930,506582483,3685831366,506582483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118754,0,'Seal of Comprehension (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,200,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,1761826859,-1780211048,1761826859,2514756248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118755,0,'Seal of Comprehension (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,200,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,2084017055,1250299209,2084017055,1250299209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118756,0,'Seal of Comprehension (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,200,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,-1282590678,1250299209,3012376618,1250299209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118757,0,'Seal of Comprehension (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,200,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,716339103,-118005441,716339103,4176961855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118758,0,'Seal of Comprehension (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,200,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,-1081626469,181923677,3213340827,181923677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118759,0,'Seal of Comprehension (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,200,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,1549802625,267854930,1549802625,267854930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118760,0,'Seal of Ingenuity (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,270,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,67108864,0,-1598578598,560427747,2696388698,560427747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118761,0,'Seal of Ingenuity (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,270,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,67108864,0,1664479299,1817386320,1664479299,1817386320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118762,0,'Seal of Ingenuity (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,270,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,67108864,0,-1033466792,1817386320,3261500504,1817386320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118763,0,'Seal of Ingenuity (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,270,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,67108864,0,-1780819696,1066683099,2514147600,1066683099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118764,0,'Seal of Ingenuity (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,270,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,67108864,0,-2050539603,738393924,2244427693,738393924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118765,0,'Seal of Ingenuity (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,270,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,67108864,0,-1737824774,-929820746,2557142522,3365146550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118766,0,'Seal of Ascention (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,340,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,67108864,0,1422737988,202513816,1422737988,202513816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118767,0,'Seal of Ascention (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,340,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,67108864,0,1197946700,-217785457,1197946700,4077181839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118768,0,'Seal of Ascention (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,340,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,67108864,0,-485842060,-217785457,3809125236,4077181839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118769,0,'Seal of Ascention (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,340,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,67108864,0,1251558698,-126970112,1251558698,4167997184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118770,0,'Seal of Ascention (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,340,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,67108864,0,-668087125,-1286260325,3626880171,3008706971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118771,0,'Seal of Ascention (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,340,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,67108864,0,977765433,258921069,977765433,258921069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118772,0,'Seal of Invention (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,395,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,416439040,-2068110042,416439040,2226857254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118773,0,'Seal of Invention (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,395,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,1808346512,1285540120,1808346512,1285540120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118774,0,'Seal of Invention (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,395,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,-1159255052,-734027597,3135712244,3560939699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118775,0,'Seal of Invention (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,395,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,1357791823,214838028,1357791823,214838028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118776,0,'Seal of Invention (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,395,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,1270488745,591390174,1270488745,591390174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118777,0,'Rune of Thought VII (Adept)','Scroll',195,NULL,0,5,2898101972,3587918036,445,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,67108864,0,1582121899,-1461054827,1582121899,2833912469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118778,0,'Rune of Thought VII (Expert)','Scroll',713,NULL,0,7,2898101972,3587918036,445,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,67108864,0,1532912052,-2038754382,1532912052,2256212914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118779,0,'Rune of Thought VII (Journeyman)','Scroll',75,NULL,0,4,2898101972,3587918036,445,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,67108864,0,-1098772378,1645917945,3196194918,1645917945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118780,0,'Rune of Thought VII (Master)','Scroll',711,NULL,0,9,2898101972,3587918036,445,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,67108864,0,1917953714,1903908575,1917953714,1903908575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118781,0,'Rune''s Tome of Knowledge','Scroll',185,NULL,0,1,2662430630,0,225,10,'Summons a familiar to the Wizard''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8388608,0,783419953,-2024909021,783419953,2270058275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118782,0,'Runic Mark (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,25,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,524288,0,855408048,1538131885,855408048,1538131885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118783,0,'Runic Mark (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,25,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,524288,0,-954065308,-1663068315,3340901988,2631898981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118784,0,'Runic Mark (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,25,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,524288,0,313226885,-1663068315,313226885,2631898981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118785,0,'Runic Mark (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,25,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,524288,0,1685082455,-1366626503,1685082455,2928340793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118786,0,'Runic Mark (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,25,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,524288,0,-1602378047,-594643599,2692589249,3700323697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118787,0,'Runic Mark (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,25,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,524288,0,-1132293550,1502259796,3162673746,1502259796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118788,0,'Runic Symbol (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,524288,0,692541833,-2123551879,692541833,2171415417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118789,0,'Runic Symbol (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,524288,0,-1412178688,-495952906,2882788608,3799014390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118790,0,'Runic Symbol (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,524288,0,55944283,-495952906,55944283,3799014390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118791,0,'Runic Symbol (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,524288,0,-1583602168,804141784,2711365128,804141784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118792,0,'Runic Symbol (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,524288,0,-1948145696,-1574848030,2346821600,2720119266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118793,0,'Runic Symbol (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,524288,0,-730706426,-655458379,3564260870,3639508917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118794,0,'Runic Shield (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,165,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,524288,0,-2038485550,1396410622,2256481746,1396410622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118795,0,'Runic Shield (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,165,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,524288,0,323483969,1700230144,323483969,1700230144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118796,0,'Runic Shield (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,165,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,524288,0,37459449,1700230144,37459449,1700230144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118797,0,'Runic Shield (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,165,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,524288,0,-1709277660,1558215416,2585689636,1558215416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118798,0,'Runic Shield (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,165,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,524288,0,652050325,621188628,652050325,621188628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118799,0,'Runic Shield (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,165,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,524288,0,-249401162,-1411367019,4045566134,2883600277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118800,0,'Runic Talisman (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,235,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,524288,0,-1784247932,-233527591,2510719364,4061439705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118801,0,'Runic Talisman (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,235,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,524288,0,1182330508,-766061716,1182330508,3528905580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118802,0,'Runic Talisman (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,235,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,524288,0,-1081825132,-766061716,3213142164,3528905580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118803,0,'Runic Talisman (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,235,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,524288,0,-1187969883,-112467779,3106997413,4182499517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118804,0,'Runic Talisman (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,235,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,524288,0,1577827072,-1845022344,1577827072,2449944952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118805,0,'Runic Talisman (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,235,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,524288,0,-832056236,239838672,3462911060,239838672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118806,0,'Runic Aegis (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,305,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,524288,0,1216882159,-1456284417,1216882159,2838682879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118807,0,'Runic Aegis (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,305,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,524288,0,1346219840,-35981315,1346219840,4258985981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118808,0,'Runic Aegis (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,305,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,524288,0,1129797854,-35981315,1129797854,4258985981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118809,0,'Runic Aegis (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,305,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,524288,0,-14309097,723338042,4280658199,723338042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118810,0,'Runic Aegis (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,305,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,524288,0,1634533234,-1114958359,1634533234,3180008937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118811,0,'Runic Aegis (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,305,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,524288,0,-1782246750,-602077609,2512720546,3692889687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118812,0,'Runic Armor (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,370,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,-2056620438,1472786716,2238346858,1472786716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118813,0,'Runic Armor (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,370,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,-2064510064,-224786652,2230457232,4070180644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118814,0,'Runic Armor (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,370,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,1270024373,316672725,1270024373,316672725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118815,0,'Runic Armor (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,370,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,-1247591518,-1295260368,3047375778,2999706928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118816,0,'Runic Armor (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,370,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,148539230,-438284360,148539230,3856682936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118817,0,'Runic Armor VII (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,420,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,524288,0,1466996195,1849014515,1466996195,1849014515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118818,0,'Runic Armor VII (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,420,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,524288,0,-2068479532,577505397,2226487764,577505397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118819,0,'Runic Armor VII (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,420,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,524288,0,-83250485,1305202608,4211716811,1305202608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118820,0,'Runic Armor VII (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,420,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,524288,0,-1959739333,-714322664,2335227963,3580644632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118821,0,'Wild Swing (Adept I)','Scroll',195,NULL,0,5,1433335062,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16,0,1382185836,1778420597,1382185836,1778420597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118822,0,'Wild Swing (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16,0,-312540474,-1754341978,3982426822,2540625318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118823,0,'Wild Swing (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16,0,671676986,-1754341978,671676986,2540625318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118824,0,'Wild Swing (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16,0,-1600250129,649272147,2694717167,649272147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118825,0,'Wild Swing (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16,0,1602867842,-683720782,1602867842,3611246514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118826,0,'Wild Swing (Master I)','Scroll',711,NULL,0,9,1433335062,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16,0,864522923,-776774082,864522923,3518193214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118827,0,'Wild Strike (Adept I)','Scroll',195,NULL,0,5,1433335062,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,16,0,1739065412,-1532029336,1739065412,2762937960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118828,0,'Wild Strike (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,16,0,-1986786501,-949397647,2308180795,3345569649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118829,0,'Wild Strike (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,16,0,-2074519090,-949397647,2220448206,3345569649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118830,0,'Wild Strike (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,16,0,-150356128,1165744151,4144611168,1165744151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118831,0,'Wild Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,16,0,-1195025655,-2026326683,3099941641,2268640613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118832,0,'Wild Strike (Master I)','Scroll',711,NULL,0,9,1433335062,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,16,0,-722581265,-1300521606,3572386031,2994445690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118833,0,'Coup de Grace (Adept I)','Scroll',195,NULL,0,5,1433335062,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16,0,2115146813,967731761,2115146813,967731761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118834,0,'Coup de Grace (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16,0,1640027209,380533647,1640027209,380533647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118835,0,'Coup de Grace (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16,0,475767185,380533647,475767185,380533647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118836,0,'Coup de Grace (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16,0,525692369,1464938555,525692369,1464938555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118837,0,'Coup de Grace (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16,0,-1647301158,1459591579,2647666138,1459591579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118838,0,'Coup de Grace (Master I)','Scroll',711,NULL,0,9,1433335062,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16,0,-2088735369,-1605274282,2206231927,2689693014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118839,0,'Rupture (Adept I)','Scroll',195,NULL,0,5,1433335062,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16,0,344077681,-673801272,344077681,3621166024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118840,0,'Rupture (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16,0,1031345476,-145760277,1031345476,4149207019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118841,0,'Rupture (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16,0,716389944,-145760277,716389944,4149207019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118842,0,'Rupture (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16,0,-1168969383,-1814166926,3125997913,2480800370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118843,0,'Rupture (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16,0,-1546982754,-1222754817,2747984542,3072212479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118844,0,'Rupture (Master I)','Scroll',711,NULL,0,9,1433335062,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16,0,-1799226331,1692288799,2495740965,1692288799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118845,0,'Breach (Adept I)','Scroll',195,NULL,0,5,1433335062,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16,0,574643405,81620301,574643405,81620301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118846,0,'Breach (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16,0,-1878643844,-1962618801,2416323452,2332348495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118847,0,'Breach (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16,0,-1255443183,-1962618801,3039524113,2332348495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118848,0,'Breach (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16,0,-1439667974,249527851,2855299322,249527851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118849,0,'Breach (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16,0,1198281339,-883608997,1198281339,3411358299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118850,0,'Breach (Master I)','Scroll',711,NULL,0,9,1433335062,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16,0,1507237179,-102810810,1507237179,4192156486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118851,0,'Tresspass (Adept I)','Scroll',195,NULL,0,5,1433335062,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,-2040255926,1913310221,2254711370,1913310221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118852,0,'Tresspass (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,2146012407,-679277661,2146012407,3615689635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118853,0,'Tresspass (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,-1682794589,2020993050,2612172707,2020993050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118854,0,'Tresspass (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,1121768274,-1747785289,1121768274,2547182007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118855,0,'Tresspass (Master I)','Scroll',711,NULL,0,9,1433335062,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,916196525,-1888113289,916196525,2406854007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118856,0,'Rupture VII (Adept)','Scroll',195,NULL,0,5,1433335062,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16,0,319974121,77617724,319974121,77617724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118857,0,'Rupture VII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16,0,-1461355160,702366390,2833612136,702366390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118858,0,'Rupture VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16,0,1963660838,1043513407,1963660838,1043513407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118859,0,'Rupture VII (Master)','Scroll',711,NULL,0,9,1433335062,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16,0,639767335,-555939877,639767335,3739027419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118860,0,'Rupture VIII (Adept)','Scroll',195,NULL,0,5,1433335062,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16,0,-990844239,1426649232,3304123057,1426649232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118861,0,'Rupture VIII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16,0,-847100370,-152304161,3447866926,4142663135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118862,0,'Rupture VIII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16,0,-198282495,-570938620,4096684801,3724028676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118863,0,'Rupture VIII (Master)','Scroll',711,NULL,0,9,1433335062,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16,0,1128605793,32260274,1128605793,32260274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118864,0,'Rush (Adept)','Scroll',195,NULL,0,5,1223501307,0,10,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,4398046511104,0,-13623849,-576698237,4281343447,3718269059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118865,0,'Rush (Expert)','Scroll',1211,NULL,0,7,1223501307,0,10,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,4398046511104,0,1673307445,1926950073,1673307445,1926950073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118866,0,'Rush (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,10,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,4398046511104,0,907040530,105889464,907040530,105889464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118867,0,'Rush (Master)','Scroll',711,NULL,0,9,1223501307,0,10,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,4398046511104,0,94285519,-2049267244,94285519,2245700052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118868,0,'Rush II (Adept)','Scroll',195,NULL,0,5,1223501307,0,40,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,4398046511104,0,-1740676927,602357464,2554290369,602357464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118869,0,'Rush II (Expert)','Scroll',1211,NULL,0,7,1223501307,0,40,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,4398046511104,0,-1760616679,-1902304333,2534350617,2392662963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118870,0,'Rush II (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,40,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,4398046511104,0,1627780908,-130881452,1627780908,4164085844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118871,0,'Rush II (Master)','Scroll',711,NULL,0,9,1223501307,0,40,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,4398046511104,0,-248703773,2040358622,4046263523,2040358622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118872,0,'Rush III (Adept)','Scroll',195,NULL,0,5,1223501307,0,65,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,4398046511104,0,-391948370,-230125163,3903018926,4064842133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118873,0,'Rush III (Expert)','Scroll',1211,NULL,0,7,1223501307,0,65,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,4398046511104,0,1249050599,-2044612303,1249050599,2250354993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118874,0,'Rush III (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,65,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,4398046511104,0,-861016118,123638780,3433951178,123638780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118875,0,'Rush III (Master)','Scroll',711,NULL,0,9,1223501307,0,65,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,4398046511104,0,743502877,1898050652,743502877,1898050652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118876,0,'Rush IV (Adept)','Scroll',195,NULL,0,5,1223501307,0,115,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,4398046511104,0,-1049894052,1352577912,3245073244,1352577912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118877,0,'Rush IV (Expert)','Scroll',1211,NULL,0,7,1223501307,0,115,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,4398046511104,0,434676835,1480128982,434676835,1480128982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118878,0,'Rush IV (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,115,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,4398046511104,0,-1212977879,-938188594,3081989417,3356778702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118879,0,'Rush IV (Master)','Scroll',711,NULL,0,9,1223501307,0,115,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,4398046511104,0,2143989657,-1355236165,2143989657,2939731131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118880,0,'Rush IX (Adept)','Scroll',195,NULL,0,5,1223501307,0,365,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,4398046511104,0,-1154335158,-1738774294,3140632138,2556193002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118881,0,'Rush IX (Expert)','Scroll',1211,NULL,0,7,1223501307,0,365,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,4398046511104,0,-314160913,1190250853,3980806383,1190250853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118882,0,'Rush IX (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,365,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,4398046511104,0,982575628,59716942,982575628,59716942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118883,0,'Rush IX (Master)','Scroll',711,NULL,0,9,1223501307,0,365,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,4398046511104,0,-1956363499,-1309570040,2338603797,2985397256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118884,0,'Rush V (Adept)','Scroll',195,NULL,0,5,1223501307,0,165,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,4398046511104,0,1862496973,1146490844,1862496973,1146490844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118885,0,'Rush V (Expert)','Scroll',1211,NULL,0,7,1223501307,0,165,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,4398046511104,0,-1639026912,-1986570597,2655940384,2308396699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118886,0,'Rush V (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,165,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,4398046511104,0,678031031,-1425688553,678031031,2869278743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118887,0,'Rush V (Master)','Scroll',711,NULL,0,9,1223501307,0,165,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,4398046511104,0,-127114022,2123830262,4167853274,2123830262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118888,0,'Rush VI (Adept)','Scroll',195,NULL,0,5,1223501307,0,215,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,4398046511104,0,-1829074248,-180165443,2465893048,4114801853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118889,0,'Rush VI (Expert)','Scroll',1211,NULL,0,7,1223501307,0,215,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,4398046511104,0,-1092873365,-1282206786,3202093931,3012760510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118890,0,'Rush VI (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,215,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,4398046511104,0,1099852015,-388451194,1099852015,3906516102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118891,0,'Rush VI (Master)','Scroll',711,NULL,0,9,1223501307,0,215,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,4398046511104,0,-654436207,1150506707,3640531089,1150506707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118892,0,'Rush VII (Adept)','Scroll',195,NULL,0,5,1223501307,0,265,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,4398046511104,0,1016208169,-817454696,1016208169,3477512600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118893,0,'Rush VII (Expert)','Scroll',1211,NULL,0,7,1223501307,0,265,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,4398046511104,0,964352040,-122829892,964352040,4172137404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118894,0,'Rush VII (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,265,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,4398046511104,0,-564860047,1871956568,3730107249,1871956568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118895,0,'Rush VII (Master)','Scroll',711,NULL,0,9,1223501307,0,265,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,4398046511104,0,1599656914,263030481,1599656914,263030481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118896,0,'Rush VIII (Adept)','Scroll',195,NULL,0,5,1223501307,0,315,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,4398046511104,0,358264795,-2072481382,358264795,2222485914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118897,0,'Rush VIII (Expert)','Scroll',1211,NULL,0,7,1223501307,0,315,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,4398046511104,0,1793098668,384343104,1793098668,384343104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118898,0,'Rush VIII (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,315,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,4398046511104,0,-1521849966,243236597,2773117330,243236597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118899,0,'Rush VIII (Master)','Scroll',711,NULL,0,9,1223501307,0,315,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,4398046511104,0,214075478,-504833747,214075478,3790133549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118900,0,'Rush X (Adept)','Scroll',195,NULL,0,5,1223501307,0,415,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,4398046511104,0,903371120,-1936403378,903371120,2358563918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118901,0,'Rush X (Expert)','Scroll',1211,NULL,0,7,1223501307,0,415,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,4398046511104,0,734296890,-1755421144,734296890,2539546152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118902,0,'Rush X (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,415,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,4398046511104,0,1988453666,1621028247,1988453666,1621028247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118903,0,'Rush X (Master)','Scroll',711,NULL,0,9,1223501307,0,415,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,4398046511104,0,1306947776,1616782149,1306947776,1616782149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118904,0,'Ruthless Cunning (Adept)','Scroll',195,NULL,0,5,1514256692,0,175,10,'Increases combat attack damage for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25769803776,0,-1906111967,-1163635744,2388855329,3131331552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118905,0,'Ruthless Cunning (Apprentice)','Scroll',1212,NULL,0,2,1514256692,0,175,10,'Increases combat attack damage for a short time.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25769803776,0,1715691230,841077779,1715691230,841077779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118906,0,'Ruthless Cunning (Apprentice)','Scroll',1212,NULL,0,3,1514256692,0,175,10,'Increases combat attack damage for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25769803776,0,1146697935,841077779,1146697935,841077779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118907,0,'Ruthless Cunning (Apprentice)','Scroll',1212,NULL,0,2,1514256692,0,175,10,'Increases combat attack damage for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25769803776,0,-1455059627,841077779,2839907669,841077779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118908,0,'Ruthless Cunning (Expert)','Scroll',1211,NULL,0,7,1514256692,0,175,10,'Increases combat attack damage for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25769803776,0,-1057834725,-1509500864,3237132571,2785466432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118909,0,'Ruthless Cunning (Journeyman)','Scroll',1212,NULL,0,4,1514256692,0,175,10,'Increases combat attack damage for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25769803776,0,-997930474,1919956487,3297036822,1919956487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118910,0,'Ruthless Cunning (Master)','Scroll',711,NULL,0,9,1514256692,0,175,10,'Increases combat attack damage for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25769803776,0,-1551425807,1359387949,2743541489,1359387949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118911,0,'Braveness (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,25,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16384,0,2031425084,-54454942,2031425084,4240512354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118912,0,'Braveness (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,25,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16384,0,1410338663,-1354247864,1410338663,2940719432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118913,0,'Braveness (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,25,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16384,0,15834015,-1354247864,15834015,2940719432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118914,0,'Braveness (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,25,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16384,0,-474825260,-1510580470,3820142036,2784386826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118915,0,'Braveness (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,25,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16384,0,-1295815116,-283757732,2999152180,4011209564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118916,0,'Braveness (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,25,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16384,0,-1124432876,1391860327,3170534420,1391860327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118917,0,'Undaunted (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,95,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16384,0,2027162217,-1100482887,2027162217,3194484409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118918,0,'Undaunted (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,95,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16384,0,1651511284,-1978499709,1651511284,2316467587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118919,0,'Undaunted (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,95,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16384,0,1774270817,-1978499709,1774270817,2316467587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118920,0,'Undaunted (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,95,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16384,0,813648203,-1263144267,813648203,3031823029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118921,0,'Undaunted (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,95,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16384,0,-2069664089,-901537897,2225303207,3393429399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118922,0,'Undaunted (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,95,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16384,0,-1476730765,1135982552,2818236531,1135982552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118923,0,'Dauntless (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,165,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16384,0,-1528702003,-933216109,2766265293,3361751187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118924,0,'Dauntless (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,165,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16384,0,877013503,1162908565,877013503,1162908565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118925,0,'Dauntless (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,165,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16384,0,321521785,1162908565,321521785,1162908565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118926,0,'Dauntless (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,165,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16384,0,-1002395392,1870150869,3292571904,1870150869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118927,0,'Dauntless (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,165,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16384,0,1653830996,83980673,1653830996,83980673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118928,0,'Dauntless (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,165,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16384,0,-870275171,-1736934984,3424692125,2558032312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118929,0,'Fervence (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,235,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16384,0,-177233096,-853640423,4117734200,3441326873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118930,0,'Fervence (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,235,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16384,0,-1531174,-1170934503,4293436122,3124032793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118931,0,'Fervence (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,235,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16384,0,7465844,-1170934503,7465844,3124032793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118932,0,'Fervence (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,235,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16384,0,-1560864840,1645226192,2734102456,1645226192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118933,0,'Fervence (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,235,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16384,0,-1720702225,-94038259,2574265071,4200929037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118934,0,'Fervence (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,235,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16384,0,-1265091905,-1794085443,3029875391,2500881853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118935,0,'Pious (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,305,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16384,0,896328517,384418137,896328517,384418137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118936,0,'Pious (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,305,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16384,0,1416717511,1112504879,1416717511,1112504879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118937,0,'Pious (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,305,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16384,0,820604161,1112504879,820604161,1112504879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118938,0,'Pious (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,305,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16384,0,-530537413,337092346,3764429883,337092346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118939,0,'Pious (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,305,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16384,0,1272735026,35559483,1272735026,35559483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118940,0,'Pious (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,305,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16384,0,-511976870,-484975721,3782990426,3809991575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118941,0,'Sacred Armor (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,370,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,-933775158,1757555932,3361192138,1757555932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118942,0,'Sacred Armor (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,370,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,1729421310,-1695014575,1729421310,2599952721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118943,0,'Sacred Armor (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,370,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,-1379595984,-1984183624,2915371312,2310783672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118944,0,'Sacred Armor (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,370,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,-274670523,-626408635,4020296773,3668558661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118945,0,'Sacred Armor (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,370,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,994463437,2126219221,994463437,2126219221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118946,0,'Sacred Armor VII (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,420,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16384,0,1011065236,-177311586,1011065236,4117655710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118947,0,'Sacred Armor VII (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,420,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16384,0,-1280420833,301223512,3014546463,301223512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118948,0,'Sacred Armor VII (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,420,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16384,0,1423625824,1842096165,1423625824,1842096165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118949,0,'Sacred Armor VII (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,420,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16384,0,-2095829321,-420213963,2199137975,3874753333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118950,0,'Offering (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,165,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,-463715067,1429762374,3831252229,1429762374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118951,0,'Offering (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,165,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,-1686322158,-359499993,2608645138,3935467303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118952,0,'Offering (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,165,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,-701692783,-359499993,3593274513,3935467303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118953,0,'Offering (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,165,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,-1246392354,-1722006849,3048574942,2572960447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118954,0,'Offering (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,165,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,-35369945,-1430022861,4259597351,2864944435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118955,0,'Offering (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,165,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,-1352240055,1851525074,2942727241,1851525074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118956,0,'Sacrifice (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,235,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,1172633103,1154743351,1172633103,1154743351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118957,0,'Sacrifice (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,235,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,2061504596,-948056849,2061504596,3346910447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118958,0,'Sacrifice (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,235,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,417441070,-948056849,417441070,3346910447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118959,0,'Sacrifice (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,235,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,-637895232,-1102059368,3657072064,3192907928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118960,0,'Sacrifice (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,235,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,1312094597,-2027147525,1312094597,2267819771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118961,0,'Sacrifice (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,235,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,563698895,1229958645,563698895,1229958645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118962,0,'Expiation (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,305,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,-1374270621,-1030071618,2920696675,3264895678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118963,0,'Expiation (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,305,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,-1721769448,18469207,2573197848,18469207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118964,0,'Expiation (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,305,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,-214420892,18469207,4080546404,18469207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118965,0,'Expiation (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,305,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,-884275707,716020410,3410691589,716020410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118966,0,'Expiation (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,305,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,367743799,1095250755,367743799,1095250755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118967,0,'Expiation (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,305,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,1207552812,-575807529,1207552812,3719159767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118968,0,'Expire (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,370,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,-133504431,933917079,4161462865,933917079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118969,0,'Expire (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,370,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,516559336,-145013643,516559336,4149953653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118970,0,'Expire (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,370,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,1747023322,1760178941,1747023322,1760178941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118971,0,'Expire (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,370,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,-516733283,-1224038815,3778234013,3070928481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118972,0,'Expire (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,370,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,-917056577,-1612023920,3377910719,2682943376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118973,0,'Sacrifice V (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,420,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,536870912,0,-154680040,-1377948601,4140287256,2917018695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118974,0,'Sacrifice V (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,420,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,536870912,0,1136492401,-291269516,1136492401,4003697780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118975,0,'Sacrifice V (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,420,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,536870912,0,-71539860,-540103589,4223427436,3754863707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118976,0,'Sacrifice V (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,420,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,536870912,0,-1638470109,430166297,2656497187,430166297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118977,0,'Minor Sacrificial Heal (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,15,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1048576,0,1885954303,992643239,1885954303,992643239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118978,0,'Minor Sacrificial Heal (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,15,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1048576,0,1137595197,-527109806,1137595197,3767857490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118979,0,'Minor Sacrificial Heal (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,15,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1048576,0,583815191,-527109806,583815191,3767857490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118980,0,'Minor Sacrificial Heal (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,15,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1048576,0,398673725,1312785064,398673725,1312785064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118981,0,'Minor Sacrificial Heal (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,15,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1048576,0,1427529222,-1597697210,1427529222,2697270086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118982,0,'Minor Sacrificial Heal (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,15,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1048576,0,-628648810,-1187002427,3666318486,3107964869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118983,0,'Sacrificial Heal (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,50,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1048576,0,435688275,-634098318,435688275,3660868978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118984,0,'Sacrificial Heal (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,50,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1048576,0,2136310112,301857958,2136310112,301857958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118985,0,'Sacrificial Heal (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,50,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1048576,0,1330740694,301857958,1330740694,301857958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118986,0,'Sacrificial Heal (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,50,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1048576,0,-1777162855,-1201161706,2517804441,3093805590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118987,0,'Sacrificial Heal (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,50,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1048576,0,-1156408406,1370234546,3138558890,1370234546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118988,0,'Sacrificial Heal (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,50,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1048576,0,291673596,1332215675,291673596,1332215675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118989,0,'Greater Sacrificial Heal (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,90,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1048576,0,1230754463,-994965456,1230754463,3300001840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118990,0,'Greater Sacrificial Heal (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,90,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1048576,0,-920673037,248490067,3374294259,248490067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118991,0,'Greater Sacrificial Heal (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,90,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1048576,0,-1128208547,248490067,3166758749,248490067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118992,0,'Greater Sacrificial Heal (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,90,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1048576,0,-272250353,548084943,4022716943,548084943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118993,0,'Greater Sacrificial Heal (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,90,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1048576,0,1689357240,1318996551,1689357240,1318996551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118994,0,'Greater Sacrificial Heal (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,90,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1048576,0,1660745678,-676636254,1660745678,3618331042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118995,0,'Sacrificial Aid (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,160,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,-830550937,-1454513966,3464416359,2840453330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118996,0,'Sacrificial Aid (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,160,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,-717959591,568030268,3577007705,568030268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118997,0,'Sacrificial Aid (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,160,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,982061828,568030268,982061828,568030268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118998,0,'Sacrificial Aid (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,160,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,-1706606256,1858232435,2588361040,1858232435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(118999,0,'Sacrificial Aid (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,160,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,582424087,1636472360,582424087,1636472360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119000,0,'Sacrificial Aid (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,160,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,1977100636,-1715329762,1977100636,2579637534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119001,0,'Sacrifical Alleviation (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,-581356002,786090560,3713611294,786090560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119002,0,'Sacrifical Alleviation (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,1143630897,-921899025,1143630897,3373068271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119003,0,'Sacrifical Alleviation (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,-296847959,-921899025,3998119337,3373068271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119004,0,'Sacrifical Alleviation (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,1456223134,1883505969,1456223134,1883505969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119005,0,'Sacrifical Alleviation (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,-371195501,-1990390277,3923771795,2304577019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119006,0,'Sacrifical Alleviation (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,-588730455,-2025570212,3706236841,2269397084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119007,0,'Sacrificial Deliverance (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,300,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,1358089841,210876183,1358089841,210876183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119008,0,'Sacrificial Deliverance (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,300,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,-173924498,18325620,4121042798,18325620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119009,0,'Sacrificial Deliverance (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,300,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,-389686386,18325620,3905280910,18325620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119010,0,'Sacrificial Deliverance (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,300,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,-1471016885,-2056680933,2823950411,2238286363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119011,0,'Sacrificial Deliverance (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,300,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,785296456,1095123552,785296456,1095123552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119012,0,'Sacrificial Deliverance (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,300,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,1644496129,1919537014,1644496129,1919537014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119013,0,'Sacrificial Restoration (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,365,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,-670981322,-105105347,3623985974,4189861949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119014,0,'Sacrificial Restoration (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,365,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,-688679860,1711469047,3606287436,1711469047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119015,0,'Sacrificial Restoration (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,365,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,48208869,1579642434,48208869,1579642434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119016,0,'Sacrificial Restoration (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,365,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,666674702,642978787,666674702,642978787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119017,0,'Sacrificial Restoration (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,365,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,-489517187,-1457050833,3805450109,2837916463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119018,0,'Sacrificial Restoration VIII (Adept)','Scroll',195,NULL,0,5,3191839982,366253016,415,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1048576,0,-2137921534,586341476,2157045762,586341476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119019,0,'Sacrificial Restoration VIII (Expert)','Scroll',713,NULL,0,7,3191839982,366253016,415,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1048576,0,-477412101,1280035318,3817555195,1280035318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119020,0,'Sacrificial Restoration VIII (Journeyman)','Scroll',75,NULL,0,4,3191839982,366253016,415,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1048576,0,622966591,1384502312,622966591,1384502312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119021,0,'Sacrificial Restoration VIII (Master)','Scroll',711,NULL,0,9,3191839982,366253016,415,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1048576,0,299439065,-1152676709,299439065,3142290587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119022,0,'Sanctuary (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,275,10,'A group augmentation that prevents the group from being affected by control spells for a short duration. Control spells include any type of stun, mesmerize, root, stifle, daze, and fear. This spell has a 1% chance to break every time damage is received.  In PVP combat, this will also make the caster''s group immune to taunt effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,-1272410912,-495084274,3022556384,3799883022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119023,0,'Sanctuary (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,275,10,'A group augmentation that prevents the group from being affected by control spells for a short duration. Control spells include any type of stun, mesmerize, root, stifle, daze, and fear. This spell has a 1% chance to break every time damage is received.  In PVP combat, this will also make the caster''s group immune to taunt effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,-2055555936,-504574223,2239411360,3790393073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119024,0,'Sanctuary (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,275,10,'A group augmentation that prevents the group from being affected by control spells for a short duration. Control spells include any type of stun, mesmerize, root, stifle, daze, and fear. This spell has a 1% chance to break every time damage is received.  In PVP combat, this will also make the caster''s group immune to taunt effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,-686516146,384600988,3608451150,384600988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119025,0,'Deafening Strike (Adept I)','Scroll',195,NULL,0,5,296246391,0,5,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,68719476736,0,-465339235,-964950246,3829628061,3330017050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119026,0,'Deafening Strike (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,5,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,68719476736,0,951727904,1960466024,951727904,1960466024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119027,0,'Deafening Strike (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,5,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,68719476736,0,969593840,1960466024,969593840,1960466024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119028,0,'Deafening Strike (Adept III)','Scroll',1211,NULL,0,7,296246391,0,5,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,68719476736,0,510058027,-82699498,510058027,4212267798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119029,0,'Deafening Strike (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,5,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,68719476736,0,-50516502,881570940,4244450794,881570940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119030,0,'Deafening Strike (Master I)','Scroll',711,NULL,0,9,296246391,0,5,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,68719476736,0,1833156900,202530427,1833156900,202530427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(119031,0,'Deafening Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,40,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,68719476736,0,1895619485,698445961,1895619485,698445961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119032,0,'Deafening Blade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,40,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,68719476736,0,1644588677,1210309325,1644588677,1210309325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119033,0,'Deafening Blade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,40,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,68719476736,0,-711675164,1210309325,3583292132,1210309325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119034,0,'Deafening Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,40,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,68719476736,0,-2002276249,-1829043041,2292691047,2465924255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119035,0,'Deafening Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,40,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,68719476736,0,2127351287,141703385,2127351287,141703385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119036,0,'Deafening Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,40,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,68719476736,0,-1314293714,1710965234,2980673582,1710965234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119037,0,'Deafening Thrust (Adept I)','Scroll',195,NULL,0,5,296246391,0,75,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,68719476736,0,-283932281,-298928455,4011035015,3996038841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119038,0,'Deafening Thrust (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,75,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,68719476736,0,1344917520,-722022747,1344917520,3572944549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119039,0,'Deafening Thrust (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,75,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,68719476736,0,-579130957,-722022747,3715836339,3572944549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119040,0,'Deafening Thrust (Adept III)','Scroll',1211,NULL,0,7,296246391,0,75,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,68719476736,0,1671178547,-1260012555,1671178547,3034954741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119041,0,'Deafening Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,75,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,68719476736,0,423375737,-1800983375,423375737,2493983921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119042,0,'Deafening Thrust (Master I)','Scroll',711,NULL,0,9,296246391,0,75,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,68719476736,0,-1876268885,1139146392,2418698411,1139146392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119043,0,'Sandra''s Deafening Strike (Adept I)','Scroll',195,NULL,0,5,296246391,0,145,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,68719476736,0,-988534361,1524170025,3306432935,1524170025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119044,0,'Sandra''s Deafening Strike (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,145,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,68719476736,0,204216422,2013614679,204216422,2013614679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119045,0,'Sandra''s Deafening Strike (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,145,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,68719476736,0,800956509,2013614679,800956509,2013614679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119046,0,'Sandra''s Deafening Strike (Adept III)','Scroll',1211,NULL,0,7,296246391,0,145,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,68719476736,0,-1525396248,1147068154,2769571048,1147068154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119047,0,'Sandra''s Deafening Strike (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,145,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,68719476736,0,2129491092,945074243,2129491092,945074243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119048,0,'Sandra''s Deafening Strike (Master I)','Scroll',711,NULL,0,9,296246391,0,145,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,68719476736,0,-529264585,-1285645417,3765702711,3009321879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119049,0,'Sandra''s Deafening Strike IX (Adept)','Scroll',195,NULL,0,5,296246391,0,455,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,68719476736,0,-353019792,-1843779909,3941947504,2451187387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119050,0,'Sandra''s Deafening Strike IX (Expert)','Scroll',1211,NULL,0,7,296246391,0,455,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,68719476736,0,-53705361,1519906377,4241261935,1519906377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119051,0,'Sandra''s Deafening Strike IX (Journeyman)','Scroll',1212,NULL,0,4,296246391,0,455,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,68719476736,0,-569471906,-204479037,3725495390,4090488259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119052,0,'Sandra''s Deafening Strike IX (Master)','Scroll',711,NULL,0,9,296246391,0,455,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,68719476736,0,694064860,-1382569180,694064860,2912398116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119053,0,'Sandra''s Befuddling Incursion (Adept I)','Scroll',195,NULL,0,5,296246391,0,215,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,68719476736,0,1893040291,45513042,1893040291,45513042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119054,0,'Sandra''s Befuddling Incursion (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,215,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,68719476736,0,-1702377783,-1541958765,2592589513,2753008531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119055,0,'Sandra''s Befuddling Incursion (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,215,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,68719476736,0,-972119887,-1541958765,3322847409,2753008531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119056,0,'Sandra''s Befuddling Incursion (Adept III)','Scroll',1211,NULL,0,7,296246391,0,215,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,68719476736,0,-1048130541,-2083448630,3246836755,2211518666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119057,0,'Sandra''s Befuddling Incursion (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,215,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,68719476736,0,-1680876354,-465145465,2614090942,3829821831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119058,0,'Sandra''s Befuddling Incursion (Master I)','Scroll',711,NULL,0,9,296246391,0,215,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,68719476736,0,1191683680,1959878055,1191683680,1959878055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119059,0,'Sandras Bewildering Incursion (Adept I)','Scroll',195,NULL,0,5,296246391,0,285,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,68719476736,0,-361622722,-16471316,3933344574,4278495980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119060,0,'Sandras Bewildering Incursion (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,285,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,68719476736,0,1675229608,1489602079,1675229608,1489602079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119061,0,'Sandras Bewildering Incursion (Apprentice II)','Scroll',185,NULL,0,2,296246391,0,285,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,68719476736,0,-1878607139,1489602079,2416360157,1489602079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119062,0,'Sandras Bewildering Incursion (Adept III)','Scroll',1211,NULL,0,7,296246391,0,285,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,68719476736,0,-2064460358,-1342884718,2230506938,2952082578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119063,0,'Sandras Bewildering Incursion (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,285,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,68719476736,0,1583748696,412640267,1583748696,412640267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119064,0,'Sandras Bewildering Incursion (Master I)','Scroll',711,NULL,0,9,296246391,0,285,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,68719476736,0,-1420273571,1492480511,2874693725,1492480511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119065,0,'Draining Incursion (Adept I)','Scroll',195,NULL,0,5,296246391,0,355,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,1420019337,-752843084,1420019337,3542124212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119066,0,'Draining Incursion (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,355,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,-1364099801,-1136945407,2930867495,3158021889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119067,0,'Draining Incursion (Adept III)','Scroll',1211,NULL,0,7,296246391,0,355,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,1624694566,-899036808,1624694566,3395930488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119068,0,'Draining Incursion (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,355,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,-122382746,-60132075,4172584550,4234835221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119069,0,'Draining Incursion (Master I)','Scroll',711,NULL,0,9,296246391,0,355,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,760803167,1030327317,760803167,1030327317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119070,0,'Sandra''s Deafening Strike VIII (Adept)','Scroll',195,NULL,0,5,296246391,0,405,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,68719476736,0,2139458789,-1229161634,2139458789,3065805662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119071,0,'Sandra''s Deafening Strike VIII (Expert)','Scroll',1211,NULL,0,7,296246391,0,405,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,68719476736,0,2084344432,-1965859101,2084344432,2329108195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119072,0,'Sandra''s Deafening Strike VIII (Journeyman)','Scroll',1212,NULL,0,4,296246391,0,405,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,68719476736,0,907615487,109165159,907615487,109165159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119073,0,'Sandra''s Deafening Strike VIII (Master)','Scroll',711,NULL,0,9,296246391,0,405,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,68719476736,0,-1448181309,2110987150,2846785987,2110987150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119074,0,'Duststorms (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,225,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-534857073,-1036237438,3760110223,3258729858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119075,0,'Duststorms (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,225,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-1675123898,-1337466165,2619843398,2957501131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119076,0,'Duststorms (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,225,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-1048367567,-1337466165,3246599729,2957501131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119077,0,'Duststorms (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,225,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-1301632503,96616482,2993334793,96616482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119078,0,'Duststorms (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,225,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-1755942246,-266993441,2539025050,4027973855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119079,0,'Duststorms (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,225,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-1483540017,-222165681,2811427279,4072801615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119080,0,'Sandstorm (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,295,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,-1426060633,1848833490,2868906663,1848833490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119081,0,'Sandstorm (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,295,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,-1670183819,-1660240523,2624783477,2634726773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119082,0,'Sandstorm (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,295,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,1819936961,-1660240523,1819936961,2634726773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119083,0,'Sandstorm (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,295,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,-1721403622,1845829478,2573563674,1845829478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119084,0,'Sandstorm (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,295,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,-895067938,-581214367,3399899358,3713752929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119085,0,'Sandstorm (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,295,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,333287841,-1727702517,333287841,2567264779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119086,0,'Gale (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,365,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,1377926633,315665728,1377926633,315665728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119087,0,'Gale (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,365,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,-1673242517,295296124,2621724779,295296124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119088,0,'Gale (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,365,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,-1493615756,1886916438,2801351540,1886916438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119089,0,'Gale (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,365,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,-1787836341,1372077672,2507130955,1372077672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119090,0,'Gale (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,365,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,-592772565,-2022159813,3702194731,2272807483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119091,0,'Sandstorm IV (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,415,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,65536,0,-382607180,491485298,3912360116,491485298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119092,0,'Sandstorm IV (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,415,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,65536,0,1986356447,-1197423357,1986356447,3097543939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119093,0,'Sandstorm IV (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,415,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,65536,0,432038090,-310519813,432038090,3984447483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119094,0,'Sandstorm IV (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,415,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,65536,0,-1416694387,1335918702,2878272909,1335918702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119095,0,'Sapphire Baby Dragon','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-696503670,-897728631,3598463626,3397238665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(119096,0,'Savage Blows (Adept I)','Scroll',195,NULL,0,5,3067436248,3067436248,250,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,-1438338190,-727292022,2856629106,3567675274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119097,0,'Savage Blows (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,3067436248,250,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,-2002626056,1712342606,2292341240,1712342606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119098,0,'Savage Blows (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,3067436248,250,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,538401382,1712342606,538401382,1712342606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119099,0,'Savage Blows (Adept III)','Scroll',2220,NULL,0,7,3067436248,3067436248,250,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,-291921087,185553458,4003046209,185553458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119100,0,'Savage Blows (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,3067436248,250,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,361618610,641836122,361618610,641836122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119101,0,'Savage Blows (Master I)','Scroll',711,NULL,0,9,3067436248,3067436248,250,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,142131465,-66119841,142131465,4228847455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119102,0,'Savage Bruising (Adept I)','Scroll',195,NULL,0,5,3067436248,3067436248,350,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,128,0,1203989878,-683042810,1203989878,3611924486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119103,0,'Savage Bruising (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,3067436248,350,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,128,0,-507542705,1167120754,3787424591,1167120754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119104,0,'Savage Bruising (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,3067436248,350,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,128,0,-1073954829,1167120754,3221012467,1167120754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119105,0,'Savage Bruising (Adept III)','Scroll',2220,NULL,0,7,3067436248,3067436248,350,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,128,0,389004230,-285052218,389004230,4009915078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119106,0,'Savage Bruising (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,3067436248,350,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,128,0,346341600,96549734,346341600,96549734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119107,0,'Savage Bruising (Master I)','Scroll',711,NULL,0,9,3067436248,3067436248,350,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,128,0,-2042200984,402798507,2252766312,402798507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119108,0,'Savage Assault (Adept I)','Scroll',195,NULL,0,5,3067436248,3067436248,400,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,2133897405,-1814576928,2133897405,2480390368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119109,0,'Savage Assault (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,3067436248,400,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,-1769417726,-1893346373,2525549570,2401620923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119110,0,'Savage Assault (Adept III)','Scroll',2220,NULL,0,7,3067436248,3067436248,400,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,252796468,-1506825261,252796468,2788142035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119111,0,'Savage Assault (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,3067436248,400,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,-1832741945,-814468689,2462225351,3480498607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119112,0,'Savage Assault (Master I)','Scroll',711,NULL,0,9,3067436248,3067436248,400,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,583268003,1362095806,583268003,1362095806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119113,0,'Savage Assault IV (Adept)','Scroll',195,NULL,0,5,3067436248,3067436248,450,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-893356972,-1540352602,3401610324,2754614694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119114,0,'Savage Assault IV (Expert)','Scroll',2220,NULL,0,7,3067436248,3067436248,450,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,1653382907,967288995,1653382907,967288995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119115,0,'Savage Assault IV (Journeyman)','Scroll',2219,NULL,0,4,3067436248,3067436248,450,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-588030368,904377340,3706936928,904377340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119116,0,'Savage Assault IV (Master)','Scroll',711,NULL,0,9,3067436248,3067436248,450,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-1266548606,-827855410,3028418690,3467111886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119117,0,'Savage Ruin (Adept)','Scroll',195,NULL,0,5,1223501307,0,145,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,29,0,29,4398046511104,0,1338827811,-50821833,1338827811,4244145463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119118,0,'Savage Ruin (Expert)','Scroll',1211,NULL,0,7,1223501307,0,145,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,29,0,29,4398046511104,0,-528768733,-1091058719,3766198563,3203908577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119119,0,'Savage Ruin (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,145,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,29,0,29,4398046511104,0,-740633130,-1994437540,3554334166,2300529756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119120,0,'Savage Ruin (Master)','Scroll',711,NULL,0,9,1223501307,0,145,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,29,0,29,4398046511104,0,-268508980,1240958604,4026458316,1240958604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119121,0,'Savage Ruin II (Adept)','Scroll',195,NULL,0,5,1223501307,0,195,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,4398046511104,0,-1013487049,-95151888,3281480247,4199815408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119122,0,'Savage Ruin II (Expert)','Scroll',1211,NULL,0,7,1223501307,0,195,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,4398046511104,0,-97702192,-1141819281,4197265104,3153148015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119123,0,'Savage Ruin II (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,195,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,4398046511104,0,-1125960822,456671852,3169006474,456671852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119124,0,'Savage Ruin II (Master)','Scroll',711,NULL,0,9,1223501307,0,195,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,4398046511104,0,-173510849,1290894594,4121456447,1290894594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119125,0,'Savage Ruin III (Adept)','Scroll',195,NULL,0,5,1223501307,0,245,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,4398046511104,0,-1255214439,-953906615,3039752857,3341060681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119126,0,'Savage Ruin III (Expert)','Scroll',1211,NULL,0,7,1223501307,0,245,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,4398046511104,0,-885712473,158417877,3409254823,158417877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119127,0,'Savage Ruin III (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,245,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,4398046511104,0,-1192574759,801055176,3102392537,801055176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119128,0,'Savage Ruin III (Master)','Scroll',711,NULL,0,9,1223501307,0,245,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,4398046511104,0,-995076024,-26147144,3299891272,4268820152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119129,0,'Savage Ruin IV (Adept)','Scroll',195,NULL,0,5,1223501307,0,295,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,4398046511104,0,777853005,-1993501360,777853005,2301465936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119130,0,'Savage Ruin IV (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,295,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,4398046511104,0,-1184940604,723438326,3110026692,723438326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119131,0,'Savage Ruin IV (Master)','Scroll',711,NULL,0,9,1223501307,0,295,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,4398046511104,0,1167408495,-1705728153,1167408495,2589239143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119132,0,'Savage Ruin V (Adept)','Scroll',195,NULL,0,5,1223501307,0,345,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,4398046511104,0,1488462192,556464949,1488462192,556464949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119133,0,'Savage Ruin V (Expert)','Scroll',1211,NULL,0,7,1223501307,0,345,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,4398046511104,0,302962088,1344565427,302962088,1344565427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119134,0,'Savage Ruin V (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,345,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,4398046511104,0,-1149158685,-1029401953,3145808611,3265565343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119135,0,'Savage Ruin V (Master)','Scroll',711,NULL,0,9,1223501307,0,345,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,4398046511104,0,495686727,-1490799138,495686727,2804168158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119136,0,'Savage Ruin VI (Adept)','Scroll',195,NULL,0,5,1223501307,0,395,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,4398046511104,0,-1010054236,754041493,3284913060,754041493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119137,0,'Savage Ruin VI (Expert)','Scroll',1211,NULL,0,7,1223501307,0,395,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,4398046511104,0,-1825853297,-2030106526,2469113999,2264860770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119138,0,'Savage Ruin VI (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,395,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,4398046511104,0,-1170946050,198319806,3124021246,198319806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119139,0,'Savage Ruin VI (Master)','Scroll',711,NULL,0,9,1223501307,0,395,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,4398046511104,0,-1666256544,1912556815,2628710752,1912556815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119140,0,'Savage Ruin VII (Adept)','Scroll',195,NULL,0,5,1223501307,0,445,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,4398046511104,0,-1244983252,-97863100,3049984044,4197104196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119141,0,'Savage Ruin VII (Expert)','Scroll',1211,NULL,0,7,1223501307,0,445,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,4398046511104,0,1883159366,2013081944,1883159366,2013081944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119142,0,'Savage Ruin VII (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,445,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,4398046511104,0,-1282220987,1198684268,3012746309,1198684268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119143,0,'Savage Ruin VII (Master)','Scroll',711,NULL,0,9,1223501307,0,445,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,4398046511104,0,2143025833,-2130873291,2143025833,2164094005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119144,0,'Savante (Adept)','Scroll',195,NULL,0,5,2898101972,3587918036,260,10,'An augmentation that conserves the group''s power consumption for a limited duration by returning a portion of the power back after it is consumed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,67108864,0,931012103,410162451,931012103,410162451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119145,0,'Savante (Expert)','Scroll',713,NULL,0,7,2898101972,3587918036,260,10,'An augmentation that conserves the group''s power consumption for a limited duration by returning a portion of the power back after it is consumed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,67108864,0,303002489,-2112836320,303002489,2182130976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119146,0,'Savante (Master)','Scroll',711,NULL,0,9,2898101972,3587918036,260,10,'An augmentation that conserves the group''s power consumption for a limited duration by returning a portion of the power back after it is consumed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,67108864,0,535677348,1964042317,535677348,1964042317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119147,0,'Scary Spider','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1262589950,1184020606,1262589950,1184020606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(119148,0,'Scorch (Adept)','Scroll',195,NULL,0,5,2533124061,613995491,50,10,'Deals heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,157635066,462294140,157635066,462294140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119149,0,'Scorch (Apprentice)','Scroll',75,NULL,0,2,2533124061,613995491,50,10,'Deals heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,1281419377,931090280,1281419377,931090280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119150,0,'Scorch (Apprentice)','Scroll',75,NULL,0,3,2533124061,613995491,50,10,'Deals heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,783178682,931090280,783178682,931090280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119151,0,'Scorch (Expert)','Scroll',713,NULL,0,7,2533124061,613995491,50,10,'Deals heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,1462920684,1595813232,1462920684,1595813232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119152,0,'Scorch (Journeyman)','Scroll',75,NULL,0,4,2533124061,613995491,50,10,'Deals heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,-1693806218,1999547772,2601161078,1999547772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119153,0,'Scorch (Master)','Scroll',711,NULL,0,9,2533124061,613995491,50,10,'Deals heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,78129644,-1474402275,78129644,2820565021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119154,0,'Scourge of Kaladim','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1204391517,1850925245,3090575779,1850925245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(119155,0,'Scream of Death (Adept I)','Scroll',195,NULL,0,5,340921594,0,275,10,'A stealthed attack from behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,137438953472,0,824875695,1752625088,824875695,1752625088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119156,0,'Scream of Death (Adept III)','Scroll',1211,NULL,0,7,340921594,0,275,10,'A stealthed attack from behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,137438953472,0,-937621394,-1648743884,3357345902,2646223412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119157,0,'Scream of Death (Master I)','Scroll',711,NULL,0,9,340921594,0,275,10,'A stealthed attack from behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,137438953472,0,1795880629,1790603097,1795880629,1790603097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119158,0,'Scream of Blood (Adept I)','Scroll',195,NULL,0,5,340921594,0,370,10,'A stealthed attack from behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,-392149984,-540192709,3902817312,3754774587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119159,0,'Scream of Blood (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,370,10,'A stealthed attack from behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,1380801500,-2126685448,1380801500,2168281848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119160,0,'Scream of Blood (Adept III)','Scroll',1211,NULL,0,7,340921594,0,370,10,'A stealthed attack from behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,-1183025637,-1218266593,3111941659,3076700703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119161,0,'Scream of Blood (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,370,10,'A stealthed attack from behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,-116054833,-1049839380,4178912463,3245127916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119162,0,'Scream of Blood (Master I)','Scroll',711,NULL,0,9,340921594,0,370,10,'A stealthed attack from behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,81914752,1080229746,81914752,1080229746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119163,0,'Scream of Death III (Adept)','Scroll',195,NULL,0,5,340921594,0,420,10,'A stealthed attack from behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,-623446671,-877197255,3671520625,3417770041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119164,0,'Scream of Death III (Expert)','Scroll',1211,NULL,0,7,340921594,0,420,10,'A stealthed attack from behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,1629066780,1501077867,1629066780,1501077867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119165,0,'Scream of Death III (Journeyman)','Scroll',1212,NULL,0,4,340921594,0,420,10,'A stealthed attack from behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,-1494599566,-1025640942,2800367730,3269326354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119166,0,'Scream of Death III (Master)','Scroll',711,NULL,0,9,340921594,0,420,10,'A stealthed attack from behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,1209422106,-1367809018,1209422106,2927158278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119167,0,'Scroll of Fire Seeds','Scroll',2708,NULL,0,7,2072844078,0,325,10,'This is a limited use spell scroll. It carries ten charges of the spell ''Fire Seeds''.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-372298567,-1577475185,3922668729,2717492111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119168,0,'Scroll of Friendly Orc Priest Summoning','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,0,0,0,0,0,-1781623140,-2118282220,2513344156,2176685076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(119169,0,'Scroll of Friendly Orc Warrior Summoning','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,0,0,0,0,0,830884004,371252001,830884004,371252001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(119170,0,'Double Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,15,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,549755813888,0,-921260083,-1499938456,3373707213,2795028840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119171,0,'Double Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,15,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,549755813888,0,-1618145286,1878542278,2676822010,1878542278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119172,0,'Double Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,15,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,549755813888,0,1550271598,1878542278,1550271598,1878542278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119173,0,'Double Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,15,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,549755813888,0,1442448535,1165619136,1442448535,1165619136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119174,0,'Double Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,15,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,549755813888,0,1832260700,799647186,1832260700,799647186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119175,0,'Double Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,15,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,549755813888,0,1076153804,-1300649299,1076153804,2994317997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119176,0,'Heated Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,80,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,549755813888,0,1281363586,1142135422,1281363586,1142135422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119177,0,'Heated Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,80,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,549755813888,0,1402706759,494717000,1402706759,494717000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119178,0,'Heated Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,80,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,549755813888,0,1183083738,494717000,1183083738,494717000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119179,0,'Heated Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,80,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,549755813888,0,-2083897003,-1320169014,2211070293,2974798282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119180,0,'Heated Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,80,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,549755813888,0,2010463464,1563241052,2010463464,1563241052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119181,0,'Heated Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,80,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,549755813888,0,-1497176212,1179620519,2797791084,1179620519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119182,0,'Flaming Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,150,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,549755813888,0,2143813199,-845519892,2143813199,3449447404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119183,0,'Flaming Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,150,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,549755813888,0,655424839,1232201240,655424839,1232201240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119184,0,'Flaming Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,150,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,549755813888,0,74489752,1232201240,74489752,1232201240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119185,0,'Flaming Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,150,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,549755813888,0,1137696226,-1345869221,1137696226,2949098075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119186,0,'Flaming Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,150,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,549755813888,0,837425484,153093132,837425484,153093132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119187,0,'Flaming Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,150,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,549755813888,0,-1521085900,1489497910,2773881396,1489497910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119188,0,'Sharp Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,220,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,477425612,929699806,477425612,929699806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119189,0,'Sharp Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,220,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,1803305996,760889554,1803305996,760889554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119190,0,'Sharp Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,220,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,867198852,760889554,867198852,760889554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119191,0,'Sharp Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,220,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,317541690,1743391663,317541690,1743391663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119192,0,'Sharp Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,220,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,1927465144,1829479110,1927465144,1829479110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119193,0,'Sharp Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,220,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,170865166,-1863692606,170865166,2431274690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119194,0,'Precise Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,290,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-111202187,1840801095,4183765109,1840801095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119195,0,'Precise Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,290,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-412734715,-31246044,3882232581,4263721252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119196,0,'Precise Shot (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,290,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-1353888237,-31246044,2941079059,4263721252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119197,0,'Precise Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,290,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,297567514,-295439811,297567514,3999527485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119198,0,'Precise Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,290,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-1697134393,-1099769040,2597832903,3195198256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119199,0,'Precise Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,290,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-647241101,425965392,3647726195,425965392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119200,0,'Searing Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,355,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,-622670996,-1833549797,3672296300,2461417499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119201,0,'Searing Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,355,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,590184100,227972250,590184100,227972250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119202,0,'Searing Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,355,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,-1668013972,-1941839417,2626953324,2353127879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119203,0,'Searing Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,355,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,-1416004321,1304917646,2878962975,1304917646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119204,0,'Searing Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,355,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,81919331,2067899562,81919331,2067899562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119205,0,'Searing Shot VII (Adept)','Scroll',195,NULL,0,5,1400160844,0,405,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,1732728441,-258714655,1732728441,4036252641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119206,0,'Searing Shot VII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,405,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,1578580609,-783558442,1578580609,3511408854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119207,0,'Searing Shot VII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,405,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,1188947989,1642945960,1188947989,1642945960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119208,0,'Searing Shot VII (Master)','Scroll',711,NULL,0,9,1400160844,0,405,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,1856847913,642489787,1856847913,642489787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119209,0,'Searing Shot VIII (Adept)','Scroll',195,NULL,0,5,1400160844,0,455,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,-429771938,-1382126864,3865195358,2912840432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119210,0,'Searing Shot VIII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,455,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,-73618801,-1146686947,4221348495,3148280349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119211,0,'Searing Shot VIII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,455,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,635056433,-1278414210,635056433,3016553086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119212,0,'Searing Shot VIII (Master)','Scroll',711,NULL,0,9,1400160844,0,455,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,-886648793,1285994352,3408318503,1285994352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119213,0,'Seism (Adept I)','Scroll',195,NULL,0,5,2120065377,613995491,80,10,'Violently shakes the earth around the summoner, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1879048192,0,-1130710439,-1819582695,3164256857,2475384601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119214,0,'Seism (Apprentice II)','Scroll',75,NULL,0,2,2120065377,613995491,80,10,'Violently shakes the earth around the summoner, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1879048192,0,1362047711,1250215857,1362047711,1250215857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119215,0,'Seism (Apprentice III)','Scroll',75,NULL,0,3,2120065377,613995491,80,10,'Violently shakes the earth around the summoner, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1879048192,0,-380827500,1250215857,3914139796,1250215857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119216,0,'Seism (Adept III)','Scroll',713,NULL,0,7,2120065377,613995491,80,10,'Violently shakes the earth around the summoner, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1879048192,0,-567921393,1649327604,3727045903,1649327604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119217,0,'Seism (Apprentice IV)','Scroll',75,NULL,0,4,2120065377,613995491,80,10,'Violently shakes the earth around the summoner, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1879048192,0,914676542,181740965,914676542,181740965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119218,0,'Seism (Master I)','Scroll',711,NULL,0,9,2120065377,613995491,80,10,'Violently shakes the earth around the summoner, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1879048192,0,-1054351239,-1789986663,3240616057,2504980633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119219,0,'Self Help Manual','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1552904202,-1222048680,1552904202,3072918616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(119220,0,'Self Preservation (Adept I)','Scroll',195,NULL,0,5,1514256692,0,85,10,'Allows the rogue to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the rogue with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,30064771072,0,1246482096,-715182951,1246482096,3579784345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119221,0,'Self Preservation (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,85,10,'Allows the rogue to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the rogue with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,30064771072,0,1758224280,-1370813122,1758224280,2924154174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119222,0,'Self Preservation (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,85,10,'Allows the rogue to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the rogue with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,30064771072,0,395658300,-1370813122,395658300,2924154174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119223,0,'Self Preservation (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,85,10,'Allows the rogue to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the rogue with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,30064771072,0,823632287,-1884231001,823632287,2410736295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119224,0,'Self Preservation (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,85,10,'Allows the rogue to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the rogue with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,30064771072,0,-1908502410,-300224726,2386464886,3994742570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119225,0,'Self Preservation (Master I)','Scroll',711,NULL,0,9,1514256692,0,85,10,'Allows the rogue to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the rogue with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,30064771072,0,480651365,2024845258,480651365,2024845258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119226,0,'Sentinel (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,100,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8,0,365792379,2027814874,365792379,2027814874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119227,0,'Sentinel (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,100,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8,0,-754720524,2095133850,3540246772,2095133850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119228,0,'Sentinel (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,100,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8,0,-565277999,2095133850,3729689297,2095133850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119229,0,'Sentinel (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,100,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8,0,-1378286823,1623750750,2916680473,1623750750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119230,0,'Sentinel (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,100,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8,0,-1193934108,1018222222,3101033188,1018222222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119231,0,'Sentinel (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,100,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8,0,523041946,-1748484813,523041946,2546482483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119232,0,'Safeguard (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,170,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8,0,-561982990,-977658180,3732984306,3317309116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119233,0,'Safeguard (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,170,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8,0,261978402,413375866,261978402,413375866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119234,0,'Safeguard (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,170,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8,0,1246383238,413375866,1246383238,413375866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119235,0,'Safeguard (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,170,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8,0,1994109580,-995828782,1994109580,3299138514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119236,0,'Safeguard (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,170,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8,0,480186413,1492287342,480186413,1492287342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119237,0,'Safeguard (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,170,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8,0,1328307980,866426559,1328307980,866426559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119238,0,'Sentry (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,240,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8,0,-1309950730,-1200526860,2985016566,3094440436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119239,0,'Sentry (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,240,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8,0,-1210330783,-2119997235,3084636513,2174970061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119240,0,'Sentry (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,240,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8,0,585160297,-2119997235,585160297,2174970061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119241,0,'Sentry (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,240,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8,0,-39253060,-1126246137,4255714236,3168721159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119242,0,'Sentry (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,240,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8,0,-175460498,-1041069351,4119506798,3253897945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(119243,0,'Sentry (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,240,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8,0,-2016314983,1272880234,2278652313,1272880234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119244,0,'Sustain (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,310,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8,0,163349819,-1228696804,163349819,3066270492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119245,0,'Sustain (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,310,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8,0,-951119002,679810528,3343848294,679810528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119246,0,'Sustain (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,310,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8,0,63453382,679810528,63453382,679810528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119247,0,'Sustain (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,310,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8,0,1434820296,302055863,1434820296,302055863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119248,0,'Sustain (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,310,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8,0,1661617993,1758787572,1661617993,1758787572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119249,0,'Sustain (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,310,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8,0,-316539707,-452901670,3978427589,3842065626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119250,0,'Sentry Watch (Adept)','Scroll',195,NULL,0,5,1209716810,0,275,10,'Allows the guardian to intervene and reduce the damage that would have otherwise killed an ally in the group for a short duration. This also increases the enemy''s hate towards the guardian when this effect triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,768583107,2072633327,768583107,2072633327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119251,0,'Sentry Watch (Expert)','Scroll',2220,NULL,0,7,1209716810,0,275,10,'Allows the guardian to intervene and reduce the damage that would have otherwise killed an ally in the group for a short duration. This also increases the enemy''s hate towards the guardian when this effect triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,816580761,913893469,816580761,913893469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119252,0,'Sentry Watch (Master)','Scroll',711,NULL,0,9,1209716810,0,275,10,'Allows the guardian to intervene and reduce the damage that would have otherwise killed an ally in the group for a short duration. This also increases the enemy''s hate towards the guardian when this effect triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,702814049,-1049055952,702814049,3245911344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119253,0,'Wound (Adept I)','Scroll',195,NULL,0,5,1209716810,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8,0,-1533631809,-146009317,2761335487,4148957979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(119254,0,'Wound (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8,0,1459820196,1962368306,1459820196,1962368306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119255,0,'Wound (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8,0,-193396093,1962368306,4101571203,1962368306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(119256,0,'Wound (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8,0,266882544,-1943790700,266882544,2351176596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119257,0,'Wound (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8,0,-1890841936,883343142,2404125360,883343142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(119258,0,'Wound (Master I)','Scroll',711,NULL,0,9,1209716810,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8,0,-1132315879,2065981177,3162651417,2065981177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119259,0,'Maim (Adept I)','Scroll',195,NULL,0,5,1209716810,0,140,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8,0,312628874,538246518,312628874,538246518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119260,0,'Maim (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,140,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8,0,2086606713,-1893469163,2086606713,2401498133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119261,0,'Maim (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,140,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8,0,1416773532,-1893469163,1416773532,2401498133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119262,0,'Maim (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,140,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8,0,-1951153056,-1074766177,2343814240,3220201119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(119263,0,'Maim (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,140,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8,0,584126983,-814606847,584126983,3480360449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119264,0,'Maim (Master I)','Scroll',711,NULL,0,9,1209716810,0,140,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8,0,220760575,1223695346,220760575,1223695346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119265,0,'Cleave (Adept I)','Scroll',195,NULL,0,5,1209716810,0,210,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8,0,2142877881,-1020924743,2142877881,3274042553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119266,0,'Cleave (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,210,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8,0,1157605513,1547277421,1157605513,1547277421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119267,0,'Cleave (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,210,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8,0,768244920,1547277421,768244920,1547277421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119268,0,'Cleave (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,210,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8,0,-1881662324,-1261915985,2413304972,3033051311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(119269,0,'Cleave (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,210,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8,0,-90176065,476608121,4204791231,476608121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119270,0,'Cleave (Master I)','Scroll',711,NULL,0,9,1209716810,0,210,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8,0,1669580444,1137243586,1669580444,1137243586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119271,0,'Hew (Adept I)','Scroll',195,NULL,0,5,1209716810,0,280,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8,0,-1928893864,1399681238,2366073432,1399681238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(119272,0,'Hew (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,280,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8,0,-952372732,-1090159473,3342594564,3204807823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119273,0,'Hew (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,280,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8,0,-1983157447,-1090159473,2311809849,3204807823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(119274,0,'Hew (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,280,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8,0,-960026247,1767212282,3334941049,1767212282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119275,0,'Hew (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,280,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8,0,-156802951,-11231589,4138164345,4283735707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(119276,0,'Hew (Master I)','Scroll',711,NULL,0,9,1209716810,0,280,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8,0,2101414297,-1638547049,2101414297,2656420247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119277,0,'Sever (Adept I)','Scroll',195,NULL,0,5,1209716810,0,350,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,-1498129840,24620382,2796837456,24620382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119278,0,'Sever (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,350,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,1653605267,1938948072,1653605267,1938948072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119279,0,'Sever (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,350,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,1243803585,1938948072,1243803585,1938948072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119280,0,'Sever (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,350,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,1701370591,-1973119691,1701370591,2321847605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119281,0,'Sever (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,350,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,430246816,868228604,430246816,868228604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119282,0,'Sever (Master I)','Scroll',711,NULL,0,9,1209716810,0,350,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,-1942624760,2103758936,2352342536,2103758936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(119283,0,'Separate (Adept I)','Scroll',195,NULL,0,5,1209716810,0,400,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,-492646075,-156162285,3802321221,4138805011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119284,0,'Separate (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,400,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,-1381790392,-1614174009,2913176904,2680793287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119285,0,'Separate (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,400,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,910541886,-2097254766,910541886,2197712530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119286,0,'Separate (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,400,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,-1869163795,-543667501,2425803501,3751299795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(119287,0,'Separate (Master I)','Scroll',711,NULL,0,9,1209716810,0,400,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,-1505241145,1979591679,2789726151,1979591679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(119288,0,'Sever VII (Adept)','Scroll',195,NULL,0,5,1209716810,0,450,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-1734703362,-30679884,2560263934,4264287412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(119289,0,'Sever VII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,450,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,1217794945,-901463518,1217794945,3393503778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119290,0,'Sever VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,450,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,278253728,1956982749,278253728,1956982749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119291,0,'Sever VII (Master)','Scroll',711,NULL,0,9,1209716810,0,450,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,362293896,1027901263,362293896,1027901263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119292,0,'Shackle (Adept 1)','Scroll',195,NULL,0,5,2662430630,882983852,25,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,14680064,0,-1880285784,-700106480,2414681512,3594860816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119293,0,'Shackle (Apprentice III)','Scroll',75,NULL,0,3,3820670534,882983852,25,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,14680064,0,-597057254,1340476693,3697910042,1340476693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119294,0,'Shackle (Apprentice II)','Scroll',75,NULL,0,2,3820670534,882983852,25,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,14680064,0,-1320469098,1340476693,2974498198,1340476693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119295,0,'Shackle (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,25,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,14680064,0,1485957701,467127094,1485957701,467127094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119296,0,'Shackle (Apprentice IV)','Scroll',75,NULL,0,4,3820670534,882983852,25,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,14680064,0,437469829,263712513,437469829,263712513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119297,0,'Arcane Bindings (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,25,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8388608,0,-404378165,-321417637,3890589131,3973549659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119298,0,'Manacles (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,95,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8388608,0,-1617094368,989226554,2677872928,989226554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119299,0,'Manacles (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,95,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8388608,0,2002684752,1646975469,2002684752,1646975469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119300,0,'Manacles (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,95,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8388608,0,-660692145,1646975469,3634275151,1646975469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119301,0,'Manacles (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,95,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8388608,0,-1150260127,-1065307713,3144707169,3229659583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119302,0,'Manacles (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,95,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8388608,0,-441713430,578501625,3853253866,578501625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119303,0,'Manacles (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,95,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8388608,0,-1679655464,931198162,2615311832,931198162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119304,0,'Tether (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,165,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-218590509,-1135279207,4076376787,3159688089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119305,0,'Tether (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,165,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-464143061,-273488018,3830824235,4021479278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119306,0,'Tether (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,165,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-2052656821,-273488018,2242310475,4021479278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119307,0,'Tether (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,165,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-1606170770,-1881546616,2688796526,2413420680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119308,0,'Tether (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,165,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,859817004,-1344076422,859817004,2950890874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119309,0,'Tether (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,165,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,1727990541,2027529701,1727990541,2027529701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119310,0,'Truss (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,235,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,1329516853,1234168730,1329516853,1234168730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119311,0,'Truss (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,235,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,-516423814,1376538999,3778543482,1376538999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119312,0,'Truss (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,235,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,-1259211300,1376538999,3035755996,1376538999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119313,0,'Truss (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,235,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,890205893,371551194,890205893,371551194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119314,0,'Truss (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,235,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,-749069251,308130659,3545898045,308130659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119315,0,'Truss (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,235,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,340136434,-517656905,340136434,3777310391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119316,0,'Shackle (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,305,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,1109553604,960011338,1109553604,960011338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119317,0,'Shackle (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,305,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,2078839073,-1036048536,2078839073,3258918760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119318,0,'Shackle (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,305,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,-111590380,-1036048536,4183376916,3258918760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119319,0,'Shackle (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,305,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,2087788065,-1870262663,2087788065,2424704633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119320,0,'Shackle (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,305,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,455798446,-2106669700,455798446,2188297596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119321,0,'Shackle (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,305,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,-1066889796,1736854292,3228077500,1736854292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119322,0,'Fetter (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,365,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,356649796,-330056609,356649796,3964910687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119323,0,'Fetter (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,365,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,-1752230833,1925219647,2542736463,1925219647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119324,0,'Fetter (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,365,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,-2042485670,-40992334,2252481626,4253974962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119325,0,'Fetter (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,365,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,1752580922,848389931,1752580922,848389931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119326,0,'Fetter (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,365,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,-1536786499,177128671,2758180797,177128671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119327,0,'Shackle VII (Adept)','Scroll',195,NULL,0,5,2662430630,882983852,415,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8388608,0,348755199,-2124729452,348755199,2170237844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119328,0,'Shackle VII (Expert)','Scroll',713,NULL,0,7,2662430630,882983852,415,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8388608,0,1630117997,-246050299,1630117997,4048916997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119329,0,'Shackle VII (Journeyman)','Scroll',75,NULL,0,4,2662430630,882983852,415,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8388608,0,-639768703,-953262882,3655198593,3341704414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119330,0,'Shackle VII (Master)','Scroll',711,NULL,0,9,2662430630,882983852,415,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8388608,0,-269562334,106289000,4025404962,106289000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119331,0,'Shadow Blade (Adept I)','Scroll',195,NULL,0,5,3167106577,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1924145348608,0,-152315209,1411880695,4142652087,1411880695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119332,0,'Shadow Blade (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1924145348608,0,1560413614,-2097350130,1560413614,2197617166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119333,0,'Shadow Blade (Apprentice III)','Scroll',1212,NULL,0,3,3167106577,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1924145348608,0,-823802885,-2097350130,3471164411,2197617166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119334,0,'Shadow Blade (Adept III)','Scroll',1211,NULL,0,7,3167106577,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1924145348608,0,-565724463,624680514,3729242833,624680514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119335,0,'Shadow Blade (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1924145348608,0,1754825594,-1028843494,1754825594,3266123802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119336,0,'Shadow Blade (Master I)','Scroll',711,NULL,0,9,3167106577,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1924145348608,0,816815489,-767845585,816815489,3527121711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119337,0,'Grim Coil (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,110,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,512,0,-1949464710,-198802202,2345502586,4096165094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119338,0,'Grim Coil (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,110,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,512,0,-873173670,-1968632330,3421793626,2326334966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119339,0,'Grim Coil (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,110,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,512,0,-1106161970,-1968632330,3188805326,2326334966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119340,0,'Grim Coil (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,110,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,512,0,-251121690,1328283554,4043845606,1328283554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119341,0,'Grim Coil (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,110,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,512,0,-1658768911,-889655326,2636198385,3405311970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119342,0,'Grim Coil (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,110,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,512,0,-1838018950,-1205093681,2456948346,3089873615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119343,0,'Vile Coil (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,180,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,512,0,1746806827,242190701,1746806827,242190701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119344,0,'Vile Coil (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,180,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,512,0,-1977248113,804121552,2317719183,804121552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119345,0,'Vile Coil (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,180,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,512,0,-249685614,804121552,4045281682,804121552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119346,0,'Vile Coil (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,180,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,512,0,428144434,901508103,428144434,901508103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119347,0,'Vile Coil (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,180,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,512,0,-588199388,1874594244,3706767908,1874594244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119348,0,'Vile Coil (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,180,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,512,0,923409483,-1027888790,923409483,3267078506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119349,0,'Wicked Coil (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,250,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,-1100361510,1231969825,3194605786,1231969825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119350,0,'Wicked Coil (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,250,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,1850279742,-1214813107,1850279742,3080154189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119351,0,'Wicked Coil (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,250,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,741331879,-1214813107,741331879,3080154189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119352,0,'Wicked Coil (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,250,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,1801746845,1251401835,1801746845,1251401835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119353,0,'Wicked Coil (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,250,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,50462095,-137982375,50462095,4156984921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119354,0,'Wicked Coil (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,250,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,1975754557,-1114200826,1975754557,3180766470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119355,0,'Putrid Coil (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,320,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,512,0,1690691515,2098595021,1690691515,2098595021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119356,0,'Putrid Coil (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,320,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,512,0,215900542,533422922,215900542,533422922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119357,0,'Putrid Coil (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,320,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,512,0,-2106939717,533422922,2188027579,533422922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119358,0,'Putrid Coil (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,320,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,512,0,1419296406,-484559262,1419296406,3810408034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119359,0,'Putrid Coil (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,320,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,512,0,1032794444,1603961182,1032794444,1603961182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119360,0,'Putrid Coil (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,320,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,512,0,-101725555,337539855,4193241741,337539855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119361,0,'Shadow Coil (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,380,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,139149614,-837929181,139149614,3457038115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119362,0,'Shadow Coil (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,380,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,-229015564,-1217641976,4065951732,3077325320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119363,0,'Shadow Coil (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,380,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,1729866394,-1541414610,1729866394,2753552686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119364,0,'Shadow Coil (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,380,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,-1022873658,-146956260,3272093638,4148011036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119365,0,'Shadow Coil (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,380,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,2045125600,1394582595,2045125600,1394582595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119366,0,'Shadow Coil VI (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,430,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,512,0,-194587558,-657829112,4100379738,3637138184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119367,0,'Shadow Coil VI (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,430,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,512,0,1488473688,146136074,1488473688,146136074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119368,0,'Shadow Coil VI (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,430,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,512,0,-1846643869,2136364310,2448323427,2136364310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119369,0,'Shadow Coil VI (Master)','Scroll',711,NULL,0,9,2741805322,613995491,430,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,512,0,1463619511,-4875929,1463619511,4290091367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119370,0,'Smugglers Talent (Adept I)','Scroll',195,NULL,0,5,1514256692,0,95,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,25769803776,0,1067591376,724090494,1067591376,724090494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119371,0,'Smugglers Talent (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,95,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,25769803776,0,-1154733101,-126382792,3140234195,4168584504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119372,0,'Smugglers Talent (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,95,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,25769803776,0,359769371,-126382792,359769371,4168584504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119373,0,'Smugglers Talent (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,95,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,25769803776,0,1603354277,-1323242770,1603354277,2971724526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119374,0,'Smugglers Talent (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,95,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,25769803776,0,-209491211,-1205440724,4085476085,3089526572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119375,0,'Smugglers Talent (Master I)','Scroll',711,NULL,0,9,1514256692,0,95,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,25769803776,0,-1995136934,1176547203,2299830362,1176547203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119376,0,'Lie Low (Adept I)','Scroll',195,NULL,0,5,1514256692,0,165,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,25769803776,0,707716374,1065259908,707716374,1065259908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119377,0,'Lie Low (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,165,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,25769803776,0,1516494988,-298567824,1516494988,3996399472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119378,0,'Lie Low (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,165,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,25769803776,0,866282563,-298567824,866282563,3996399472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119379,0,'Lie Low (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,165,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,25769803776,0,1382254304,-329472063,1382254304,3965495233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119380,0,'Lie Low (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,165,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,25769803776,0,-1391357031,-1369057948,2903610265,2925909348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119381,0,'Lie Low (Master I)','Scroll',711,NULL,0,9,1514256692,0,165,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,25769803776,0,-1449970592,459072172,2844996704,459072172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119382,0,'Shadowslip (Adept I)','Scroll',195,NULL,0,5,1514256692,0,235,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,25769803776,0,417635631,-1870064153,417635631,2424903143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119383,0,'Shadowslip (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,235,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,25769803776,0,-283692812,1635784313,4011274484,1635784313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119384,0,'Shadowslip (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,235,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,25769803776,0,411210017,1635784313,411210017,1635784313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119385,0,'Shadowslip (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,235,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,25769803776,0,21501213,944267429,21501213,944267429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119386,0,'Shadowslip (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,235,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,25769803776,0,934067977,567407725,934067977,567407725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119387,0,'Shadowslip (Master I)','Scroll',711,NULL,0,9,1514256692,0,235,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,25769803776,0,1023649918,-817355320,1023649918,3477611976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119388,0,'Hideaway (Adept I)','Scroll',195,NULL,0,5,1514256692,0,305,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,25769803776,0,-1087948303,1275534884,3207018993,1275534884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119389,0,'Hideaway (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,305,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,25769803776,0,-1967150113,-569196566,2327817183,3725770730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119390,0,'Hideaway (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,305,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,25769803776,0,-2029831908,-569196566,2265135388,3725770730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119391,0,'Hideaway (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,305,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,25769803776,0,406689869,989429156,406689869,989429156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119392,0,'Hideaway (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,305,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,25769803776,0,-1215630214,-1639752194,3079337082,2655215102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119393,0,'Hideaway (Master I)','Scroll',711,NULL,0,9,1514256692,0,305,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,25769803776,0,1779836346,-839305015,1779836346,3455662281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119394,0,'Shadow Stalker (Adept)','Scroll',195,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,0,0,0,-1762021853,904454452,2532945443,904454452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(119395,0,'Pincer (Adept I)','Scroll',195,NULL,0,5,2663054519,0,10,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8589934592,0,-1361127354,518456756,2933839942,518456756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119396,0,'Pincer (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,10,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8589934592,0,-1806066657,-1453086958,2488900639,2841880338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119397,0,'Pincer (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,10,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8589934592,0,714080032,-1453086958,714080032,2841880338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119398,0,'Pincer (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,10,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8589934592,0,-1414627798,-895217925,2880339498,3399749371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119399,0,'Pincer (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,10,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8589934592,0,-713643947,-382581498,3581323349,3912385798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119400,0,'Pincer (Master I)','Scroll',711,NULL,0,9,2663054519,0,10,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8589934592,0,1255375426,1034177430,1255375426,1034177430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119401,0,'Route (Adept I)','Scroll',195,NULL,0,5,2663054519,0,45,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8589934592,0,455589968,-1347671947,455589968,2947295349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119402,0,'Route (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,45,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8589934592,0,-1688920277,-1369445310,2606047019,2925521986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119403,0,'Route (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,45,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8589934592,0,-1889463965,-1369445310,2405503331,2925521986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119404,0,'Route (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,45,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8589934592,0,1974607126,645314544,1974607126,645314544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119405,0,'Route (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,45,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8589934592,0,-530573544,-301068714,3764393752,3993898582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119406,0,'Route (Master I)','Scroll',711,NULL,0,9,2663054519,0,45,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8589934592,0,-1937214062,-780733795,2357753234,3514233501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119407,0,'Shanghai (Adept I)','Scroll',195,NULL,0,5,2663054519,0,105,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8589934592,0,1507643346,1520633302,1507643346,1520633302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119408,0,'Shanghai (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,105,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8589934592,0,1929024986,-1458099166,1929024986,2836868130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119409,0,'Shanghai (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,105,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8589934592,0,-420560600,-1458099166,3874406696,2836868130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119410,0,'Shanghai (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,105,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8589934592,0,-1603352151,1767656079,2691615145,1767656079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119411,0,'Shanghai (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,105,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8589934592,0,-2139731683,-381235658,2155235613,3913731638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119412,0,'Shanghai (Master I)','Scroll',711,NULL,0,9,2663054519,0,105,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8589934592,0,-708155064,-1638133790,3586812232,2656833506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119413,0,'Ambuscade (Adept I)','Scroll',195,NULL,0,5,2663054519,0,175,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8589934592,0,-143734932,-589978155,4151232364,3704989141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119414,0,'Ambuscade (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,175,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8589934592,0,1430425865,-1636211496,1430425865,2658755800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119415,0,'Ambuscade (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,175,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8589934592,0,146520804,-1636211496,146520804,2658755800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119416,0,'Ambuscade (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,175,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8589934592,0,991930971,-254579307,991930971,4040387989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119417,0,'Ambuscade (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,175,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8589934592,0,1584326223,-567769396,1584326223,3727197900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119418,0,'Ambuscade (Master I)','Scroll',711,NULL,0,9,2663054519,0,175,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8589934592,0,-1584195856,131279096,2710771440,131279096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119419,0,'Brazen Thrust (Adept I)','Scroll',195,NULL,0,5,2663054519,0,245,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8589934592,0,-1128047504,-600026750,3166919792,3694940546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119420,0,'Brazen Thrust (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,245,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8589934592,0,-1503541709,-1149428260,2791425587,3145539036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119421,0,'Brazen Thrust (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,245,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8589934592,0,1009461338,-1149428260,1009461338,3145539036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119422,0,'Brazen Thrust (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,245,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8589934592,0,1638984434,98320438,1638984434,98320438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119423,0,'Brazen Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,245,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8589934592,0,669665912,-80937016,669665912,4214030280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119424,0,'Brazen Thrust (Master I)','Scroll',711,NULL,0,9,2663054519,0,245,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8589934592,0,-291076830,-220461733,4003890466,4074505563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119425,0,'Brazening (Adept I)','Scroll',195,NULL,0,5,2663054519,0,315,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8589934592,0,244201325,2030694928,244201325,2030694928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119426,0,'Brazening (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,315,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8589934592,0,1419561713,-1095389040,1419561713,3199578256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119427,0,'Brazening (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,315,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8589934592,0,429728043,-1095389040,429728043,3199578256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119428,0,'Brazening (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,315,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8589934592,0,209434116,460883965,209434116,460883965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119429,0,'Brazening (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,315,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8589934592,0,-1303401566,-18591100,2991565730,4276376196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119430,0,'Brazening (Master I)','Scroll',711,NULL,0,9,2663054519,0,315,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8589934592,0,-1595834793,-327630192,2699132503,3967337104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119431,0,'Stealthy Charge (Adept I)','Scroll',195,NULL,0,5,2663054519,0,375,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,881169371,1739404763,881169371,1739404763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119432,0,'Stealthy Charge (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,375,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,95584791,-1042647674,95584791,3252319622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119433,0,'Stealthy Charge (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,375,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,1451480383,399521794,1451480383,399521794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119434,0,'Stealthy Charge (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,375,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,-1360331516,-2121558126,2934635780,2173409170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119435,0,'Stealthy Charge (Master I)','Scroll',711,NULL,0,9,2663054519,0,375,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,777184707,-523207313,777184707,3771759983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119436,0,'Shanghai VIII (Adept)','Scroll',195,NULL,0,5,2663054519,0,425,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8589934592,0,-1114305254,1795525156,3180662042,1795525156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119437,0,'Shanghai VIII (Expert)','Scroll',1211,NULL,0,7,2663054519,0,425,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8589934592,0,176961603,987660080,176961603,987660080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119438,0,'Shanghai VIII (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,425,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8589934592,0,-1849765745,1965051142,2445201551,1965051142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119439,0,'Shanghai VIII (Master)','Scroll',711,NULL,0,9,2663054519,0,425,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8589934592,0,-329145556,-841074083,3965821740,3453893213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119440,0,'Shank (Adept I)','Scroll',195,NULL,0,5,1519965519,0,160,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,17179869184,0,-1944863323,380488800,2350103973,380488800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119441,0,'Shank (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,160,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,17179869184,0,-1298226211,1804033305,2996741085,1804033305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119442,0,'Shank (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,160,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,17179869184,0,358306728,1804033305,358306728,1804033305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119443,0,'Shank (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,160,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,17179869184,0,942527799,1259492095,942527799,1259492095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119444,0,'Shank (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,160,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,17179869184,0,1928378953,735493901,1928378953,735493901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119445,0,'Shank (Master I)','Scroll',711,NULL,0,9,1519965519,0,160,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,17179869184,0,-521474818,-1139665006,3773492478,3155302290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119446,0,'Shiv (Adept I)','Scroll',195,NULL,0,5,1519965519,0,230,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,17179869184,0,-1991087680,-1457688296,2303879616,2837279000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119447,0,'Shiv (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,230,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,17179869184,0,1598784891,-348246985,1598784891,3946720311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119448,0,'Shiv (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,230,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,17179869184,0,1804559756,-348246985,1804559756,3946720311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119449,0,'Shiv (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,230,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,17179869184,0,646859494,359865164,646859494,359865164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119450,0,'Shiv (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,230,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,17179869184,0,489441303,-1418736093,489441303,2876231203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119451,0,'Shiv (Master I)','Scroll',711,NULL,0,9,1519965519,0,230,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,17179869184,0,-1524191630,-495755743,2770775666,3799211553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119452,0,'Stab (Adept I)','Scroll',195,NULL,0,5,1519965519,0,300,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,17179869184,0,-326258390,1772530026,3968708906,1772530026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119453,0,'Stab (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,300,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,17179869184,0,-1740513384,-1992439727,2554453912,2302527569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119454,0,'Stab (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,300,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,17179869184,0,-1204816617,-1992439727,3090150679,2302527569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119455,0,'Stab (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,300,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,17179869184,0,-1230818536,-1413959548,3064148760,2881007748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119456,0,'Stab (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,300,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,17179869184,0,-287116797,-915658171,4007850499,3379309125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119457,0,'Stab (Master I)','Scroll',711,NULL,0,9,1519965519,0,300,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,17179869184,0,416354407,1555625449,416354407,1555625449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119458,0,'Spew (Adept I)','Scroll',195,NULL,0,5,1519965519,0,365,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,17179869184,0,96832321,-630915912,96832321,3664051384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119459,0,'Spew (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,365,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,17179869184,0,-1634631601,-619141971,2660335695,3675825325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119460,0,'Spew (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,365,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,17179869184,0,-1795617448,-1009336023,2499349848,3285631273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119461,0,'Spew (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,365,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,17179869184,0,-1749413777,-1689696583,2545553519,2605270713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119462,0,'Spew (Master I)','Scroll',711,NULL,0,9,1519965519,0,365,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,17179869184,0,82955527,886473796,82955527,886473796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119463,0,'Shank V (Adept)','Scroll',195,NULL,0,5,1519965519,0,415,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,17179869184,0,-1906742489,-607116345,2388224807,3687850951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119464,0,'Shank V (Expert)','Scroll',1211,NULL,0,7,1519965519,0,415,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,17179869184,0,2031635281,57481563,2031635281,57481563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119465,0,'Shank V (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,415,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,17179869184,0,-228127412,1169227749,4066839884,1169227749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119466,0,'Shank V (Master)','Scroll',711,NULL,0,9,1519965519,0,415,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,17179869184,0,605450840,-194159562,605450840,4100807734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119467,0,'Shard of Essence (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,90,10,'Summons an essence item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned essence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,536870912,0,-1006343061,1552397076,3288624235,1552397076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119468,0,'Shard of Essence (Apprentice)','Scroll',75,NULL,0,3,2042842194,3587918036,90,10,'Summons an essence item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned essence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,536870912,0,146563129,1808125797,146563129,1808125797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119469,0,'Shard of Essence (Apprentice)','Scroll',75,NULL,0,2,2042842194,3587918036,90,10,'Summons an essence item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned essence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,536870912,0,516097004,1808125797,516097004,1808125797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119470,0,'Shard of Essence (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,90,10,'Summons an essence item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned essence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,536870912,0,1603503019,472960421,1603503019,472960421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119471,0,'Shard of Essence (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,90,10,'Summons an essence item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned essence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,536870912,0,1595700330,731131249,1595700330,731131249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119472,0,'Shard of Essence (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,90,10,'Summons an essence item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned essence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,536870912,0,1401683699,-349140792,1401683699,3945826504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119473,0,'Shattered Ground (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,125,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,536870912,0,-1801288425,1276468115,2493678871,1276468115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119474,0,'Shattered Ground (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,125,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,536870912,0,1144369980,-811748097,1144369980,3483219199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119475,0,'Shattered Ground (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,125,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,536870912,0,582657825,-811748097,582657825,3483219199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119476,0,'Shattered Ground (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,125,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,536870912,0,-385104012,1878804942,3909863284,1878804942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119477,0,'Shattered Ground (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,125,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,536870912,0,-710517645,-1882433813,3584449651,2412533483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119478,0,'Shattered Ground (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,125,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,536870912,0,1155670192,-1728312157,1155670192,2566655139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119479,0,'Shattered Earth (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,195,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,536870912,0,1915443475,-450520152,1915443475,3844447144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119480,0,'Shattered Earth (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,195,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,536870912,0,1333828783,881799518,1333828783,881799518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119481,0,'Shattered Earth (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,195,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,536870912,0,-1275809370,881799518,3019157926,881799518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119482,0,'Shattered Earth (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,195,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,536870912,0,1939485908,-564228054,1939485908,3730739242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119483,0,'Shattered Earth (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,195,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,536870912,0,-1207745311,1960760138,3087221985,1960760138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119484,0,'Shattered Earth (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,195,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,536870912,0,-13268939,694080839,4281698357,694080839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119485,0,'Shattered Land (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,265,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,536870912,0,-1328514469,-1567940084,2966452827,2727027212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119486,0,'Shattered Land (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,265,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,536870912,0,1857281485,-1114857296,1857281485,3180110000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119487,0,'Shattered Land (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,265,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,536870912,0,61585907,-1114857296,61585907,3180110000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119488,0,'Shattered Land (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,265,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,536870912,0,561735814,262297954,561735814,262297954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119489,0,'Shattered Land (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,265,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,536870912,0,-500913561,-35831132,3794053735,4259136164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119490,0,'Shattered Land (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,265,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,536870912,0,596608329,-123593713,596608329,4171373583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119491,0,'Shattered Terrain (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,335,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,536870912,0,-1625189759,-1772349944,2669777537,2522617352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119492,0,'Shattered Terrain (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,335,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,536870912,0,-2028676970,78232004,2266290326,78232004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119493,0,'Shattered Terrain (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,335,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,536870912,0,713675787,78232004,713675787,78232004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119494,0,'Shattered Terrain (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,335,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,536870912,0,2059894553,150686287,2059894553,150686287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119495,0,'Shattered Terrain (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,335,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,536870912,0,296664020,1157127120,296664020,1157127120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119496,0,'Shattered Terrain (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,335,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,536870912,0,-779985194,-323806,3514982102,4294643490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119497,0,'Shattered Tectonics (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,390,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,264242998,-1976906266,264242998,2318061030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119498,0,'Shattered Tectonics (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,390,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,618946153,-736905379,618946153,3558061917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119499,0,'Shattered Tectonics (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,390,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,-1964584026,1331033067,2330383270,1331033067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119500,0,'Shattered Tectonics (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,390,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,1698376175,-1807592119,1698376175,2487375177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119501,0,'Shattered Tectonics (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,390,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,1184503761,-1202342266,1184503761,3092625030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119502,0,'Shattered Earth VI (Adept)','Scroll',195,NULL,0,5,2042842194,613995491,440,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,536870912,0,2049883526,864043469,2049883526,864043469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119503,0,'Shattered Earth VI (Expert)','Scroll',713,NULL,0,7,2042842194,613995491,440,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,536870912,0,348883215,-481255385,348883215,3813711911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119504,0,'Shattered Earth VI (Journeyman)','Scroll',75,NULL,0,4,2042842194,613995491,440,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,536870912,0,-1845399033,1681166232,2449568263,1681166232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119505,0,'Shattered Earth VI (Master)','Scroll',711,NULL,0,9,2042842194,613995491,440,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,536870912,0,1036275209,340845898,1036275209,340845898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119506,0,'Ruse (Adept I)','Scroll',195,NULL,0,5,1519965519,723762198,100,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,17179869184,0,1064125773,-1258945465,1064125773,3036021831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119507,0,'Ruse (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,723762198,100,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,17179869184,0,-1655098647,1464301534,2639868649,1464301534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119508,0,'Ruse (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,723762198,100,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,17179869184,0,903496497,1464301534,903496497,1464301534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119509,0,'Ruse (Adept III)','Scroll',1211,NULL,0,7,1519965519,723762198,100,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,17179869184,0,1883418683,-289751972,1883418683,4005215324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119510,0,'Ruse (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,723762198,100,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,17179869184,0,1132031658,387356106,1132031658,387356106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119511,0,'Ruse (Master I)','Scroll',711,NULL,0,9,1519965519,723762198,100,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,17179869184,0,1090863942,431683889,1090863942,431683889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119512,0,'Trickery (Adept I)','Scroll',195,NULL,0,5,1519965519,723762198,170,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,17179869184,0,1530879112,1803941093,1530879112,1803941093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119513,0,'Trickery (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,723762198,170,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,17179869184,0,-1585872765,-1949195690,2709094531,2345771606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119514,0,'Trickery (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,723762198,170,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,17179869184,0,-1256935788,-1949195690,3038031508,2345771606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119515,0,'Trickery (Adept III)','Scroll',1211,NULL,0,7,1519965519,723762198,170,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,17179869184,0,-770000102,-692253336,3524967194,3602713960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119516,0,'Trickery (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,723762198,170,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,17179869184,0,-941553482,-880787390,3353413814,3414179906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119517,0,'Trickery (Master I)','Scroll',711,NULL,0,9,1519965519,723762198,170,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,17179869184,0,-656677794,566052869,3638289502,566052869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119518,0,'Deception (Adept I)','Scroll',195,NULL,0,5,1519965519,723762198,240,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,17179869184,0,-2122253184,-1435975858,2172714112,2858991438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119519,0,'Deception (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,723762198,240,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,17179869184,0,2095930203,-1276611055,2095930203,3018356241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119520,0,'Deception (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,723762198,240,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,17179869184,0,1252305112,-1276611055,1252305112,3018356241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119521,0,'Deception (Adept III)','Scroll',1211,NULL,0,7,1519965519,723762198,240,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,17179869184,0,2030590184,-1753703869,2030590184,2541263427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119522,0,'Deception (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,723762198,240,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,17179869184,0,708315120,-205941755,708315120,4089025541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119523,0,'Deception (Master I)','Scroll',711,NULL,0,9,1519965519,723762198,240,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,17179869184,0,1276483509,1618534190,1276483509,1618534190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119524,0,'Subterfuge (Adept I)','Scroll',195,NULL,0,5,1519965519,723762198,310,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,17179869184,0,-873679797,419199301,3421287499,419199301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119525,0,'Subterfuge (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,723762198,310,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,17179869184,0,204665236,-1141429556,204665236,3153537740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(119526,0,'Subterfuge (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,723762198,310,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,17179869184,0,1677134389,-1141429556,1677134389,3153537740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119527,0,'Subterfuge (Adept III)','Scroll',1211,NULL,0,7,1519965519,723762198,310,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,17179869184,0,1904273957,1627917,1904273957,1627917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119528,0,'Subterfuge (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,723762198,310,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,17179869184,0,-786310543,-72955688,3508656753,4222011608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119529,0,'Subterfuge (Master I)','Scroll',711,NULL,0,9,1519965519,723762198,310,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,17179869184,0,-1777030897,-149384608,2517936399,4145582688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119530,0,'Shenanigans (Adept I)','Scroll',195,NULL,0,5,1519965519,723762198,370,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,-911335185,-1800767109,3383632111,2494200187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119531,0,'Shenanigans (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,723762198,370,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,-42753691,1524738414,4252213605,1524738414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119532,0,'Shenanigans (Adept III)','Scroll',1211,NULL,0,7,1519965519,723762198,370,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,-1890591554,-1040868186,2404375742,3254099110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119533,0,'Shenanigans (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,723762198,370,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,-870125225,447761274,3424842071,447761274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119534,0,'Shenanigans (Master I)','Scroll',711,NULL,0,9,1519965519,723762198,370,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,-1790692185,922081739,2504275111,922081739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119535,0,'Shenanigans VI (Adept)','Scroll',195,NULL,0,5,1519965519,723762198,420,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,1323976294,-1121964416,1323976294,3173002880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119536,0,'Shenanigans VI (Expert)','Scroll',1211,NULL,0,7,1519965519,723762198,420,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,-770475171,-340574875,3524492125,3954392421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119537,0,'Shenanigans VI (Journeyman)','Scroll',1212,NULL,0,4,1519965519,723762198,420,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,-1061659278,-613802864,3233308018,3681164432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119538,0,'Shenanigans VI (Master)','Scroll',711,NULL,0,9,1519965519,723762198,420,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,-577357134,481523720,3717610162,481523720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119539,0,'Protective Faith (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,145,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8192,0,1946256556,-336324006,1946256556,3958643290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119540,0,'Protective Faith (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,145,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8192,0,-351469636,1096192436,3943497660,1096192436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119541,0,'Protective Faith (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,145,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8192,0,-1155451699,1096192436,3139515597,1096192436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119542,0,'Protective Faith (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,145,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8192,0,1791135336,-1914449253,1791135336,2380518043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119543,0,'Protective Faith (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,145,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8192,0,716364674,17265568,716364674,17265568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119544,0,'Protective Faith (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,145,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8192,0,457336613,2061735926,457336613,2061735926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119545,0,'Shielding Faith (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,215,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8192,0,-1017593929,1161075306,3277373367,1161075306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119546,0,'Shielding Faith (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,215,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8192,0,-1133981148,-1408919506,3160986148,2886047790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119547,0,'Shielding Faith (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,215,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8192,0,-1448429678,-1408919506,2846537618,2886047790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119548,0,'Shielding Faith (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,215,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8192,0,-119374951,-1416355145,4175592345,2878612151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119549,0,'Shielding Faith (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,215,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8192,0,1273694826,-330008006,1273694826,3964959290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119550,0,'Shielding Faith (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,215,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8192,0,1324886256,1553229786,1324886256,1553229786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119551,0,'Aegis Of Faith (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,285,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8192,0,-1527866300,-683569007,2767100996,3611398289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119552,0,'Aegis Of Faith (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,285,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8192,0,1630679210,-317629659,1630679210,3977337637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119553,0,'Aegis Of Faith (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,285,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8192,0,-609907171,-317629659,3685060125,3977337637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119554,0,'Aegis Of Faith (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,285,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8192,0,2079354341,-2123793367,2079354341,2171173929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119555,0,'Aegis Of Faith (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,285,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8192,0,-2135088322,-1388267215,2159878974,2906700081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119556,0,'Aegis Of Faith (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,285,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8192,0,156276051,1986607428,156276051,1986607428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119557,0,'Shield Of Faith (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,355,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8192,0,619075146,-1675423564,619075146,2619543732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119558,0,'Shield Of Faith (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,355,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8192,0,1666625591,2100426962,1666625591,2100426962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119559,0,'Shield Of Faith (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,355,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8192,0,-1883362983,-596446560,2411604313,3698520736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119560,0,'Shield Of Faith (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,355,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8192,0,1319049195,-1976451649,1319049195,2318515647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119561,0,'Shield of Faith V (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,405,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8192,0,790508380,-1849067770,790508380,2445899526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119562,0,'Shield of Faith V (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,405,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8192,0,-1684708791,-280694231,2610258505,4014273065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119563,0,'Shield of Faith V (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,405,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8192,0,1718295075,-859072245,1718295075,3435895051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119564,0,'Shield of Faith V (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,405,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8192,0,-1298487985,407156548,2996479311,407156548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119565,0,'Shield of Faith VI (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,455,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8192,0,1100097565,-1819197425,1100097565,2475769871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119566,0,'Shield of Faith VI (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,455,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8192,0,-1709138092,-1768287558,2585829204,2526679738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119567,0,'Shield of Faith VI (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,455,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8192,0,-1749999735,-54647064,2544967561,4240320232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119568,0,'Shield of Faith VI (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,455,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8192,0,-1288742830,1637504983,3006224466,1637504983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119569,0,'Consume Ego (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,65,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,134217728,0,1606726287,-266292209,1606726287,4028675087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119570,0,'Consume Ego (Apprentice III)','Scroll',75,NULL,0,3,2950599749,366253016,65,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,134217728,0,-1739593554,1067968847,2555373742,1067968847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119571,0,'Consume Ego (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,65,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,134217728,0,-213644950,1067968847,4081322346,1067968847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119572,0,'Consume Ego (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,65,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,134217728,0,-189541605,-1762024626,4105425691,2532942670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119573,0,'Consume Ego (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,65,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,134217728,0,-1038788264,2146831195,3256179032,2146831195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119574,0,'Consume Ego (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,65,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,134217728,0,-664780947,1643767331,3630186349,1643767331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119575,0,'Essence Fluctuation (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,135,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,134217728,0,736221864,-1636175488,736221864,2658791808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119576,0,'Essence Fluctuation (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,135,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,134217728,0,1257544405,952644885,1257544405,952644885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119577,0,'Essence Fluctuation (Apprentice III)','Scroll',75,NULL,0,3,2950599749,366253016,135,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,134217728,0,597215243,952644885,597215243,952644885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119578,0,'Essence Fluctuation (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,135,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,134217728,0,-1499959652,-342858566,2795007644,3952108730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119579,0,'Essence Fluctuation (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,135,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,134217728,0,-2116911772,2023347969,2178055524,2023347969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119580,0,'Essence Fluctuation (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,135,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,134217728,0,266906165,479207895,266906165,479207895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119581,0,'Transference (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,205,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,134217728,0,-433268621,-1757030756,3861698675,2537936540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119582,0,'Transference (Apprentice III)','Scroll',75,NULL,0,3,2950599749,366253016,205,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,134217728,0,-1399982544,1552842668,2894984752,1552842668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119583,0,'Transference (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,205,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,134217728,0,508168766,1552842668,508168766,1552842668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119584,0,'Transference (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,205,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,134217728,0,-523136962,-6814510,3771830334,4288152786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119585,0,'Transference (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,205,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,134217728,0,735087850,484416952,735087850,484416952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119586,0,'Transference (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,205,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,134217728,0,1049801386,144196031,1049801386,144196031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119587,0,'Transfer Essence (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,275,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,-2007026628,-318735328,2287940668,3976231968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119588,0,'Transfer Essence (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,275,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,-40861244,149863823,4254106052,149863823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119589,0,'Transfer Essence (Apprentice III)','Scroll',75,NULL,0,3,2950599749,366253016,275,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,535443454,149863823,535443454,149863823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119590,0,'Transfer Essence (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,275,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,-1351485828,1026932447,2943481468,1026932447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119591,0,'Transfer Essence (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,275,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,1812164235,1220501403,1812164235,1220501403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119592,0,'Transfer Essence (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,275,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,1724738434,-902431822,1724738434,3392535474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119593,0,'Transfer Potential (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,345,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,134217728,0,1110968474,1735084844,1110968474,1735084844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119594,0,'Transfer Potential (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,345,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,134217728,0,255648463,621593750,255648463,621593750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119595,0,'Transfer Potential (Apprentice III)','Scroll',75,NULL,0,3,2950599749,366253016,345,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,134217728,0,-266064393,621593750,4028902903,621593750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119596,0,'Transfer Potential (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,345,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,134217728,0,2112186264,873044419,2112186264,873044419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119597,0,'Transfer Potential (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,345,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,134217728,0,1496910222,1700603522,1496910222,1700603522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119598,0,'Transfer Potential (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,345,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,134217728,0,-1443875505,-1022763858,2851091791,3272203438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119599,0,'Shift Mana (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,395,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,-587349162,1222388709,3707618134,1222388709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119600,0,'Shift Mana (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,395,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,1719771808,673343943,1719771808,673343943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119601,0,'Shift Mana (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,395,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,1083012535,-694266697,1083012535,3600700599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119602,0,'Shift Mana (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,395,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,-732466460,1752402899,3562500836,1752402899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119603,0,'Shift Mana (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,395,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,-184167263,564007386,4110800033,564007386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119604,0,'Shift Mana VII (Adept)','Scroll',195,NULL,0,5,2950599749,366253016,445,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,134217728,0,1451059313,-1437866351,1451059313,2857100945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119605,0,'Shift Mana VII (Expert)','Scroll',713,NULL,0,7,2950599749,366253016,445,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,134217728,0,446719188,-2129365409,446719188,2165601887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119606,0,'Shift Mana VII (Journeyman)','Scroll',75,NULL,0,4,2950599749,366253016,445,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,134217728,0,107813821,1947386908,107813821,1947386908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119607,0,'Shift Mana VII (Master)','Scroll',711,NULL,0,9,2950599749,366253016,445,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,134217728,0,-1625768035,1981035314,2669199261,1981035314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119608,0,'Psychic Wail (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,250,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,-1210307632,799702647,3084659664,799702647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119609,0,'Psychic Wail (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,250,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,-1721781473,100076453,2573185823,100076453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119610,0,'Psychic Wail (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,250,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,-1499110618,100076453,2795856678,100076453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119611,0,'Psychic Wail (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,250,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,-847963735,-923217782,3447003561,3371749514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119612,0,'Psychic Wail (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,250,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,-1396361781,1168566705,2898605515,1168566705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119613,0,'Psychic Wail (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,250,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,937042170,1073255911,937042170,1073255911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119614,0,'Sonic Boom (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,350,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,-457205770,-119300787,3837761526,4175666509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119615,0,'Sonic Boom (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,350,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,1263182367,-1684102973,1263182367,2610864323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119616,0,'Sonic Boom (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,350,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,-1452540197,-1684102973,2842427099,2610864323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119617,0,'Sonic Boom (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,350,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,-2104728335,237191387,2190238961,237191387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119618,0,'Sonic Boom (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,350,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,465383071,-607173929,465383071,3687793367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119619,0,'Sonic Boom (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,350,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,602617117,-115145290,602617117,4179822006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119620,0,'Shock Wave (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,400,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,2074651413,1928786685,2074651413,1928786685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119621,0,'Shock Wave (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,400,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,1726698139,865951448,1726698139,865951448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119622,0,'Shock Wave (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,400,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,-659544242,-976689608,3635423054,3318277688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119623,0,'Shock Wave (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,400,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,-734166305,1942797516,3560800991,1942797516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119624,0,'Shock Wave (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,400,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,444043747,852009813,444043747,852009813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119625,0,'Shock Wave IV (Adept)','Scroll',195,NULL,0,5,2950599749,882983852,450,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,662240140,-1952837395,662240140,2342129901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119626,0,'Shock Wave IV (Expert)','Scroll',713,NULL,0,7,2950599749,882983852,450,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-205672171,-662267202,4089295125,3632700094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119627,0,'Shock Wave IV (Journeyman)','Scroll',75,NULL,0,4,2950599749,882983852,450,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,114357762,-336999859,114357762,3957967437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119628,0,'Shock Wave IV (Master)','Scroll',711,NULL,0,9,2950599749,882983852,450,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,1980066396,797368275,1980066396,797368275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119629,0,'Shoulder Charge (Adept I)','Scroll',195,NULL,0,5,3856706740,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,224,0,-653096844,1521392909,3641870452,1521392909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119630,0,'Shoulder Charge (Adept I)','Scroll',195,NULL,0,5,3067436248,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,128,0,93755024,1521392909,93755024,1521392909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119631,0,'Shoulder Charge (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,224,0,1436318561,656291954,1436318561,656291954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119632,0,'Shoulder Charge (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,128,0,1064577461,656291954,1064577461,656291954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119633,0,'Shoulder Charge (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,128,0,-808943586,656291954,3486023710,656291954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119634,0,'Shoulder Charge (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,224,0,-43125519,656291954,4251841777,656291954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119635,0,'Shoulder Charge (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,224,0,-1605578985,2019380299,2689388311,2019380299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119636,0,'Shoulder Charge (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,128,0,895780461,2019380299,895780461,2019380299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119637,0,'Shoulder Charge (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,128,0,1687224077,1733286502,1687224077,1733286502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119638,0,'Shoulder Charge (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,224,0,183381183,1733286502,183381183,1733286502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119639,0,'Shoulder Charge (Master I)','Scroll',711,NULL,0,9,3856706740,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,224,0,1178672707,-1889728218,1178672707,2405239078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119640,0,'Shoulder Charge (Master I)','Scroll',711,NULL,0,9,3067436248,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,128,0,-814911778,-1889728218,3480055518,2405239078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119641,0,'Fierce Punch (Adept I)','Scroll',195,NULL,0,5,3067436248,0,135,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,128,0,-586568311,-742714232,3708398985,3552253064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119642,0,'Fierce Punch (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,135,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,128,0,-773108815,1055243448,3521858481,1055243448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119643,0,'Fierce Punch (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,135,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,128,0,-785112895,1055243448,3509854401,1055243448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119644,0,'Fierce Punch (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,135,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,128,0,1503367137,-452579731,1503367137,3842387565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119645,0,'Fierce Punch (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,135,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,128,0,-462303899,2125749932,3832663397,2125749932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119646,0,'Fierce Punch (Master I)','Scroll',711,NULL,0,9,3067436248,0,135,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,128,0,1672504796,302410496,1672504796,302410496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119647,0,'Hammer Fist (Adept I)','Scroll',195,NULL,0,5,3067436248,0,205,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,128,0,-517527543,-1714185141,3777439753,2580782155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119648,0,'Hammer Fist (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,205,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,128,0,-565705747,-185627280,3729261549,4109340016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119649,0,'Hammer Fist (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,205,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,128,0,-1053937950,-185627280,3241029346,4109340016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119650,0,'Hammer Fist (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,205,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,128,0,-1792728934,-417212945,2502238362,3877754351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119651,0,'Hammer Fist (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,205,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,128,0,-301989686,-1262588060,3992977610,3032379236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119652,0,'Hammer Fist (Master I)','Scroll',711,NULL,0,9,3067436248,0,205,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,128,0,-602086758,270635138,3692880538,270635138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119653,0,'Iron Fist (Adept I)','Scroll',195,NULL,0,5,3067436248,0,275,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,452062418,-1597859544,452062418,2697107752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119654,0,'Iron Fist (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,275,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,1032849292,247673890,1032849292,247673890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119655,0,'Iron Fist (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,275,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,-72588620,247673890,4222378676,247673890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119656,0,'Iron Fist (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,275,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,-1378011473,866382856,2916955823,866382856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119657,0,'Iron Fist (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,275,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,1799707431,1318245942,1799707431,1318245942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119658,0,'Iron Fist (Master I)','Scroll',711,NULL,0,9,3067436248,0,275,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,1611998778,-995905179,1611998778,3299062117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119659,0,'Steel Fist (Adept I)','Scroll',195,NULL,0,5,3067436248,0,345,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,128,0,-284076453,401546060,4010890843,401546060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119660,0,'Steel Fist (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,345,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,128,0,2038283351,-1104120109,2038283351,3190847187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119661,0,'Steel Fist (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,345,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,128,0,-1349223594,-1104120109,2945743702,3190847187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119662,0,'Steel Fist (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,345,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,128,0,1967546333,2043378891,1967546333,2043378891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119663,0,'Steel Fist (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,345,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,128,0,-877958125,-27159353,3417009171,4267807943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119664,0,'Steel Fist (Master I)','Scroll',711,NULL,0,9,3067436248,0,345,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,128,0,-1954069367,-1899284058,2340897929,2395683238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119665,0,'Adamantine Fist (Adept I)','Scroll',195,NULL,0,5,3067436248,0,395,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,-1352150868,85905133,2942816428,85905133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119666,0,'Adamantine Fist (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,395,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,-2114567339,772792426,2180399957,772792426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119667,0,'Adamantine Fist (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,395,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,-651644474,-670556576,3643322822,3624410720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119668,0,'Adamantine Fist (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,395,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,716061766,1851654782,716061766,1851654782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119669,0,'Adamantine Fist (Master I)','Scroll',711,NULL,0,9,3067436248,0,395,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,-525802721,789076749,3769164575,789076749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119670,0,'Shoulder Charge VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,445,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,128,0,877230345,-1528976314,877230345,2765990982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119671,0,'Shoulder Charge VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,445,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,128,0,59452198,-1716672670,59452198,2578294626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119672,0,'Shoulder Charge VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,445,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,128,0,1095861519,-596429120,1095861519,3698538176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119673,0,'Shoulder Charge VII (Master)','Scroll',711,NULL,0,9,3067436248,0,445,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,864000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,128,0,713354272,1856889359,713354272,1856889359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119674,0,'Shout (Adept I)','Scroll',195,NULL,0,5,1408356869,0,40,10,'Increases the hate of all enemies in an encounter towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,2046,0,1645130396,-387182375,1645130396,3907784921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119675,0,'Shout (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,40,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8,0,-461669163,-387182375,3833298133,3907784921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119676,0,'Shout (Apprentice III)','Scroll',2219,NULL,0,3,1408356869,0,40,10,'Increases the hate of all enemies in an encounter towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,2046,0,1803857996,-508224871,1803857996,3786742425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119677,0,'Shout (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,40,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8,0,1063058338,-508224871,1063058338,3786742425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119678,0,'Shout (Apprentice II)','Scroll',2219,NULL,0,2,1408356869,0,40,10,'Increases the hate of all enemies in an encounter towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,2046,0,-481029799,-508224871,3813937497,3786742425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119679,0,'Shout (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,723762198,40,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8,0,463545091,-508224871,463545091,3786742425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119680,0,'Shout (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,40,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8,0,-242126365,-112125941,4052840931,4182841355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119681,0,'Shout (Adept III)','Scroll',2220,NULL,0,7,1408356869,0,40,10,'Increases the hate of all enemies in an encounter towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,2046,0,-1478178090,-112125941,2816789206,4182841355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119682,0,'Shout (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,40,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8,0,1147794321,-1578829683,1147794321,2716137613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119683,0,'Shout (Apprentice IV)','Scroll',2219,NULL,0,4,1408356869,0,40,10,'Increases the hate of all enemies in an encounter towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,2046,0,-2063599432,-1578829683,2231367864,2716137613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119684,0,'Shout (Master I)','Scroll',711,NULL,0,9,1408356869,0,40,10,'					Increases the hate of all enemies in an encounter towards the fighter.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,2046,0,-1403541600,240213350,2891425696,240213350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119685,0,'Shout (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,40,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8,0,296050305,240213350,296050305,240213350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119686,0,'Shouting Cry (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,110,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8,0,921894769,1338265452,921894769,1338265452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119687,0,'Shouting Cry (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,723762198,110,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8,0,1306058069,2112143231,1306058069,2112143231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119688,0,'Shouting Cry (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,110,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8,0,-2129109523,2112143231,2165857773,2112143231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119689,0,'Shouting Cry (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,110,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8,0,-337747856,1123907415,3957219440,1123907415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119690,0,'Shouting Cry (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,110,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8,0,-1266492615,1035296107,3028474681,1035296107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119691,0,'Shouting Cry (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,110,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8,0,777844733,-1241697734,777844733,3053269562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119692,0,'Smothering Cry (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,180,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8,0,1247893353,1042859377,1247893353,1042859377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119693,0,'Smothering Cry (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,723762198,180,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8,0,1401571657,-240329888,1401571657,4054637408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119694,0,'Smothering Cry (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,180,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8,0,821126131,-240329888,821126131,4054637408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119695,0,'Smothering Cry (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,180,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8,0,942678608,562755332,942678608,562755332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119696,0,'Smothering Cry (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,180,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8,0,-780242841,-1308804748,3514724455,2986162548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119697,0,'Smothering Cry (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,180,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8,0,-693589062,-695553431,3601378234,3599413865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119698,0,'Protect (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,250,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,-1172761924,1019069132,3122205372,1019069132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119699,0,'Protect (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,250,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,-476121902,1304573925,3818845394,1304573925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119700,0,'Protect (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,723762198,250,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,356670093,1304573925,356670093,1304573925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119701,0,'Protect (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,250,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,208494973,-1806127822,208494973,2488839474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119702,0,'Protect (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,250,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,2100103944,227792369,2100103944,227792369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119703,0,'Protect (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,250,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,1475963946,1666771039,1475963946,1666771039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119704,0,'Protection (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,320,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8,0,241519243,1639077512,241519243,1639077512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119705,0,'Protection (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,320,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8,0,-2110892121,-690299973,2184075175,3604667323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119706,0,'Protection (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,723762198,320,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8,0,315808417,-690299973,315808417,3604667323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119707,0,'Protection (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,320,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8,0,-528537607,-441178321,3766429689,3853788975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119708,0,'Protection (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,320,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8,0,821594083,-1769260625,821594083,2525706671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119709,0,'Protection (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,320,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8,0,230023745,313811522,230023745,313811522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119710,0,'Guard (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,380,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,1292613447,-1721658103,1292613447,2573309193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119711,0,'Guard (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,380,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,1285641043,1829692333,1285641043,1829692333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119712,0,'Guard (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,380,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,-1102042317,2146649946,3192924979,2146649946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119713,0,'Guard (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,380,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,932469600,761201081,932469600,761201081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119714,0,'Guard (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,380,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,252566562,-1997340105,252566562,2297627191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119715,0,'Shout VII (Adept)','Scroll',195,NULL,0,5,1209716810,723762198,430,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8,0,244437791,52884860,244437791,52884860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119716,0,'Shout VII (Expert)','Scroll',2220,NULL,0,7,1209716810,723762198,430,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8,0,1120724270,1594262921,1120724270,1594262921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119717,0,'Shout VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,723762198,430,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8,0,-1279506720,-651140912,3015460576,3643826384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119718,0,'Shout VII (Master)','Scroll',711,NULL,0,9,1209716810,723762198,430,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8,0,532864039,-1475952412,532864039,2819014884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119719,0,'Shoutian''s Sanctuary','Scroll',75,NULL,0,1,1209716810,0,250,10,'\"Dad, why''s he glowing?\" - a child asking his father about a famed Guardian during a parade.\r\r\nA guardian''s desire to protect his party can manifest itself in strange ways.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,1274280948,-656995965,1274280948,3637971331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119720,0,'Shroud (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,25,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1048576,0,-1828374809,879001068,2466592487,879001068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119721,0,'Shroud (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,25,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1048576,0,-1515237373,-2087468390,2779729923,2207498906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119722,0,'Shroud (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,25,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1048576,0,-1295184754,-2087468390,2999782542,2207498906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119723,0,'Shroud (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,25,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1048576,0,1526726950,-1354869691,1526726950,2940097605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119724,0,'Shroud (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,25,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1048576,0,1295277051,-1010687858,1295277051,3284279438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119725,0,'Shroud (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,25,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1048576,0,-348140846,1480462632,3946826450,1480462632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119726,0,'Greater Shroud (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1048576,0,1172349348,1582593587,1172349348,1582593587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119727,0,'Greater Shroud (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1048576,0,-528883524,-464598098,3766083772,3830369198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119728,0,'Greater Shroud (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1048576,0,-121718934,-464598098,4173248362,3830369198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119729,0,'Greater Shroud (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1048576,0,-22942450,-1187468533,4272024846,3107498763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119730,0,'Greater Shroud (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1048576,0,-466376839,-1541461574,3828590457,2753505722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119731,0,'Greater Shroud (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1048576,0,1184009842,1312353894,1184009842,1312353894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119732,0,'Dire Shroud (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,165,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1048576,0,562595242,-974317267,562595242,3320650029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119733,0,'Dire Shroud (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,165,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1048576,0,-246638393,14783318,4048328903,14783318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119734,0,'Dire Shroud (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,165,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1048576,0,825649749,14783318,825649749,14783318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119735,0,'Dire Shroud (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,165,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1048576,0,-1019677272,1135357703,3275290024,1135357703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119736,0,'Dire Shroud (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,165,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1048576,0,504906877,1085305154,504906877,1085305154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119737,0,'Dire Shroud (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,165,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1048576,0,-370009564,-1263768982,3924957732,3031198314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119738,0,'Ghastly Shroud (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,235,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1048576,0,-29634537,757988243,4265332759,757988243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119739,0,'Ghastly Shroud (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,235,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1048576,0,1666652419,-731364556,1666652419,3563602740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119740,0,'Ghastly Shroud (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,235,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1048576,0,-1393593688,-731364556,2901373608,3563602740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119741,0,'Ghastly Shroud (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,235,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1048576,0,-1821483141,1872589166,2473484155,1872589166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119742,0,'Ghastly Shroud (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,235,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1048576,0,1298161980,-1808162528,1298161980,2486804768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119743,0,'Ghastly Shroud (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,235,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1048576,0,-1386648799,-1734527997,2908318497,2560439299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119744,0,'Abhorrent Shroud (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,305,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1048576,0,1329027599,-260025005,1329027599,4034942291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119745,0,'Abhorrent Shroud (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,305,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1048576,0,105941701,1979691192,105941701,1979691192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119746,0,'Abhorrent Shroud (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,305,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1048576,0,400940934,1979691192,400940934,1979691192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119747,0,'Abhorrent Shroud (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,305,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1048576,0,-1893984198,-198959504,2400983098,4096007792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119748,0,'Abhorrent Shroud (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,305,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1048576,0,-744307380,900616876,3550659916,900616876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119749,0,'Abhorrent Shroud (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,305,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1048576,0,1944668010,52714269,1944668010,52714269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119750,0,'Shroud Of Armor (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,370,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,-1592620948,-1997427626,2702346348,2297539670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119751,0,'Shroud Of Armor (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,370,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,-838687665,-190539908,3456279631,4104427388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119752,0,'Shroud Of Armor (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,370,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,2002956603,-2076796154,2002956603,2218171142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119753,0,'Shroud Of Armor (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,370,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,1700453212,-1258982040,1700453212,3035985256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119754,0,'Shroud Of Armor (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,370,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,2076333303,1932975723,2076333303,1932975723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119755,0,'Shroud of Armor VII (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,420,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1048576,0,-421324491,-119330528,3873642805,4175636768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119756,0,'Shroud of Armor VII (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,420,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1048576,0,-138626647,1025531274,4156340649,1025531274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119757,0,'Shroud of Armor VII (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,420,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1048576,0,-1153811621,679291110,3141155675,679291110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119758,0,'Shroud of Armor VII (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,420,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1048576,0,-558661969,-903866137,3736305327,3391101159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119759,0,'Poisonous Veil (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,100,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,-55349916,-561292463,4239617380,3733674833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119760,0,'Poisonous Veil (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,100,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,-622309093,-390958554,3672658203,3904008742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119761,0,'Poisonous Veil (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,100,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,423037567,-390958554,423037567,3904008742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119762,0,'Poisonous Veil (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,100,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,6510576,436499538,6510576,436499538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119763,0,'Poisonous Veil (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,100,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,-122152469,-1461481422,4172814827,2833485874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119764,0,'Poisonous Veil (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,100,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,-974515187,-318492353,3320452109,3976474943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119765,0,'Poisonous Shroud (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,175,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,-1790009171,-2136575401,2504958125,2158391895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119766,0,'Poisonous Shroud (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,175,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,654853498,-2136575401,654853498,2158391895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119767,0,'Poisonous Shroud (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,175,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,723180485,-203824293,723180485,4091143003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119768,0,'Poisonous Shroud (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,175,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,-1231312331,-1057517501,3063654965,3237449795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119769,0,'Nihilism (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,250,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,1450705240,-1895018115,1450705240,2399949181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119770,0,'Nihilism (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,250,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,-906499347,-991678121,3388467949,3303289175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119771,0,'Nihilism (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,250,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,638571896,-991678121,638571896,3303289175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119772,0,'Nihilism (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,250,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,-719358188,680370107,3575609108,680370107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119773,0,'Nihilism (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,250,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,1083661645,-2068458685,1083661645,2226508611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119774,0,'Nihilism (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,250,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,135161967,-544351530,135161967,3750615766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119775,0,'Nihilistics (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,320,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16777216,0,200939861,331410167,200939861,331410167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119776,0,'Nihilistics (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,320,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16777216,0,1012371802,-1333724467,1012371802,2961242829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119777,0,'Nihilistics (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,320,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16777216,0,-1101411430,-1333724467,3193555866,2961242829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119778,0,'Nihilistics (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,320,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16777216,0,-832515888,628898110,3462451408,628898110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119779,0,'Nihilistics (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,320,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16777216,0,218546536,-254732071,218546536,4040235225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119780,0,'Nihilistics (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,320,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16777216,0,-1104004596,-763593645,3190962700,3531373651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119781,0,'Shroud of Bertoxxulous (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,380,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,732379576,1944513204,732379576,1944513204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119782,0,'Shroud of Bertoxxulous (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,380,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,-1169413023,-892793068,3125554273,3402174228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119783,0,'Shroud of Bertoxxulous (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,380,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,-2076995316,-1228969035,2217971980,3065998261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119784,0,'Shroud of Bertoxxulous (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,380,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,845451004,1036601977,845451004,1036601977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119785,0,'Shroud of Bertoxxulous VI (Adept)','Scroll',195,NULL,0,5,193411854,3587918036,430,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16777216,0,-1345304381,-1239630542,2949662915,3055336754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119786,0,'Shroud of Bertoxxulous VI (Expert)','Scroll',713,NULL,0,7,193411854,3587918036,430,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16777216,0,-1941158052,-824716458,2353809244,3470250838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119787,0,'Shroud of Bertoxxulous VI (Journeyman)','Scroll',75,NULL,0,4,193411854,3587918036,430,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16777216,0,-841818654,-803353455,3453148642,3491613841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119788,0,'Shroud of Bertoxxulous VI (Master)','Scroll',711,NULL,0,9,193411854,3587918036,430,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16777216,0,-1139070193,970430011,3155897103,970430011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119789,0,'Shrouded Strike (Adept I)','Scroll',195,NULL,0,5,3167106577,0,95,10,'An attack made from the side that deals moderate damage and stealths the predator.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1924145348608,0,-2088283287,-761445308,2206684009,3533521988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119790,0,'Shrouded Strike (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,95,10,'An attack made from the side that deals moderate damage and stealths the predator.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1924145348608,0,-1728216317,-53035565,2566750979,4241931731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119791,0,'Shrouded Strike (Apprentice III)','Scroll',1212,NULL,0,3,3167106577,0,95,10,'An attack made from the side that deals moderate damage and stealths the predator.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1924145348608,0,-1887567662,-53035565,2407399634,4241931731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119792,0,'Shrouded Strike (Adept III)','Scroll',1211,NULL,0,7,3167106577,0,95,10,'An attack made from the side that deals moderate damage and stealths the predator.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1924145348608,0,2102167627,2010482342,2102167627,2010482342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119793,0,'Shrouded Strike (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,95,10,'An attack made from the side that deals moderate damage and stealths the predator.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1924145348608,0,1870551885,-1131978809,1870551885,3162988487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119794,0,'Shrouded Strike (Master I)','Scroll',711,NULL,0,9,3167106577,0,95,10,'An attack made from the side that deals moderate damage and stealths the predator.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1924145348608,0,-1406558283,-2133474357,2888409013,2161492939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119795,0,'Staggering Stance (Adept I)','Scroll',195,NULL,0,5,3067436248,0,105,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,128,0,-20581280,-2078130870,4274386016,2216836426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119796,0,'Staggering Stance (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,105,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,128,0,-1566545909,1999810395,2728421387,1999810395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119797,0,'Staggering Stance (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,105,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,128,0,-236197447,1999810395,4058769849,1999810395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119798,0,'Staggering Stance (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,105,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,128,0,-1720510403,-1875176232,2574456893,2419791064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119799,0,'Staggering Stance (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,105,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,128,0,-892565914,929254735,3402401382,929254735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119800,0,'Staggering Stance (Master I)','Scroll',711,NULL,0,9,3067436248,0,105,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,128,0,116287582,1731940789,116287582,1731940789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119801,0,'Overtaking Blows (Adept I)','Scroll',195,NULL,0,5,3067436248,0,160,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,128,0,312685826,-328729359,312685826,3966237937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119802,0,'Overtaking Blows (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,160,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,128,0,-479655306,94482873,3815311990,94482873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119803,0,'Overtaking Blows (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,160,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,128,0,902847513,94482873,902847513,94482873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119804,0,'Overtaking Blows (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,160,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,128,0,-1292779261,-857720035,3002188035,3437247261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119805,0,'Overtaking Blows (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,160,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,128,0,-1539067050,1173377965,2755900246,1173377965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119806,0,'Overtaking Blows (Master I)','Scroll',711,NULL,0,9,3067436248,0,160,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,128,0,-1558226668,1004568176,2736740628,1004568176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119807,0,'Shrug Off (Adept I)','Scroll',195,NULL,0,5,3067436248,0,230,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,128,0,-544936290,-1338668741,3750031006,2956298555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119808,0,'Shrug Off (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,230,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,128,0,96120584,-2083259925,96120584,2211707371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119809,0,'Shrug Off (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,230,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,128,0,993500247,-2083259925,993500247,2211707371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119810,0,'Shrug Off (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,230,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,128,0,926304849,-1223867706,926304849,3071099590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119811,0,'Shrug Off (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,230,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,128,0,1843577084,-1014883329,1843577084,3280083967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119812,0,'Shrug Off (Master I)','Scroll',711,NULL,0,9,3067436248,0,230,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,128,0,-257212424,1074595755,4037754872,1074595755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119813,0,'Shake Off (Adept I)','Scroll',195,NULL,0,5,3067436248,0,300,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,128,0,1439289647,-1625394863,1439289647,2669572433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119814,0,'Shake Off (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,300,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,128,0,-307325303,898054435,3987641993,898054435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119815,0,'Shake Off (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,300,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,128,0,-114290855,898054435,4180676441,898054435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119816,0,'Shake Off (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,300,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,128,0,38242436,440787320,38242436,440787320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119817,0,'Shake Off (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,300,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,128,0,-1149515230,1977015095,3145452066,1977015095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119818,0,'Shake Off (Master I)','Scroll',711,NULL,0,9,3067436248,0,300,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,128,0,-781174955,-314203115,3513792341,3980764181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119819,0,'Sigil of Heroism (Adept)','Scroll',195,NULL,0,5,90523872,723762198,260,10,'Siphons some of the hate generated towards enemies of the group to the paladin instead for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,2072511339,-582725942,2072511339,3712241354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119820,0,'Sigil of Heroism (Expert)','Scroll',2220,NULL,0,7,90523872,723762198,260,10,'Siphons some of the hate generated towards enemies of the group to the paladin instead for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,57956959,2111500683,57956959,2111500683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119821,0,'Sigil of Heroism (Master)','Scroll',711,NULL,0,9,90523872,723762198,260,10,'Siphons some of the hate generated towards enemies of the group to the paladin instead for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,1192411850,-1965378330,1192411850,2329588966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119822,0,'Sign of Pacification (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,35,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8192,0,-1428858632,30595272,2866108664,30595272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119823,0,'Sign of Pacification (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,35,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8192,0,1388842819,-1366957443,1388842819,2928009853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119824,0,'Sign of Pacification (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,35,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8192,0,1528370886,-1366957443,1528370886,2928009853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119825,0,'Sign of Pacification (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,35,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8192,0,21044385,-1828190671,21044385,2466776625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119826,0,'Sign of Pacification (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,35,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8192,0,369161546,-288096151,369161546,4006871145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119827,0,'Sign of Pacification (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,35,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8192,0,-1078551852,1678263132,3216415444,1678263132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119828,0,'Sign of Weakness (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,105,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8192,0,-1058954685,-1872574929,3236012611,2422392367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119829,0,'Sign of Weakness (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,105,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8192,0,1800959621,699636821,1800959621,699636821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119830,0,'Sign of Weakness (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,105,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8192,0,-2121224737,699636821,2173742559,699636821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119831,0,'Sign of Weakness (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,105,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8192,0,130100141,-1376271884,130100141,2918695412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119832,0,'Sign of Weakness (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,105,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8192,0,-87320118,1776451137,4207647178,1776451137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119833,0,'Sign of Weakness (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,105,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8192,0,956865129,1526170777,956865129,1526170777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119834,0,'Sign of Debility (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,175,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,-1459062102,-786271278,2835905194,3508696018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119835,0,'Sign of Debility (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,175,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,1951770754,709051797,1951770754,709051797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119836,0,'Sign of Debility (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,175,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,1003993959,709051797,1003993959,709051797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119837,0,'Sign of Debility (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,175,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,-815541133,1857687520,3479426163,1857687520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119838,0,'Sign of Debility (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,175,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,-439990323,1779607425,3854976973,1779607425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119839,0,'Sign of Debility (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,175,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,-997480536,-1715844467,3297486760,2579122829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119840,0,'Sign of Infirmity (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,245,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8192,0,1471786186,-484750449,1471786186,3810216847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119841,0,'Sign of Infirmity (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,245,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8192,0,-11415150,429200591,4283552146,429200591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119842,0,'Sign of Infirmity (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,245,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8192,0,-149830659,429200591,4145136637,429200591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119843,0,'Sign of Infirmity (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,245,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8192,0,1540454821,2068978577,1540454821,2068978577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119844,0,'Sign of Infirmity (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,245,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8192,0,430120572,1506080475,430120572,1506080475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119845,0,'Sign of Infirmity (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,245,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8192,0,-1397902988,-1940758788,2897064308,2354208508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119846,0,'Sign of Fraility (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,320,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8192,0,-415579747,-1479223772,3879387549,2815743524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119847,0,'Sign of Fraility (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,320,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8192,0,2045378059,1605294157,2045378059,1605294157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119848,0,'Sign of Fraility (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,320,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8192,0,-996365622,1605294157,3298601674,1605294157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119849,0,'Sign of Fraility (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,320,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8192,0,-1414131101,974302828,2880836195,974302828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119850,0,'Sign of Fraility (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,320,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8192,0,14397440,536820313,14397440,536820313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119851,0,'Sign of Fraility (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,320,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8192,0,1832958105,-854398207,1832958105,3440569089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119852,0,'Sign of Placation (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,380,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8192,0,1486894300,1187454026,1486894300,1187454026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119853,0,'Sign of Placation (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,380,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8192,0,-1526991729,962183303,2767975567,962183303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119854,0,'Sign of Placation (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,380,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8192,0,1248304476,-1862667783,1248304476,2432299513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119855,0,'Sign of Placation (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,380,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8192,0,-1612932272,2030576275,2682035024,2030576275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119856,0,'Sign of Placation (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,380,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8192,0,-996150727,1744417940,3298816569,1744417940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119857,0,'Sign of Pacification VII (Adept)','Scroll',195,NULL,0,5,2581053277,882983852,430,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8192,0,1924539087,-332643361,1924539087,3962323935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119858,0,'Sign of Pacification VII (Expert)','Scroll',713,NULL,0,7,2581053277,882983852,430,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8192,0,1424770437,272006509,1424770437,272006509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119859,0,'Sign of Pacification VII (Master)','Scroll',711,NULL,0,9,2581053277,882983852,430,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8192,0,2133638732,-415877120,2133638732,3879090176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119860,0,'Signet of Intuition (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,60,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,-1577577670,978117359,2717389626,978117359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119861,0,'Signet of Intuition (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,60,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,-162101437,-1983024274,4132865859,2311943022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119862,0,'Signet of Intuition (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,60,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,541003636,-1983024274,541003636,2311943022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119863,0,'Signet of Intuition (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,60,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,1015670511,909716832,1015670511,909716832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119864,0,'Signet of Intuition (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,60,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,1642100978,-912486022,1642100978,3382481274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119865,0,'Signet of Intuition (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,60,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,1333945326,-1053202419,1333945326,3241764877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119866,0,'Signet of Insight (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,130,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,134217728,0,338765412,-1619069365,338765412,2675897931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119867,0,'Signet of Insight (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,130,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,134217728,0,-474766345,663679906,3820200951,663679906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119868,0,'Signet of Insight (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,130,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,134217728,0,314005386,663679906,314005386,663679906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119869,0,'Signet of Insight (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,130,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,134217728,0,119195514,-416843643,119195514,3878123653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119870,0,'Signet of Insight (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,130,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,134217728,0,-196765596,1742672310,4098201700,1742672310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119871,0,'Signet of Insight (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,130,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,134217728,0,-1700550197,271007208,2594417099,271007208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119872,0,'Signet of Realization (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,200,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,-1581134342,-1678587229,2713832954,2616380067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119873,0,'Signet of Realization (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,200,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,-1727283865,160702277,2567683431,160702277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119874,0,'Signet of Realization (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,200,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,1636333906,160702277,1636333906,160702277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119875,0,'Signet of Realization (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,200,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,231560377,1240637171,231560377,1240637171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119876,0,'Signet of Realization (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,200,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,1522245219,1237712209,1522245219,1237712209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119877,0,'Signet of Realization (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,200,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,-856016082,-1091380322,3438951214,3203586974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119878,0,'Signet of Reason (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,270,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,134217728,0,-885544511,-335053845,3409422785,3959913451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119879,0,'Signet of Reason (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,270,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,134217728,0,-306125623,396917560,3988841673,396917560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119880,0,'Signet of Reason (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,270,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,134217728,0,93669869,396917560,93669869,396917560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119881,0,'Signet of Reason (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,270,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,134217728,0,1493903678,830644960,1493903678,830644960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119882,0,'Signet of Reason (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,270,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,134217728,0,-1811503454,1475975468,2483463842,1475975468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119883,0,'Signet of Reason (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,270,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,134217728,0,367182637,-964499571,367182637,3330467725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119884,0,'Signet of Enlightenment (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,340,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,134217728,0,1470995100,-1155692947,1470995100,3139274349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119885,0,'Signet of Enlightenment (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,340,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,134217728,0,798066227,-1186390715,798066227,3108576581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119886,0,'Signet of Enlightenment (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,340,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,134217728,0,617986859,-1186390715,617986859,3108576581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119887,0,'Signet of Enlightenment (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,340,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,134217728,0,154322978,890150408,154322978,890150408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119888,0,'Signet of Enlightenment (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,340,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,134217728,0,-555830159,-115802287,3739137137,4179165009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119889,0,'Signet of Enlightenment (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,340,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,134217728,0,-732010062,-1039213723,3562957234,3255753573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119890,0,'Signet of Intellect (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,395,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,1704846112,1239100462,1704846112,1239100462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119891,0,'Signet of Intellect (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,395,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,1343768441,929345392,1343768441,929345392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119892,0,'Signet of Intellect (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,395,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,823732813,-634828664,823732813,3660138632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119893,0,'Signet of Intellect (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,395,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,298266879,1999981924,298266879,1999981924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119894,0,'Signet of Intellect (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,395,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,-1306198172,757665253,2988769124,757665253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119895,0,'Signet of Intellect VII (Adept)','Scroll',195,NULL,0,5,2950599749,3587918036,445,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,134217728,0,1557823837,-1493370194,1557823837,2801597102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119896,0,'Signet of Intellect VII (Expert)','Scroll',713,NULL,0,7,2950599749,3587918036,445,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,134217728,0,399047459,931064958,399047459,931064958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119897,0,'Signet of Intellect VII (Journeyman)','Scroll',75,NULL,0,4,2950599749,3587918036,445,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,134217728,0,1269199691,554214645,1269199691,554214645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119898,0,'Signet of Intellect VII (Master)','Scroll',711,NULL,0,9,2950599749,3587918036,445,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,134217728,0,1667866777,-1065441005,1667866777,3229526291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119899,0,'Signet of Intuition (Adept I)','Scroll',195,NULL,0,5,287643040,3587918036,60,10,'A group augmentation that increases the intelligence and wisdom of the enchanter''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,234881024,0,-656765190,1645038644,3638202106,1645038644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119900,0,'Signet of Intuition (Apprentice)','Scroll',75,NULL,0,3,287643040,3587918036,60,10,'A group augmentation that increases the intelligence and wisdom of the enchanter''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,201326592,0,-1569869229,-647601221,2725098067,3647366075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119901,0,'Signet of Intuition (Apprentice)','Scroll',75,NULL,0,2,287643040,3587918036,60,10,'A group augmentation that increases the intelligence and wisdom of the enchanter''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,201326592,0,986744197,-647601221,986744197,3647366075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119902,0,'Signet of Intuition (Expert)','Scroll',713,NULL,0,7,287643040,3587918036,60,10,'A group augmentation that increases the intelligence and wisdom of the enchanter''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,201326592,0,-92326890,660629394,4202640406,660629394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119903,0,'Signet of Intuition (Journeyman)','Scroll',75,NULL,0,4,287643040,3587918036,60,10,'A group augmentation that increases the intelligence and wisdom of the enchanter''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,201326592,0,-235511244,-1724415569,4059456052,2570551727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119904,0,'Signet of Intuition (Master I)','Scroll',711,NULL,0,9,287643040,3587918036,60,10,'A group augmentation that increases the intelligence and wisdom of the enchanter''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,234881024,0,1620094474,-799005953,1620094474,3495961343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119905,0,'Silence (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,80,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,134217728,0,969867629,1661463095,969867629,1661463095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119906,0,'Silence (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,80,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,134217728,0,1278409627,-498406619,1278409627,3796560677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119907,0,'Silence (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,80,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,134217728,0,-1063768164,-498406619,3231199132,3796560677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119908,0,'Silence (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,80,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,134217728,0,1404113744,-1100465010,1404113744,3194502286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119909,0,'Silence (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,80,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,134217728,0,-1604693997,-1575286479,2690273299,2719680817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119910,0,'Silence (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,80,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,134217728,0,1863940992,1231583715,1863940992,1231583715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119911,0,'Withering Silence (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,150,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,-417956012,892567690,3877011284,892567690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119912,0,'Withering Silence (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,150,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,-876894052,-1861908615,3418073244,2433058681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119913,0,'Withering Silence (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,150,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,-1908315706,-1861908615,2386651590,2433058681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119914,0,'Withering Silence (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,150,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,-621794657,200198101,3673172639,200198101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119915,0,'Withering Silence (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,150,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,1756603944,-782998163,1756603944,3511969133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119916,0,'Withering Silence (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,150,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,-344502576,-51477832,3950464720,4243489464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119917,0,'Agonizing Silence (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,220,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,134217728,0,1344736415,2000385523,1344736415,2000385523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119918,0,'Agonizing Silence (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,220,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,134217728,0,-333038254,404987757,3961929042,404987757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119919,0,'Agonizing Silence (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,220,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,134217728,0,-575314221,404987757,3719653075,404987757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119920,0,'Agonizing Silence (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,220,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,134217728,0,1168287664,578094776,1168287664,578094776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119921,0,'Agonizing Silence (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,220,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,134217728,0,181727932,1483898233,181727932,1483898233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119922,0,'Agonizing Silence (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,220,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,134217728,0,108567261,-713735211,108567261,3581232085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119923,0,'Harrowing Silence (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,290,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,1869808999,1179258154,1869808999,1179258154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119924,0,'Harrowing Silence (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,290,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,-597643012,-1591537693,3697324284,2703429603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119925,0,'Harrowing Silence (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,290,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,445518840,-1591537693,445518840,2703429603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119926,0,'Harrowing Silence (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,290,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,428370485,-582279760,428370485,3712687536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119927,0,'Harrowing Silence (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,290,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,982679314,-512561673,982679314,3782405623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119928,0,'Harrowing Silence (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,290,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,1128532403,709581021,1128532403,709581021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119929,0,'Absolute Silence (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,360,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,134217728,0,1801886555,-64546813,1801886555,4230420483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119930,0,'Absolute Silence (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,360,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,134217728,0,410702583,1410399098,410702583,1410399098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119931,0,'Absolute Silence (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,360,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,134217728,0,-1113041379,-1622939447,3181925917,2672027849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119932,0,'Absolute Silence (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,360,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,134217728,0,-599930819,339810670,3695036477,339810670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119933,0,'Absolute Silence (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,360,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,134217728,0,533431110,1749265828,533431110,1749265828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119934,0,'Silence VI (Adept)','Scroll',195,NULL,0,5,2950599749,882983852,410,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,134217728,0,-510992982,-476685585,3783974314,3818281711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119935,0,'Silence VI (Expert)','Scroll',713,NULL,0,7,2950599749,882983852,410,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,134217728,0,1141017206,920713176,1141017206,920713176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119936,0,'Silence VI (Journeyman)','Scroll',75,NULL,0,4,2950599749,882983852,410,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,134217728,0,-1173138569,-1044497985,3121828727,3250469311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119937,0,'Silence VI (Master)','Scroll',711,NULL,0,9,2950599749,882983852,410,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,134217728,0,-893000647,-1042238795,3401966649,3252728501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119938,0,'Silence VII (Adept)','Scroll',195,NULL,0,5,2950599749,882983852,460,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,134217728,0,912809458,1245005310,912809458,1245005310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119939,0,'Silence VII (Expert)','Scroll',713,NULL,0,7,2950599749,882983852,460,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,134217728,0,560312624,1559852085,560312624,1559852085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119940,0,'Silence VII (Journeyman)','Scroll',75,NULL,0,4,2950599749,882983852,460,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,134217728,0,993408592,817833181,993408592,817833181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119941,0,'Silence VII (Master)','Scroll',711,NULL,0,9,2950599749,882983852,460,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,134217728,0,-1348280449,-1409732264,2946686847,2885235032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119942,0,'Silent Fist Kata','Scroll',75,NULL,0,1,2011726342,0,100,10,'\"Members of our order must control their desires and temper their body and mind.\" - Master Makoto Shoda',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,64,0,314261173,697337889,314261173,697337889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(119943,0,'Silent Palm (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,250,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,-1217116487,-1164298822,3077850809,3130668474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119944,0,'Silent Palm (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,250,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,1754178982,1882874684,1754178982,1882874684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119945,0,'Silent Palm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,250,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,-1859030998,1882874684,2435936298,1882874684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119946,0,'Silent Palm (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,250,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,-1769256787,767057612,2525710509,767057612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119947,0,'Silent Palm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,250,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,-1105240574,812351784,3189726722,812351784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119948,0,'Silent Palm (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,250,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,872608239,-625468511,872608239,3669498785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(119949,0,'Silencing Palm (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,350,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,64,0,28107449,1421885097,28107449,1421885097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119950,0,'Silencing Palm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,350,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,64,0,-432860679,565017707,3862106617,565017707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119951,0,'Silencing Palm (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,350,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,64,0,-32618364,565017707,4262348932,565017707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119952,0,'Silencing Palm (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,350,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,64,0,-300362380,-1444395751,3994604916,2850571545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119953,0,'Silencing Palm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,350,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,64,0,-495364548,1643945599,3799602748,1643945599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119954,0,'Silencing Palm (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,350,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,64,0,634433256,1592262772,634433256,1592262772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(119955,0,'Stifiling Palm (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,400,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,-1044864133,-717359297,3250103163,3577607999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119956,0,'Stifiling Palm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,400,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,-703583822,-349550882,3591383474,3945416414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119957,0,'Stifiling Palm (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,400,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,-1826374504,-1341813087,2468592792,2953154209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119958,0,'Stifiling Palm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,400,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,-897977122,-1417960246,3396990174,2877007050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119959,0,'Stifiling Palm (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,400,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,1019699864,1191562188,1019699864,1191562188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119960,0,'Silent Palm IV (Adept)','Scroll',195,NULL,0,5,2011726342,2011726342,450,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-2073773547,666481417,2221193749,666481417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119961,0,'Silent Palm IV (Expert)','Scroll',2220,NULL,0,7,2011726342,2011726342,450,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,137086857,2135793532,137086857,2135793532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119962,0,'Silent Palm IV (Journeyman)','Scroll',2219,NULL,0,4,2011726342,2011726342,450,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-990200374,1373247205,3304766922,1373247205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119963,0,'Silent Palm IV (Master)','Scroll',711,NULL,0,9,2011726342,2011726342,450,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,128878182,-2008163823,128878182,2286803473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119964,0,'Taunt (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,5,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,64,0,394191052,2026533938,394191052,2026533938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(119965,0,'Taunt (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,5,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,64,0,-81471057,-837220961,4213496239,3457746335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119966,0,'Taunt (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,5,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,64,0,-535908718,119922271,3759058578,119922271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119967,0,'Taunt (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,5,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,64,0,588859407,957956338,588859407,957956338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(119968,0,'Stare (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,45,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,64,0,-1527875187,971987939,2767092109,971987939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119969,0,'Stare (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,45,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,64,0,-643504835,-598462587,3651462461,3696504709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119970,0,'Stare (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,45,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,64,0,-312122850,-598462587,3982844446,3696504709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119971,0,'Stare (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,45,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,64,0,-208072027,1066189554,4086895269,1066189554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119972,0,'Stare (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,45,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,64,0,-1773114835,-1677341295,2521852461,2617626001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119973,0,'Stare (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,45,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,64,0,1951732290,-930314337,1951732290,3364652959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119974,0,'Staring Threat (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,85,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,64,0,-1254767231,1129935060,3040200065,1129935060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119975,0,'Staring Threat (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,85,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,64,0,2145689551,-1402638094,2145689551,2892329202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119976,0,'Staring Threat (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,85,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,64,0,825035411,-1402638094,825035411,2892329202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(119977,0,'Staring Threat (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,85,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,64,0,1552771197,-2025074218,1552771197,2269893078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119978,0,'Staring Threat (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,85,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,64,0,2075056138,-332098842,2075056138,3962868454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119979,0,'Staring Threat (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,85,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,64,0,224825169,1884001467,224825169,1884001467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119980,0,'Silent Threat (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,155,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,64,0,206862001,1251399235,206862001,1251399235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119981,0,'Silent Threat (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,155,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,64,0,1320589568,-328030433,1320589568,3966936863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119982,0,'Silent Threat (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,155,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,64,0,-2060222364,-328030433,2234744932,3966936863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119983,0,'Silent Threat (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,155,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,64,0,248675272,-383182697,248675272,3911784599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119984,0,'Silent Threat (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,155,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,64,0,79170607,-1406974709,79170607,2887992587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(119985,0,'Silent Threat (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,155,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,64,0,-2050701467,506027514,2244265829,506027514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119986,0,'Silent Threat IX (Adept)','Scroll',195,NULL,0,5,2011726342,723762198,460,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,-958379427,-2108420655,3336587869,2186546641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119987,0,'Silent Threat IX (Expert)','Scroll',2220,NULL,0,7,2011726342,723762198,460,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,2097013975,-136304604,2097013975,4158662692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119988,0,'Silent Threat IX (Journeyman)','Scroll',2219,NULL,0,4,2011726342,723762198,460,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,1091582199,1740116107,1091582199,1740116107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119989,0,'Silent Threat IX (Master)','Scroll',711,NULL,0,9,2011726342,723762198,460,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,-1530890889,14708041,2764076407,14708041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119990,0,'Infuriating Calm (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,225,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,64,0,-2017337797,-1763227192,2277629499,2531740104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119991,0,'Infuriating Calm (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,225,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,64,0,982637704,-1210491110,982637704,3084476186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(119992,0,'Infuriating Calm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,225,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,64,0,-1412095861,-1210491110,2882871435,3084476186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119993,0,'Infuriating Calm (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,225,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,64,0,215134086,-1818283104,215134086,2476684192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119994,0,'Infuriating Calm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,225,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,64,0,977719236,-142033650,977719236,4152933646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(119995,0,'Infuriating Calm (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,225,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,64,0,1005097501,1688172237,1005097501,1688172237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119996,0,'Infuriating Tranquility (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,295,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,64,0,194095360,-280329850,194095360,4014637446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119997,0,'Infuriating Tranquility (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,295,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,64,0,-254434616,-859933865,4040532680,3435033431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(119998,0,'Infuriating Tranquility (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,295,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,64,0,335911580,-859933865,335911580,3435033431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(119999,0,'Infuriating Tranquility (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,295,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,64,0,-49449026,42136319,4245518270,42136319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120000,0,'Infuriating Tranquility (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,295,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,64,0,-770773670,-1930456765,3524193626,2364510531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120001,0,'Infuriating Tranquility (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,295,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,64,0,-1284625565,-175982702,3010341731,4118984594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120002,0,'Infuriation (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,360,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-796335263,2119647449,3498632033,2119647449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120003,0,'Infuriation (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,360,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-506319141,-995612330,3788648155,3299354966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120004,0,'Infuriation (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,360,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,673375063,-104357029,673375063,4190610267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(120005,0,'Infuriation (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,360,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-796688663,-2064004286,3498278633,2230963010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120006,0,'Infuriation (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,360,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-1621246909,247981622,2673720387,247981622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120007,0,'Silent Threat VIII (Adept)','Scroll',195,NULL,0,5,2011726342,723762198,410,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,1668012627,-2062413443,1668012627,2232553853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120008,0,'Silent Threat VIII (Expert)','Scroll',2220,NULL,0,7,2011726342,723762198,410,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,-1679801792,679969275,2615165504,679969275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120009,0,'Silent Threat VIII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,723762198,410,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,2104548351,-201921138,2104548351,4093046158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120010,0,'Silent Threat VIII (Master)','Scroll',711,NULL,0,9,2011726342,723762198,410,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,1138611168,-544750442,1138611168,3750216854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120011,0,'Lashing Gaze (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,40,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,134217728,0,2092524941,-843569629,2092524941,3451397667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120012,0,'Lashing Gaze (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,40,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,134217728,0,-254067195,-1254644845,4040900101,3040322451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120013,0,'Lashing Gaze (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,40,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,134217728,0,670248809,-1254644845,670248809,3040322451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120014,0,'Lashing Gaze (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,40,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,134217728,0,-358626699,-1541646529,3936340597,2753320767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120015,0,'Lashing Gaze (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,40,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,134217728,0,2020556222,-177847929,2020556222,4117119367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120016,0,'Lashing Gaze (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,40,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,134217728,0,-750095325,1394348626,3544871971,1394348626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120017,0,'Simple Minds (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,110,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,22,0,22,134217728,0,2095208195,311279063,2095208195,311279063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120018,0,'Simple Minds (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,110,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,22,0,22,134217728,0,-233484352,1187171584,4061482944,1187171584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120019,0,'Simple Minds (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,110,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,22,0,22,134217728,0,-1078802725,1187171584,3216164571,1187171584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120020,0,'Simple Minds (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,110,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,22,0,22,134217728,0,1081986225,504583329,1081986225,504583329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120021,0,'Simple Minds (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,110,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,22,0,22,134217728,0,-946878188,110309140,3348089108,110309140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120022,0,'Simple Minds (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,110,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,22,0,22,134217728,0,668712364,-384626228,668712364,3910341068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120023,0,'Discomfiting Gaze (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,180,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,134217728,0,814353310,1657202311,814353310,1657202311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120024,0,'Discomfiting Gaze (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,180,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,134217728,0,2040284138,825070015,2040284138,825070015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120025,0,'Discomfiting Gaze (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,180,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,134217728,0,48743982,825070015,48743982,825070015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120026,0,'Discomfiting Gaze (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,180,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,134217728,0,-2133691406,1963478542,2161275890,1963478542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120027,0,'Discomfiting Gaze (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,180,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,134217728,0,-1620145148,1903981483,2674822148,1903981483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120028,0,'Discomfiting Gaze (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,180,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,134217728,0,1801594481,-2113402013,1801594481,2181565283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120029,0,'Demoralizing Gaze (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,250,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,-1427009140,1643393143,2867958156,1643393143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120030,0,'Demoralizing Gaze (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,250,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,1362398008,1994671514,1362398008,1994671514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120031,0,'Demoralizing Gaze (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,250,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,1004287084,1994671514,1004287084,1994671514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120032,0,'Demoralizing Gaze (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,250,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,124310667,-927559996,124310667,3367407300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120033,0,'Demoralizing Gaze (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,250,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,-1211743018,917874574,3083224278,917874574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120034,0,'Demoralizing Gaze (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,250,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,-913324591,1068944297,3381642705,1068944297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120035,0,'Perilous Gaze (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,320,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,134217728,0,-24034354,1079766898,4270932942,1079766898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120036,0,'Perilous Gaze (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,320,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,134217728,0,1187917490,-1635226469,1187917490,2659740827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120037,0,'Perilous Gaze (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,320,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,134217728,0,757540474,-1635226469,757540474,2659740827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120038,0,'Perilous Gaze (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,320,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,134217728,0,-1432667340,-1191324268,2862299956,3103643028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120039,0,'Perilous Gaze (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,320,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,134217728,0,1520956382,-556167537,1520956382,3738799759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120040,0,'Perilous Gaze (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,320,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,134217728,0,-2014114693,1342017785,2280852603,1342017785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120041,0,'Dissecting Gaze (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,380,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,326474012,-1003984974,326474012,3290982322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120042,0,'Dissecting Gaze (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,380,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,-125046152,1445499346,4169921144,1445499346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120043,0,'Dissecting Gaze (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,380,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,854415960,589128876,854415960,589128876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120044,0,'Dissecting Gaze (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,380,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,1406373227,377058246,1406373227,377058246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120045,0,'Dissecting Gaze (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,380,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,729105114,-736288319,729105114,3558678977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120046,0,'Simple Minds VII (Adept)','Scroll',195,NULL,0,5,2950599749,613995491,430,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,134217728,0,1709900525,1606997642,1709900525,1606997642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120047,0,'Simple Minds VII (Expert)','Scroll',713,NULL,0,7,2950599749,613995491,430,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,134217728,0,708352758,193215619,708352758,193215619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120048,0,'Simple Minds VII (Journeyman)','Scroll',75,NULL,0,4,2950599749,613995491,430,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,134217728,0,-1274140150,431041039,3020827146,431041039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120049,0,'Simple Minds VII (Master)','Scroll',711,NULL,0,9,2950599749,613995491,430,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,134217728,0,444784734,-58426898,444784734,4236540398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120050,0,'Singing Shot (Adept I)','Scroll',195,NULL,0,5,296246391,0,80,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,68719476736,0,1585527622,1406206102,1585527622,1406206102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120051,0,'Singing Shot (Adept I)','Scroll',195,NULL,0,5,1311635100,0,80,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,240518168576,0,1306800554,1406206102,1306800554,1406206102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120052,0,'Singing Shot (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,80,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,68719476736,0,1141315949,1083015982,1141315949,1083015982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120053,0,'Singing Shot (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,0,80,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,206158430208,0,-368085137,1083015982,3926882159,1083015982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120054,0,'Singing Shot (Apprentice III)','Scroll',1212,NULL,0,3,1311635100,0,80,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,206158430208,0,817824891,1083015982,817824891,1083015982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120055,0,'Singing Shot (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,80,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,68719476736,0,42066712,1083015982,42066712,1083015982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120056,0,'Singing Shot (Adept III)','Scroll',1211,NULL,0,7,296246391,0,80,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,68719476736,0,1312987707,529103130,1312987707,529103130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120057,0,'Singing Shot (Adept III)','Scroll',1211,NULL,0,7,1311635100,0,80,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,206158430208,0,-2049837549,529103130,2245129747,529103130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120058,0,'Singing Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,0,80,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,206158430208,0,-543821381,14442810,3751145915,14442810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120059,0,'Singing Shot (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,80,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,68719476736,0,-1976180573,14442810,2318786723,14442810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120060,0,'Singing Shot (Master I)','Scroll',711,NULL,0,9,1311635100,0,80,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,240518168576,0,1100793447,-393659273,1100793447,3901308023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120061,0,'Singing Shot (Master I)','Scroll',711,NULL,0,9,296246391,0,80,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,68719476736,0,-539076795,-393659273,3755890501,3901308023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120062,0,'Deafening Missile (Adept I)','Scroll',195,NULL,0,5,296246391,0,150,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,68719476736,0,254549558,648600426,254549558,648600426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120063,0,'Deafening Missile (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,150,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,68719476736,0,-717705437,896851590,3577261859,896851590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120064,0,'Deafening Missile (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,150,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,68719476736,0,-1204304618,896851590,3090662678,896851590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120065,0,'Deafening Missile (Adept III)','Scroll',1211,NULL,0,7,296246391,0,150,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,68719476736,0,711985209,-1409827082,711985209,2885140214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120066,0,'Deafening Missile (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,150,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,68719476736,0,1589971704,1965374610,1589971704,1965374610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120067,0,'Deafening Missile (Master I)','Scroll',711,NULL,0,9,296246391,0,150,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,68719476736,0,-800729342,1559755675,3494237954,1559755675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120068,0,'Guviena''s Osmotic Ovation (Adept I)','Scroll',195,NULL,0,5,296246391,0,220,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,983431048,-685634352,983431048,3609332944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120069,0,'Guviena''s Osmotic Ovation (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,220,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,248476659,897909177,248476659,897909177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120070,0,'Guviena''s Osmotic Ovation (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,220,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,1939942744,897909177,1939942744,897909177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120071,0,'Guviena''s Osmotic Ovation (Adept III)','Scroll',1211,NULL,0,7,296246391,0,220,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,272001792,-2135789901,272001792,2159177395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120072,0,'Guviena''s Osmotic Ovation (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,220,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,23085482,1976886189,23085482,1976886189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120073,0,'Guviena''s Osmotic Ovation (Master I)','Scroll',711,NULL,0,9,296246391,0,220,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,-1422465152,2008165342,2872502144,2008165342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120074,0,'Guviena''s Overpowering Ovation (Adept I)','Scroll',195,NULL,0,5,296246391,0,290,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,1572979702,1439782602,1572979702,1439782602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120075,0,'Guviena''s Overpowering Ovation (Apprentice II)','Scroll',185,NULL,0,2,296246391,0,290,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,2039163423,89282076,2039163423,89282076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120076,0,'Guviena''s Overpowering Ovation (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,290,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-1221450950,89282076,3073516346,89282076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120077,0,'Guviena''s Overpowering Ovation (Adept III)','Scroll',1211,NULL,0,7,296246391,0,290,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-1216557134,2102551699,3078410162,2102551699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120078,0,'Guviena''s Overpowering Ovation (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,290,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-1209301350,1157870600,3085665946,1157870600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120079,0,'Guviena''s Overpowering Ovation (Master I)','Scroll',711,NULL,0,9,296246391,0,290,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-1623698031,-1974328834,2671269265,2320638462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120080,0,'Stifling Missile (Adept I)','Scroll',195,NULL,0,5,296246391,0,355,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,1492075044,199536155,1492075044,199536155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120081,0,'Stifling Missile (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,355,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,-795356493,-192059108,3499610803,4102908188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120082,0,'Stifling Missile (Adept III)','Scroll',1211,NULL,0,7,296246391,0,355,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,-369071395,-1931955415,3925895901,2363011881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120083,0,'Stifling Missile (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,355,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,349227129,-1260614904,349227129,3034352392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120084,0,'Stifling Missile (Master I)','Scroll',711,NULL,0,9,296246391,0,355,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,-549296590,2077816388,3745670706,2077816388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120085,0,'Singing Shot VI (Adept)','Scroll',195,NULL,0,5,296246391,0,405,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,68719476736,0,1813685811,-267583217,1813685811,4027384079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120086,0,'Singing Shot VI (Expert)','Scroll',1211,NULL,0,7,296246391,0,405,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,68719476736,0,-2111376800,-1762029829,2183590496,2532937467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120087,0,'Singing Shot VI (Journeyman)','Scroll',1212,NULL,0,4,296246391,0,405,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,68719476736,0,1502959186,1708089408,1502959186,1708089408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120088,0,'Singing Shot VI (Master)','Scroll',711,NULL,0,9,296246391,0,405,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,68719476736,0,-1298364216,1643760534,2996603080,1643760534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120089,0,'Singing Shot VII (Adept)','Scroll',195,NULL,0,5,296246391,0,455,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,68719476736,0,-314588396,-366199587,3980378900,3928767709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120090,0,'Singing Shot VII (Expert)','Scroll',1211,NULL,0,7,296246391,0,455,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,68719476736,0,665674350,-29483970,665674350,4265483326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120091,0,'Singing Shot VII (Journeyman)','Scroll',1212,NULL,0,4,296246391,0,455,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,68719476736,0,982683510,488225289,982683510,488225289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120092,0,'Singing Shot VII (Master)','Scroll',711,NULL,0,9,296246391,0,455,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,68719476736,0,387389638,155081043,387389638,155081043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120093,0,'Singular Focus','Scroll',711,NULL,0,9,0,0,0,10,'This ability prevents any effect that causes the caster''s auto-attack to strike multiple targets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-204416313,-339063064,4090550983,3955904232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(120094,0,'Baleful Countenance (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,100,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1048576,0,-1449810475,1542337236,2845156821,1542337236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120095,0,'Baleful Countenance (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,100,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1048576,0,-610281799,-546140024,3684685497,3748827272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120096,0,'Baleful Countenance (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,100,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1048576,0,-1161233536,-546140024,3133733760,3748827272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120097,0,'Baleful Countenance (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,100,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1048576,0,-945038069,-2024577388,3349929227,2270389908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120098,0,'Baleful Countenance (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,100,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1048576,0,1911430193,-1625066852,1911430193,2669900444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120099,0,'Baleful Countenance (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,100,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1048576,0,-1037544349,1884496889,3257422947,1884496889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120100,0,'Sinister Countenance (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,170,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1048576,0,-1874228341,245431168,2420738955,245431168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120101,0,'Sinister Countenance (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,170,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1048576,0,973265910,-1536405036,973265910,2758562260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120102,0,'Sinister Countenance (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,170,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1048576,0,333540623,-1536405036,333540623,2758562260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120103,0,'Sinister Countenance (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,170,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1048576,0,334421997,-352272976,334421997,3942694320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120104,0,'Sinister Countenance (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,170,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1048576,0,-2035319285,-465718336,2259648011,3829248960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120105,0,'Sinister Countenance (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,170,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1048576,0,285172009,469825757,285172009,469825757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120106,0,'Malefic Countenance (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,240,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1048576,0,-737796847,-1747644522,3557170449,2547322774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120107,0,'Malefic Countenance (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,240,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1048576,0,1497813019,-1334760978,1497813019,2960206318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120108,0,'Malefic Countenance (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,240,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1048576,0,-1080750440,-1334760978,3214216856,2960206318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120109,0,'Malefic Countenance (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,240,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1048576,0,-591935949,525171989,3703031347,525171989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120110,0,'Malefic Countenance (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,240,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1048576,0,-1839188054,-266286086,2455779242,4028681210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120111,0,'Malefic Countenance (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,240,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1048576,0,1567153588,-397592456,1567153588,3897374840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120112,0,'Woeful Countenance (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,310,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1048576,0,253386859,2111403552,253386859,2111403552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120113,0,'Woeful Countenance (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,310,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1048576,0,180973017,-1807034034,180973017,2487933262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120114,0,'Woeful Countenance (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,310,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1048576,0,83193129,-1807034034,83193129,2487933262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120115,0,'Woeful Countenance (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,310,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1048576,0,858460972,1034250197,858460972,1034250197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120116,0,'Woeful Countenance (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,310,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1048576,0,1556907672,-736412838,1556907672,3558554458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120117,0,'Woeful Countenance (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,310,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1048576,0,1661457837,-895147336,1661457837,3399819960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120118,0,'Countenance (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,380,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,-1901019930,24959523,2393947366,24959523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120119,0,'Countenance (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,380,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,194609493,-2006012846,194609493,2288954450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120120,0,'Countenance (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,380,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,-1489698938,-1529834557,2805268358,2765132739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120121,0,'Countenance (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,380,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,986239335,-935375290,986239335,3359592006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120122,0,'Countenance (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,380,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,-320892257,1406195374,3974075039,1406195374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120123,0,'Sinister Countenance VI (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,430,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1048576,0,-1792139357,-670752283,2502827939,3624215013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120124,0,'Sinister Countenance VI (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,430,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1048576,0,-578790755,-703689283,3716176541,3591278013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120125,0,'Sinister Countenance VI (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,430,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1048576,0,-670703019,-187175150,3624264277,4107792146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120126,0,'Sinister Countenance VI (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,430,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1048576,0,-163536556,554617040,4131430740,554617040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120127,0,'Sinister Prowler Kitten','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1121951440,1123381935,1121951440,1123381935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(120128,0,'Draw Strength (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,150,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,512,0,1270682601,1484752796,1270682601,1484752796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120129,0,'Draw Strength (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,150,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,512,0,239864101,1252113580,239864101,1252113580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120130,0,'Draw Strength (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,150,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,512,0,1112795203,1252113580,1112795203,1252113580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120131,0,'Draw Strength (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,150,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,512,0,1991739700,-11059581,1991739700,4283907715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120132,0,'Draw Strength (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,150,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,512,0,-1009228792,183525048,3285738504,183525048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120133,0,'Draw Strength (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,150,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,512,0,84194016,139951086,84194016,139951086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120134,0,'Siphon Strength (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,220,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,512,0,-607331575,1855184596,3687635721,1855184596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120135,0,'Siphon Strength (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,220,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,512,0,1635414722,-1111271491,1635414722,3183695805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120136,0,'Siphon Strength (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,220,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,512,0,-1061520966,-1111271491,3233446330,3183695805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120137,0,'Siphon Strength (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,220,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,512,0,-771371819,-2023351432,3523595477,2271615864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120138,0,'Siphon Strength (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,220,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,512,0,926523892,-40716887,926523892,4254250409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120139,0,'Siphon Strength (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,220,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,512,0,-1121809497,1885756949,3173157799,1885756949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120140,0,'Siphon Might (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,290,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,718275564,-72111778,718275564,4222855518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120141,0,'Siphon Might (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,290,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,1606589777,-2079957228,1606589777,2215010068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120142,0,'Siphon Might (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,290,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,1115202233,-2079957228,1115202233,2215010068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120143,0,'Siphon Might (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,290,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,741646155,-1969336015,741646155,2325631281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120144,0,'Siphon Might (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,290,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,1784159109,-1000882944,1784159109,3294084352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120145,0,'Siphon Might (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,290,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,1834442867,2107511900,1834442867,2107511900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120146,0,'Drain Might (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,360,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,-2054106129,501896052,2240861167,501896052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120147,0,'Drain Might (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,360,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,-1684836130,-1914314969,2610131166,2380652327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120148,0,'Drain Might (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,360,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,-1409600730,1371783453,2885366566,1371783453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120149,0,'Drain Might (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,360,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,-1430118164,-843825869,2864849132,3451141427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120150,0,'Drain Might (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,360,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,-1794635180,-1497136016,2500332116,2797831280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120151,0,'Siphon Strength V (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,410,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,1153697377,-2099815492,1153697377,2195151804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120152,0,'Siphon Strength V (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,410,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,-1790506747,-991709545,2504460549,3303257751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120153,0,'Siphon Strength V (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,410,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,-900118367,185554640,3394848929,185554640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120154,0,'Siphon Strength V (Master)','Scroll',711,NULL,0,9,2741805322,613995491,410,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,-1136079357,870577146,3158887939,870577146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120155,0,'Siphon Strength VI (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,460,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,709369120,-1204419407,709369120,3090547889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120156,0,'Siphon Strength VI (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,460,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,-1796017128,-1167578251,2498950168,3127389045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120157,0,'Siphon Strength VI (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,460,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,998460683,-310843013,998460683,3984124283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120158,0,'Siphon Strength VI (Master)','Scroll',711,NULL,0,9,2741805322,613995491,460,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,-1107479778,1298689560,3187487518,1298689560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120159,0,'Fetid Strike (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,55,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,512,0,1459481835,2834072,1459481835,2834072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120160,0,'Fetid Strike (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,55,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,512,0,-1797873035,-963884468,2497094261,3331082828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120161,0,'Fetid Strike (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,55,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,512,0,-1288958723,-963884468,3006008573,3331082828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120162,0,'Fetid Strike (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,55,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,512,0,1297880980,-127750621,1297880980,4167216675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120163,0,'Fetid Strike (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,55,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,512,0,999821126,-2032293800,999821126,2262673496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120164,0,'Fetid Strike (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,55,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,512,0,2008151239,258141006,2008151239,258141006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120165,0,'Fetid Grasp (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,125,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,512,0,2018947251,815527500,2018947251,815527500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120166,0,'Fetid Grasp (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,125,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,512,0,65550727,320380383,65550727,320380383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120167,0,'Fetid Grasp (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,125,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,512,0,691486977,320380383,691486977,320380383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120168,0,'Fetid Grasp (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,125,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,512,0,-1804310293,2045511718,2490657003,2045511718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120169,0,'Fetid Grasp (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,125,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,512,0,102330153,1397325771,102330153,1397325771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120170,0,'Fetid Grasp (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,125,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,512,0,326785367,-1897116341,326785367,2397850955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120171,0,'Baleful Smite (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,195,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,512,0,-387890187,87669248,3907077109,87669248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120172,0,'Baleful Smite (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,195,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,512,0,1106576010,655656106,1106576010,655656106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120173,0,'Baleful Smite (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,195,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,512,0,1161020216,655656106,1161020216,655656106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120174,0,'Baleful Smite (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,195,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,512,0,1808091126,112437201,1808091126,112437201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120175,0,'Baleful Smite (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,195,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,512,0,-1065447743,1732601534,3229519553,1732601534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120176,0,'Baleful Smite (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,195,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,512,0,-1201495012,-239869252,3093472284,4055098044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120177,0,'Dire Smite (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,265,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,512,0,-1199120844,1138916332,3095846452,1138916332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120178,0,'Dire Smite (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,265,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,512,0,-1676631,591271237,4293290665,591271237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120179,0,'Dire Smite (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,265,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,512,0,-905719308,591271237,3389247988,591271237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120180,0,'Dire Smite (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,265,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,512,0,-1771638152,-1354116541,2523329144,2940850755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120181,0,'Dire Smite (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,265,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,512,0,-1095449195,1668282193,3199518101,1668282193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120182,0,'Dire Smite (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,265,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,512,0,1568744849,1481217838,1568744849,1481217838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120183,0,'Fetid Smite (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,335,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,512,0,1850305972,1409732036,1850305972,1409732036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120184,0,'Fetid Smite (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,335,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,512,0,-794665957,1107205164,3500301339,1107205164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120185,0,'Fetid Smite (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,335,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,512,0,-1396246579,1107205164,2898720717,1107205164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120186,0,'Fetid Smite (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,335,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,512,0,-563232021,-1695834609,3731735275,2599132687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120187,0,'Fetid Smite (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,335,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,512,0,-1651005441,28278328,2643961855,28278328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120188,0,'Fetid Smite (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,335,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,512,0,1767529366,1844173666,1767529366,1844173666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120189,0,'Siphon Strike (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,385,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,1648045800,-432133079,1648045800,3862834217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120190,0,'Siphon Strike (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,385,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,541508496,66240781,541508496,66240781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120191,0,'Siphon Strike (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,385,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,1514551647,1155676203,1514551647,1155676203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120192,0,'Siphon Strike (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,385,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,1009721084,1134764825,1009721084,1134764825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120193,0,'Siphon Strike (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,385,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,1432495083,-1277002426,1432495083,3017964870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120194,0,'Siphon Strike VII (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,435,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,512,0,-482460034,943163917,3812507262,943163917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120195,0,'Siphon Strike VII (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,435,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,512,0,-444825775,2017449308,3850141521,2017449308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120196,0,'Siphon Strike VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,435,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,512,0,1193958404,260587290,1193958404,260587290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120197,0,'Siphon Strike VII (Master)','Scroll',711,NULL,0,9,2741805322,613995491,435,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,512,0,1027731185,-1891659727,1027731185,2403307569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120198,0,'Drawing of Souls (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,260,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,1236241611,1164828453,1236241611,1164828453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120199,0,'Drawing of Souls (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,260,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,1563365211,1308043251,1563365211,1308043251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120200,0,'Drawing of Souls (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,260,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,-1259354880,-1158192482,3035612416,3136774814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120201,0,'Siphoning of Souls (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,360,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,255230832,633847106,255230832,633847106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120202,0,'Siphoning of Souls (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,360,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,-431476216,-1305555646,3863491080,2989411650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120203,0,'Siphoning of Souls (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,360,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,-1558287528,-1639876246,2736679768,2655091050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120204,0,'Siphoning of Souls (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,360,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,-1337075383,-226545834,2957891913,4068421462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120205,0,'Siphoning of Souls (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,360,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,-379440990,1765882887,3915526306,1765882887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120206,0,'Siphoning of Souls III (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,410,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1073741824,0,-139980536,-493565108,4154986760,3801402188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120207,0,'Siphoning of Souls III (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,410,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1073741824,0,-1380776844,2034108187,2914190452,2034108187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120208,0,'Siphoning of Souls III (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,410,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1073741824,0,-1143577652,-379928809,3151389644,3915038487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120209,0,'Siphoning of Souls III (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,410,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1073741824,0,-1120262921,-1908522378,3174704375,2386444918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120210,0,'Siphoning of Souls IV (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,460,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1073741824,0,-876023296,1455304930,3418944000,1455304930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120211,0,'Siphoning of Souls IV (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,460,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1073741824,0,-1554715483,1222943503,2740251813,1222943503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120212,0,'Siphoning of Souls IV (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,460,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1073741824,0,1950905348,-1034311732,1950905348,3260655564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120213,0,'Siphoning of Souls IV (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,460,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1073741824,0,-1277309914,-1075517854,3017657382,3219449442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120214,0,'Bony Grasp (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,200,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,-1900873518,2120245702,2394093778,2120245702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120215,0,'Bony Grasp (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,200,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,1981030975,531763787,1981030975,531763787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120216,0,'Bony Grasp (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,200,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,902711928,531763787,902711928,531763787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120217,0,'Bony Grasp (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,200,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,-1375650297,1959762319,2919316999,1959762319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120218,0,'Bony Grasp (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,200,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,1956439364,1608773727,1956439364,1608773727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120219,0,'Bony Grasp (Master I)','Scroll',711,NULL,0,9,193411854,882983852,200,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,1507290963,-2083529502,1507290963,2211437794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120220,0,'Skeletal Grasp (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,270,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16777216,0,425720751,-1970000885,425720751,2324966411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120221,0,'Skeletal Grasp (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,270,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16777216,0,-888375643,-1521204876,3406591653,2773762420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120222,0,'Skeletal Grasp (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,270,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16777216,0,-1109987092,-1521204876,3184980204,2773762420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120223,0,'Skeletal Grasp (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,270,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16777216,0,1653314244,-1846619185,1653314244,2448348111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120224,0,'Skeletal Grasp (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,270,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16777216,0,1549394808,-452615328,1549394808,3842351968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120225,0,'Skeletal Grasp (Master I)','Scroll',711,NULL,0,9,193411854,882983852,270,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16777216,0,-1308629223,1726912162,2986338073,1726912162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120226,0,'Spectral Grasp (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,340,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16777216,0,-183960741,-314875415,4111006555,3980091881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120227,0,'Spectral Grasp (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,340,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16777216,0,-1601500195,1722200598,2693467101,1722200598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120228,0,'Spectral Grasp (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,340,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16777216,0,-1035266993,1722200598,3259700303,1722200598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120229,0,'Spectral Grasp (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,340,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16777216,0,-432334722,-544342058,3862632574,3750625238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120230,0,'Spectral Grasp (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,340,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16777216,0,-1530835944,653742082,2764131352,653742082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120231,0,'Spectral Grasp (Master I)','Scroll',711,NULL,0,9,193411854,882983852,340,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16777216,0,1797294501,680377019,1797294501,680377019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120232,0,'Dead Grasp (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,390,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,676753920,-101867093,676753920,4193100203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120233,0,'Dead Grasp (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,390,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,-1185534490,-1787639314,3109432806,2507327982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120234,0,'Dead Grasp (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,390,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,269154516,1196100010,269154516,1196100010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120235,0,'Dead Grasp (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,390,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,193002914,-719115270,193002914,3575852026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120236,0,'Dead Grasp (Master I)','Scroll',711,NULL,0,9,193411854,882983852,390,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,2012842961,-1337242425,2012842961,2957724871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120237,0,'Skeletal Grasp V (Adept)','Scroll',195,NULL,0,5,193411854,882983852,440,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,-1825338782,-1947562192,2469628514,2347405104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120238,0,'Skeletal Grasp V (Expert)','Scroll',713,NULL,0,7,193411854,882983852,440,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,-1399663563,551830600,2895303733,551830600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120239,0,'Skeletal Grasp V (Journeyman)','Scroll',75,NULL,0,4,193411854,882983852,440,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,1351498941,727640071,1351498941,727640071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120240,0,'Skeletal Grasp V (Master)','Scroll',711,NULL,0,9,193411854,882983852,440,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,2057062988,-672923355,2057062988,3622043941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120241,0,'Skeletal Prowler Kitten','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1371148717,586170182,2923818579,586170182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(120242,0,'Skeletal Valet','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1110511306,-2118680955,3184455990,2176286341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(120243,0,'Slam (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,110,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8,0,1347006500,-93132232,1347006500,4201835064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120244,0,'Slam (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,110,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8,0,128900671,-1834752228,128900671,2460215068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120245,0,'Slam (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,110,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8,0,-912615772,-1834752228,3382351524,2460215068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120246,0,'Slam (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,110,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8,0,-2040404253,776885279,2254563043,776885279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120247,0,'Slam (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,110,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8,0,-1086735553,-755890936,3208231743,3539076360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120248,0,'Slam (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,110,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8,0,1869247879,-649195150,1869247879,3645772146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120249,0,'Crush (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,180,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8,0,-1137143800,503333533,3157823496,503333533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120250,0,'Crush (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,180,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8,0,-153090632,-807646010,4141876664,3487321286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(120251,0,'Crush (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,180,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8,0,1105107201,-807646010,1105107201,3487321286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120252,0,'Crush (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,180,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8,0,-1265381164,-2011794992,3029586132,2283172304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120253,0,'Crush (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,180,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8,0,645230816,-1886540078,645230816,2408427218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120254,0,'Crush (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,180,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8,0,-1549983643,2132161725,2744983653,2132161725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(120255,0,'Blast (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,250,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,-1391429279,-188496906,2903538017,4106470390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120256,0,'Blast (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,250,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,544074320,1134815419,544074320,1134815419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120257,0,'Blast (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,250,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,414251272,1134815419,414251272,1134815419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120258,0,'Blast (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,250,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,1141184056,1385958017,1141184056,1385958017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120259,0,'Blast (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,250,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,2132480233,66194095,2132480233,66194095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120260,0,'Blast (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,250,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,954919004,-1516482580,954919004,2778484716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120261,0,'Flay (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,320,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8,0,-626958475,1836699453,3668008821,1836699453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120262,0,'Flay (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,320,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8,0,1335758388,-342948,1335758388,4294624348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120263,0,'Flay (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,320,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8,0,-1974521639,-342948,2320445657,4294624348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(120264,0,'Flay (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,320,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8,0,-1368574202,1588833205,2926393094,1588833205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120265,0,'Flay (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,320,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8,0,1186307604,-1079302584,1186307604,3215664712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120266,0,'Flay (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,320,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8,0,630873446,-1447825704,630873446,2847141592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120267,0,'Mar (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,380,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,-241216706,2076155321,4053750590,2076155321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120268,0,'Mar (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,380,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,1617367761,1394756098,1617367761,1394756098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120269,0,'Mar (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,380,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,-1687137745,-1267717410,2607829551,3027249886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(120270,0,'Mar (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,380,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,1890784311,326346774,1890784311,326346774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120271,0,'Mar (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,380,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,-1413495877,1131442099,2881471419,1131442099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120272,0,'Slam VI (Adept)','Scroll',195,NULL,0,5,1209716810,1209716810,430,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8,0,-1061343112,-928671496,3233624184,3366295800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120273,0,'Slam VI (Expert)','Scroll',2220,NULL,0,7,1209716810,1209716810,430,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8,0,-191144103,-1256701475,4103823193,3038265821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(120274,0,'Slam VI (Journeyman)','Scroll',2219,NULL,0,4,1209716810,1209716810,430,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8,0,1356518280,-1620577792,1356518280,2674389504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120275,0,'Slam VI (Master)','Scroll',711,NULL,0,9,1209716810,1209716810,430,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8,0,-1833347933,1108870320,2461619363,1108870320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(120276,0,'Sleight of Hand (Adept)','Scroll',195,NULL,0,5,2663054519,0,400,10,'Tricks an ally''s targeted enemy by swapping your hate position and your ally''s against that enemy. Sleight of Hand cannot be used on an ally that has recently had this ability cast on them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-811257140,-200188562,3483710156,4094778734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120277,0,'Sleight of Hand (Apprentice)','Scroll',1212,NULL,0,2,2663054519,0,400,10,'Tricks an ally''s targeted enemy by swapping your hate position and your ally''s against that enemy. Sleight of Hand cannot be used on an ally that has recently had this ability cast on them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,1334129949,1900540835,1334129949,1900540835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120278,0,'Sleight of Hand (Expert)','Scroll',1211,NULL,0,7,2663054519,0,400,10,'Tricks an ally''s targeted enemy by swapping your hate position and your ally''s against that enemy. Sleight of Hand cannot be used on an ally that has recently had this ability cast on them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-221169161,-1404517527,4073798135,2890449769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120279,0,'Sleight of Hand (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,400,10,'Tricks an ally''s targeted enemy by swapping your hate position and your ally''s against that enemy. Sleight of Hand cannot be used on an ally that has recently had this ability cast on them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-455259634,823529911,3839707662,823529911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120280,0,'Sleight of Hand (Master)','Scroll',711,NULL,0,9,2663054519,0,400,10,'Tricks an ally''s targeted enemy by swapping your hate position and your ally''s against that enemy. Sleight of Hand cannot be used on an ally that has recently had this ability cast on them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-1384496987,1531479556,2910470309,1531479556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120281,0,'Sleight of Hand II (Adept)','Scroll',195,NULL,0,5,2663054519,0,450,10,'Tricks an ally''s targeted enemy by swapping your hate position and your ally''s against that enemy. Sleight of Hand cannot be used on an ally that has recently had this ability cast on them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,1032159605,151918604,1032159605,151918604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120282,0,'Sleight of Hand II (Expert)','Scroll',1211,NULL,0,7,2663054519,0,450,10,'Tricks an ally''s targeted enemy by swapping your hate position and your ally''s against that enemy. Sleight of Hand cannot be used on an ally that has recently had this ability cast on them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1621647666,252304472,2673319630,252304472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120283,0,'Sleight of Hand II (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,450,10,'Tricks an ally''s targeted enemy by swapping your hate position and your ally''s against that enemy. Sleight of Hand cannot be used on an ally that has recently had this ability cast on them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,361217211,-934877656,361217211,3360089640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120284,0,'Sleight of Hand II (Master)','Scroll',711,NULL,0,9,2663054519,0,450,10,'Tricks an ally''s targeted enemy by swapping your hate position and your ally''s against that enemy. Sleight of Hand cannot be used on an ally that has recently had this ability cast on them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1235723832,-133588683,3059243464,4161378613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120285,0,'Slimy Slug','Scroll',113,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,0,0,-1417022217,633591434,2877945079,633591434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(120286,0,'Slithering Form of the Serpent','Scroll',75,NULL,0,1,3467160477,0,175,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,1247024032,1257139399,1247024032,1257139399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120287,0,'Slothful Spirit (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,275,10,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,2061929895,1978162118,2061929895,1978162118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120288,0,'Slothful Spirit (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,275,10,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,552142763,1959006645,552142763,1959006645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120289,0,'Slothful Spirit (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,275,10,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,1718479984,-2084285224,1718479984,2210682072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120290,0,'Slothiness (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,370,10,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,-1071688518,1281292651,3223278778,1281292651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120291,0,'Slothiness (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,370,10,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,225137150,745807052,225137150,745807052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120292,0,'Slothiness (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,370,10,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,-600976558,-593856446,3693990738,3701110850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120293,0,'Slothiness (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,370,10,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,-1078099526,1814429400,3216867770,1814429400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120294,0,'Slothiness (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,370,10,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,1554356325,731528495,1554356325,731528495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120295,0,'Slothful Spirit III (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,420,10,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,524288,0,937582186,-1605383580,937582186,2689583716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120296,0,'Slothful Spirit III (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,420,10,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,524288,0,-395954757,1288271072,3899012539,1288271072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120297,0,'Slothful Spirit III (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,420,10,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,524288,0,1325114530,-473674783,1325114530,3821292513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120298,0,'Slothful Spirit III (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,420,10,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,524288,0,-1050021187,-1144442483,3244946109,3150524813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120299,0,'Taunt (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,5,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,128,0,-74954393,-1024447535,4220012903,3270519761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120300,0,'Taunt (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,5,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,128,0,258528177,-140473342,258528177,4154493954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120301,0,'Taunt (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,5,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,128,0,-1078184665,-857122096,3216782631,3437845200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120302,0,'Taunt (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,5,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,128,0,-647606840,10537327,3647360456,10537327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120303,0,'Brag (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,45,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,128,0,-2136277722,1768205705,2158689574,1768205705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120304,0,'Brag (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,45,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,128,0,2034865404,-83845081,2034865404,4211122215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120305,0,'Brag (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,45,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,128,0,533114305,-83845081,533114305,4211122215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120306,0,'Brag (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,45,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,128,0,119775582,-1833189054,119775582,2461778242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120307,0,'Brag (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,45,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,128,0,1885471964,-1152302541,1885471964,3142664755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120308,0,'Brag (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,45,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,128,0,-677226870,1706787887,3617740426,1706787887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120309,0,'Taunting Slap (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,85,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,128,0,314664092,-294751388,314664092,4000215908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120310,0,'Taunting Slap (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,85,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,128,0,662624801,-1801787719,662624801,2493179577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120311,0,'Taunting Slap (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,85,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,128,0,530338364,-1801787719,530338364,2493179577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120312,0,'Taunting Slap (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,85,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,128,0,-2028184103,1283937625,2266783193,1283937625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120313,0,'Taunting Slap (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,85,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,128,0,66424656,-724892499,66424656,3570074797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120314,0,'Taunting Slap (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,85,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,128,0,41577604,-1148776396,41577604,3146190900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120315,0,'Slurred Insult (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,155,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,128,0,-1962846928,438116393,2332120368,438116393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120316,0,'Slurred Insult (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,155,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,128,0,-88723038,-886691651,4206244258,3408275645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120317,0,'Slurred Insult (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,155,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,128,0,-1982385605,-886691651,2312581691,3408275645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120318,0,'Slurred Insult (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,155,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,128,0,-475471198,1142823719,3819496098,1142823719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120319,0,'Slurred Insult (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,155,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,128,0,456729142,-1955083607,456729142,2339883689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120320,0,'Slurred Insult (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,155,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,128,0,36011946,-1289855414,36011946,3005111882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120321,0,'Slurred Insult IX (Adept)','Scroll',195,NULL,0,5,3067436248,723762198,460,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,128,0,2085712927,-757072965,2085712927,3537894331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120322,0,'Slurred Insult IX (Expert)','Scroll',2220,NULL,0,7,3067436248,723762198,460,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,128,0,1362228098,1524050836,1362228098,1524050836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120323,0,'Slurred Insult IX (Journeyman)','Scroll',2219,NULL,0,4,3067436248,723762198,460,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,128,0,-2100969882,1089249065,2193997414,1089249065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120324,0,'Slurred Insult IX (Master)','Scroll',711,NULL,0,9,3067436248,723762198,460,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,128,0,-2025886213,-1378390279,2269081083,2916577017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120325,0,'Instigate (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,225,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,128,0,362428651,408952760,362428651,408952760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120326,0,'Instigate (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,225,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,128,0,1406451537,-518563989,1406451537,3776403307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120327,0,'Instigate (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,225,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,128,0,-896540603,-518563989,3398426693,3776403307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120328,0,'Instigate (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,225,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,128,0,-1672570804,-1022048822,2622396492,3272918474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120329,0,'Instigate (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,225,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,128,0,-1671774994,-1589201537,2623192302,2705765759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120330,0,'Instigate (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,225,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,128,0,1965587952,873758887,1965587952,873758887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120331,0,'Pressure (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,295,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,128,0,-280327268,-1077839892,4014640028,3217127404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120332,0,'Pressure (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,295,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,128,0,-2144344954,-336921355,2150622342,3958045941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120333,0,'Pressure (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,295,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,128,0,405327855,-336921355,405327855,3958045941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120334,0,'Pressure (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,295,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,128,0,1226973850,-1347030705,1226973850,2947936591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120335,0,'Pressure (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,295,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,128,0,2125481946,-1413800223,2125481946,2881167073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120336,0,'Pressure (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,295,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,128,0,-1288473638,1488303138,3006493658,1488303138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120337,0,'Boil (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,360,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,552514749,-748666007,552514749,3546301289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120338,0,'Boil (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,360,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,-1778001330,-61358307,2516965966,4233608989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120339,0,'Boil (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,360,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,-1701401601,839591892,2593565695,839591892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120340,0,'Boil (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,360,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,-1624356242,-1140433655,2670611054,3154533641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120341,0,'Boil (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,360,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,-1327540209,-989109575,2967427087,3305857721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120342,0,'Slurred Insult VIII (Adept)','Scroll',195,NULL,0,5,3067436248,723762198,410,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,128,0,-1689464184,1323210226,2605503112,1323210226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120343,0,'Slurred Insult VIII (Expert)','Scroll',2220,NULL,0,7,3067436248,723762198,410,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,128,0,1069410499,1431032782,1069410499,1431032782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120344,0,'Slurred Insult VIII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,723762198,410,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,128,0,-1943906633,314608128,2351060663,314608128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120345,0,'Slurred Insult VIII (Master)','Scroll',711,NULL,0,9,3067436248,723762198,410,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,128,0,-374114630,-1572104541,3920852666,2722862755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120346,0,'Smite (Adept I)','Scroll',195,NULL,0,5,2463145248,613995491,15,10,'Deals instant divine damage to target enemy.\r\n\"May your prayers be backed by weapons.\" - a priest of War				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,26388281161728,0,-866660603,-863793018,3428306693,3431174278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120347,0,'Smite (Apprentice III)','Scroll',75,NULL,0,3,2463145248,613995491,15,10,'					Deals instant divine damage to target enemy.\r\n\r\n \r\n\r\n\"May your prayers be backed by weapons.\" - a priest of War				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2095104,0,-1526449424,80517379,2768517872,80517379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120348,0,'Smite (Apprentice II)','Scroll',75,NULL,0,2,2463145248,613995491,15,10,'Deals instant divine damage to target enemy.\r\n\r\n \r\n\r\n\"May your prayers be backed by weapons.\" - a priest of War				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,26388281161728,0,1700068087,80517379,1700068087,80517379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120349,0,'Smite (Adept III)','Scroll',713,NULL,0,7,2463145248,613995491,15,10,'eals instant divine damage to target enemy.\r\n\r\n \r\n\r\n\"May your prayers be backed by weapons.\" - a priest of War',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,26388281161728,0,335417183,44121070,335417183,44121070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120350,0,'Smite (Apprentice IV)','Scroll',75,NULL,0,4,2463145248,613995491,15,10,'Deals instant divine damage to target enemy.\r\n\r\n \r\n\r\n\"May your prayers be backed by weapons.\" - a priest of War',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,26388281161728,0,50270998,1151171351,50270998,1151171351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120351,0,'Smite (Master)','Scroll',711,NULL,0,9,2463145248,613995491,15,10,'Deals instant divine damage to target enemy.\r\n\r\n \r\n\r\n\"May your prayers be backed by weapons.\" - a priest of War',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,26388281161728,0,-633155195,-173965693,3661812101,4121001603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120352,0,'Symbol of Corruption (Adept I)','Scroll',195,NULL,0,5,3341842907,613995491,175,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24576,0,-1747793823,-1241510973,2547173473,3053456323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120353,0,'Symbol of Corruption (Apprentice II)','Scroll',75,NULL,0,2,3341842907,613995491,175,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24576,0,-484531763,-935519174,3810435533,3359448122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120354,0,'Symbol of Corruption (Apprentice II)','Scroll',75,NULL,0,2,3341842907,613995491,175,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24576,0,650296629,-935519174,650296629,3359448122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120355,0,'Symbol of Corruption (Apprentice III)','Scroll',75,NULL,0,3,3341842907,613995491,175,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24576,0,769002697,-935519174,769002697,3359448122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120356,0,'Symbol of Corruption (Adept III)','Scroll',713,NULL,0,7,3341842907,613995491,175,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24576,0,1389620564,74255722,1389620564,74255722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120357,0,'Symbol of Corruption (Apprentice IV)','Scroll',75,NULL,0,4,3341842907,613995491,175,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24576,0,434398486,-2006122962,434398486,2288844334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120358,0,'Symbol of Corruption (Master I)','Scroll',374,NULL,0,9,3341842907,613995491,175,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24576,0,1818346406,-210941945,1818346406,4084025351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120359,0,'Punish Corruption (Adept I)','Scroll',195,NULL,0,5,3341842907,613995491,265,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,24576,0,434325005,1593773149,434325005,1593773149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120360,0,'Punish Corruption (Adept III)','Scroll',713,NULL,0,7,3341842907,613995491,265,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,24576,0,1817131089,322063406,1817131089,322063406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120361,0,'Punish Corruption (Adept III)','Scroll',713,NULL,0,7,3341842907,613995491,265,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,24576,0,-1993721333,322063406,2301245963,322063406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120362,0,'Punish Corruption (Master I)','Scroll',711,NULL,0,9,3341842907,613995491,265,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,24576,0,889869065,-466482877,889869065,3828484419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120363,0,'Smite Corruption (Adept I)','Scroll',195,NULL,0,5,3341842907,613995491,355,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,24576,0,-511565311,1877474824,3783401985,1877474824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120364,0,'Smite Corruption (Apprentice II)','Scroll',75,NULL,0,2,3341842907,613995491,355,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,24576,0,487054138,454531862,487054138,454531862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120365,0,'Smite Corruption (Adept III)','Scroll',713,NULL,0,7,3341842907,613995491,355,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,24576,0,1329685007,134410663,1329685007,134410663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120366,0,'Smite Corruption (Apprentice IV)','Scroll',75,NULL,0,4,3341842907,613995491,355,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,24576,0,-650067472,1531345154,3644899824,1531345154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120367,0,'Smite Corruption (Master I)','Scroll',711,NULL,0,9,3341842907,613995491,355,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,24576,0,-1795170539,-16599862,2499796757,4278367434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120368,0,'Smite Corruption IV (Adept)','Scroll',195,NULL,0,5,3341842907,613995491,405,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,24576,0,460663035,763789821,460663035,763789821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120369,0,'Smite Corruption IV (Expert)','Scroll',713,NULL,0,7,3341842907,613995491,405,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,24576,0,1744701725,-979921333,1744701725,3315045963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120370,0,'Smite Corruption IV (Journeyman)','Scroll',75,NULL,0,4,3341842907,613995491,405,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,24576,0,-1749190455,1670683253,2545776841,1670683253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120371,0,'Smite Corruption IV (Master)','Scroll',711,NULL,0,9,3341842907,613995491,405,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,24576,0,-1900764177,848810790,2394203119,848810790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120372,0,'Smite Corruption V (Adept)','Scroll',195,NULL,0,5,3341842907,613995491,455,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,24576,0,448845286,1543125843,448845286,1543125843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120373,0,'Smite Corruption V (Expert)','Scroll',713,NULL,0,7,3341842907,613995491,455,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,24576,0,83480633,-191929314,83480633,4103037982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120374,0,'Smite Corruption V (Journeyman)','Scroll',75,NULL,0,4,3341842907,613995491,455,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,24576,0,-1588598726,-87926216,2706368570,4207041080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120375,0,'Smite Corruption V (Master)','Scroll',711,NULL,0,9,3341842907,613995491,455,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,24576,0,-307004725,59711859,3987962571,59711859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120376,0,'Heated Fists (Adept I)','Scroll',195,NULL,0,5,3067436248,0,20,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,128,0,6644446,-377880264,6644446,3917087032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120377,0,'Heated Fists (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,20,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,128,0,1160208775,-64933617,1160208775,4230033679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120378,0,'Heated Fists (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,20,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,128,0,-108523687,-64933617,4186443609,4230033679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120379,0,'Heated Fists (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,20,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,128,0,-445829731,777870580,3849137565,777870580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120380,0,'Heated Fists (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,20,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,128,0,1899760866,-1133456613,1899760866,3161510683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120381,0,'Heated Fists (Master I)','Scroll',711,NULL,0,9,3067436248,0,20,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,128,0,559196266,-648210023,559196266,3646757273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120382,0,'Fiery Fists (Adept I)','Scroll',195,NULL,0,5,3067436248,0,80,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,128,0,-90922509,-1387143013,4204044787,2907824283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120383,0,'Fiery Fists (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,80,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,128,0,-412094066,90755348,3882873230,90755348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120384,0,'Fiery Fists (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,80,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,128,0,-1760118440,90755348,2534848856,90755348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120385,0,'Fiery Fists (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,80,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,128,0,1494521857,1640400199,1494521857,1640400199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120386,0,'Fiery Fists (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,80,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,128,0,-1204250768,1161376512,3090716528,1161376512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120387,0,'Fiery Fists (Master I)','Scroll',711,NULL,0,9,3067436248,0,80,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,128,0,-1817519497,-1765359574,2477447799,2529607722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120388,0,'Lava Fists (Adept I)','Scroll',195,NULL,0,5,3067436248,0,175,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,128,0,1818047759,487798625,1818047759,487798625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120389,0,'Lava Fists (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,175,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,128,0,-116161146,733278174,4178806150,733278174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120390,0,'Lava Fists (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,175,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,128,0,564265863,733278174,564265863,733278174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120391,0,'Lava Fists (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,175,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,128,0,-213524113,1008655506,4081443183,1008655506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120392,0,'Lava Fists (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,175,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,128,0,1626385595,1810173386,1626385595,1810173386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120393,0,'Lava Fists (Master I)','Scroll',711,NULL,0,9,3067436248,0,175,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,128,0,54921866,-887186945,54921866,3407780351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120394,0,'Magmatic Fists (Adept I)','Scroll',195,NULL,0,5,3067436248,0,245,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,128,0,1389362872,-567775941,1389362872,3727191355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120395,0,'Magmatic Fists (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,245,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,128,0,548803671,894327182,548803671,894327182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120396,0,'Magmatic Fists (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,245,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,128,0,786891290,894327182,786891290,894327182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120397,0,'Magmatic Fists (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,245,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,128,0,-359087604,-1218224350,3935879692,3076742946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120398,0,'Magmatic Fists (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,245,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,128,0,-815263346,1965013914,3479703950,1965013914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120399,0,'Magmatic Fists (Master I)','Scroll',711,NULL,0,9,3067436248,0,245,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,128,0,-1919879438,1080236623,2375087858,1080236623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120400,0,'Blistering Fists (Adept I)','Scroll',195,NULL,0,5,3067436248,0,315,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,128,0,-165904010,1281865025,4129063286,1281865025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120401,0,'Blistering Fists (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,315,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,128,0,2018582631,1568477939,2018582631,1568477939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120402,0,'Blistering Fists (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,315,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,128,0,-785191724,1568477939,3509775572,1568477939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120403,0,'Blistering Fists (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,315,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,128,0,1625319666,119638232,1625319666,119638232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120404,0,'Blistering Fists (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,315,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,128,0,-1139393875,489484519,3155573421,489484519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120405,0,'Blistering Fists (Master I)','Scroll',711,NULL,0,9,3067436248,0,315,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,128,0,1518970153,-266220107,1518970153,4028747189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120406,0,'Smoldering Fists (Adept I)','Scroll',195,NULL,0,5,3067436248,0,375,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,128,0,-1410978226,2079603454,2883989070,2079603454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120407,0,'Smoldering Fists (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,375,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,128,0,-273619264,360877510,4021348032,360877510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120408,0,'Smoldering Fists (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,375,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,128,0,823539594,1556657482,823539594,1556657482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120409,0,'Smoldering Fists (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,375,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,128,0,737672202,1439920082,737672202,1439920082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120410,0,'Smoldering Fists (Master I)','Scroll',711,NULL,0,9,3067436248,0,375,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,128,0,1926686488,-1412894681,1926686488,2882072615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120411,0,'Smoldering Fists VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,425,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,128,0,-422644231,538773356,3872323065,538773356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120412,0,'Smoldering Fists VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,425,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,128,0,-443307103,1116909087,3851660193,1116909087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120413,0,'Smoldering Fists VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,425,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,128,0,1048959873,52974702,1048959873,52974702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120414,0,'Smoldering Fists VII (Master)','Scroll',711,NULL,0,9,3067436248,0,425,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,128,0,215548243,-1248662670,215548243,3046304626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120415,0,'Quick Flurry (Adept I)','Scroll',195,NULL,0,5,2663054519,0,60,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8589934592,0,-691275118,1485511992,3603692178,1485511992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120416,0,'Quick Flurry (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,60,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8589934592,0,1154780715,-1355391178,1154780715,2939576118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120417,0,'Quick Flurry (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,60,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8589934592,0,-74371818,-1355391178,4220595478,2939576118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120418,0,'Quick Flurry (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,60,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8589934592,0,1198907468,787262952,1198907468,787262952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120419,0,'Quick Flurry (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,60,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8589934592,0,-866087536,-278414046,3428879760,4016553250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120420,0,'Quick Flurry (Master I)','Scroll',711,NULL,0,9,2663054519,0,60,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8589934592,0,1592265545,-638785403,1592265545,3656181893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120421,0,'Snap of The Wrist (Adept I)','Scroll',195,NULL,0,5,2663054519,0,130,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8589934592,0,-460038421,-2120450051,3834928875,2174517245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120422,0,'Snap of The Wrist (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,130,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8589934592,0,-608425399,1451216054,3686541897,1451216054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120423,0,'Snap of The Wrist (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,130,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8589934592,0,-818636201,1451216054,3476331095,1451216054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120424,0,'Snap of The Wrist (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,130,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8589934592,0,-657610863,-985953099,3637356433,3309014197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120425,0,'Snap of The Wrist (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,130,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8589934592,0,700863929,372125346,700863929,372125346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120426,0,'Snap of The Wrist (Master I)','Scroll',711,NULL,0,9,2663054519,0,130,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8589934592,0,669267480,842779096,669267480,842779096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120427,0,'Uncanny Speed (Adept I)','Scroll',195,NULL,0,5,2663054519,0,200,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,-1429202129,-1175568749,2865765167,3119398547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120428,0,'Uncanny Speed (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,200,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,277363641,322910727,277363641,322910727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120429,0,'Uncanny Speed (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,200,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,-1038355196,322910727,3256612100,322910727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120430,0,'Uncanny Speed (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,200,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,-913493133,1862906539,3381474163,1862906539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120431,0,'Uncanny Speed (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,200,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,-1862027278,1399773203,2432940018,1399773203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120432,0,'Uncanny Speed (Master I)','Scroll',711,NULL,0,9,2663054519,0,200,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,-426802019,-1744177210,3868165277,2550790086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120433,0,'Uncanny Reflexes (Adept I)','Scroll',195,NULL,0,5,2663054519,0,270,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,54,0,54,8589934592,0,921361185,-219811235,921361185,4075156061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120434,0,'Uncanny Reflexes (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,270,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,54,0,54,8589934592,0,1235543123,1717126188,1235543123,1717126188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120435,0,'Uncanny Reflexes (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,270,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,54,0,54,8589934592,0,488077635,1717126188,488077635,1717126188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120436,0,'Uncanny Reflexes (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,270,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,54,0,54,8589934592,0,-1165973438,329144016,3128993858,329144016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120437,0,'Uncanny Reflexes (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,270,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,54,0,54,8589934592,0,-667481316,638101048,3627485980,638101048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120438,0,'Uncanny Reflexes (Master I)','Scroll',711,NULL,0,9,2663054519,0,270,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,54,0,54,8589934592,0,1767362187,-459402307,1767362187,3835564989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120439,0,'Uncanny Response (Adept I)','Scroll',195,NULL,0,5,2663054519,0,340,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8589934592,0,-698082522,1483102463,3596884774,1483102463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120440,0,'Uncanny Response (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,340,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8589934592,0,2041567666,-101482495,2041567666,4193484801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120441,0,'Uncanny Response (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,340,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8589934592,0,663368822,-101482495,663368822,4193484801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120442,0,'Uncanny Response (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,340,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8589934592,0,-897486972,736892862,3397480324,736892862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120443,0,'Uncanny Response (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,340,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8589934592,0,-1108819080,-1180540395,3186148216,3114426901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120444,0,'Uncanny Response (Master I)','Scroll',711,NULL,0,9,2663054519,0,340,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8589934592,0,834833479,-588492077,834833479,3706475219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120445,0,'Uncanny Thrusts (Adept I)','Scroll',195,NULL,0,5,2663054519,0,390,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,-854453052,1463395736,3440514244,1463395736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120446,0,'Uncanny Thrusts (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,390,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,1853280153,1184206948,1853280153,1184206948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120447,0,'Uncanny Thrusts (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,390,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,-402312011,-130696008,3892655285,4164271288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120448,0,'Uncanny Thrusts (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,390,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,-986795894,113537648,3308171402,113537648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120449,0,'Uncanny Thrusts (Master I)','Scroll',711,NULL,0,9,2663054519,0,390,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,-1549566031,255195605,2745401265,255195605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120450,0,'Snap of the Wrist VII (Adept)','Scroll',195,NULL,0,5,2663054519,0,440,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8589934592,0,1017224822,-2065690978,1017224822,2229276318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120451,0,'Snap of the Wrist VII (Expert)','Scroll',1211,NULL,0,7,2663054519,0,440,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8589934592,0,1250709828,293978150,1250709828,293978150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120452,0,'Snap of the Wrist VII (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,440,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8589934592,0,394256774,1000571319,394256774,1000571319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120453,0,'Snap of the Wrist VII (Master)','Scroll',711,NULL,0,9,2663054519,0,440,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8589934592,0,433490142,-427457205,433490142,3867510091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120454,0,'Leg Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,220,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,-750107202,208624196,3544860094,208624196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120455,0,'Leg Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,220,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,-155705199,-437530032,4139262097,3857437264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120456,0,'Leg Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,220,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,1222996215,-437530032,1222996215,3857437264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120457,0,'Leg Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,220,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,1259741591,1997239480,1259741591,1997239480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120458,0,'Leg Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,220,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,-1876907868,-1514524604,2418059428,2780442692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120459,0,'Leg Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,220,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,435579477,-2146749995,435579477,2148217301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120460,0,'Snaring Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,290,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-742646076,-1004007106,3552321220,3290960190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120461,0,'Snaring Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,290,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-846920268,1818899201,3448047028,1818899201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120462,0,'Snaring Shot (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,290,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-2052169566,1818899201,2242797730,1818899201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120463,0,'Snaring Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,290,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,996125611,-955012143,996125611,3339955153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120464,0,'Snaring Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,290,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-1338710410,742117653,2956256886,742117653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120465,0,'Snaring Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,290,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-209138494,806612668,4085828802,806612668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120466,0,'Roped Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,360,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,-883925831,-1144645129,3411041465,3150322167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120467,0,'Roped Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,360,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,1957547803,1174407639,1957547803,1174407639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120468,0,'Roped Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,360,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,-103087124,634666957,4191880172,634666957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120469,0,'Roped Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,360,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,-965009569,106032067,3329957727,106032067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120470,0,'Roped Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,360,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,-978876713,-757826912,3316090583,3537140384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120471,0,'Snaring Shot IV (Adept)','Scroll',195,NULL,0,5,1400160844,0,410,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,847505408,-1219388258,847505408,3075579038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120472,0,'Snaring Shot IV (Expert)','Scroll',1211,NULL,0,7,1400160844,0,410,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,623383789,297169332,623383789,297169332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120473,0,'Snaring Shot IV (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,410,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,1730308214,471685519,1730308214,471685519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120474,0,'Snaring Shot IV (Master)','Scroll',711,NULL,0,9,1400160844,0,410,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,361918021,-424266535,361918021,3870700761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120475,0,'Snaring Shot V (Adept)','Scroll',195,NULL,0,5,1400160844,0,460,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,549755813888,0,-1280930521,861204178,3014036775,861204178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120476,0,'Snaring Shot V (Expert)','Scroll',1211,NULL,0,7,1400160844,0,460,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,549755813888,0,-2136767261,1851292029,2158200035,1851292029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120477,0,'Snaring Shot V (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,460,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,549755813888,0,69579090,420223860,69579090,420223860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120478,0,'Snaring Shot V (Master)','Scroll',711,NULL,0,9,1400160844,0,460,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,549755813888,0,-1340473781,-1722270704,2954493515,2572696592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120479,0,'Sneak Attack (Adept I)','Scroll',195,NULL,0,5,1921433074,0,25,10,'An attack from the side that deals moderate damage.								',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6594922283008,0,-1875935830,1628440197,2419031466,1628440197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120480,0,'Sneak Attack (Adept I)','Scroll',195,NULL,0,5,1400160844,0,25,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,549755813888,0,605105916,1628440197,605105916,1628440197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120481,0,'Sneak Attack (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,25,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,549755813888,0,-168376357,1069259174,4126590939,1069259174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120482,0,'Sneak Attack (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,25,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,549755813888,0,1184759107,1069259174,1184759107,1069259174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120483,0,'Sneak Attack (Apprentice II)','Scroll',1212,NULL,0,2,1921433074,0,25,10,'An attack from the side that deals moderate damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8793945538560,0,-807008805,1069259174,3487958491,1069259174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120484,0,'Sneak Attack (Apprentice III)','Scroll',1212,NULL,0,3,1921433074,0,25,10,'					An attack from the side that deals moderate damage.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6594922283008,0,-110044808,1069259174,4184922488,1069259174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120485,0,'Sneak Attack (Adept III)','Scroll',1211,NULL,0,7,1921433074,0,25,10,'An attack from the side that deals moderate damage',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6594922283008,0,1480566181,-1694107198,1480566181,2600860098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120486,0,'Sneak Attack (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,25,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,549755813888,0,1035289202,-1694107198,1035289202,2600860098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120487,0,'Sneak Attack (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,25,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,549755813888,0,2101527648,2146073522,2101527648,2146073522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120488,0,'Sneak Attack (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,0,25,10,'					An attack from the side that deals moderate damage.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6594922283008,0,-92503281,2146073522,4202464015,2146073522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120489,0,'Sneak Attack (Master I)','Scroll',711,NULL,0,9,1921433074,0,25,10,'					An attack from the side that deals moderate damage.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6594922283008,0,1151815375,1812315311,1151815375,1812315311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120490,0,'Sneak Attack (Master I)','Scroll',711,NULL,0,9,1400160844,0,25,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,549755813888,0,-200237630,1812315311,4094729666,1812315311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120491,0,'Hidden Attack (Adept I)','Scroll',195,NULL,0,5,1400160844,0,95,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,549755813888,0,-1272105143,-2098097199,3022862153,2196870097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120492,0,'Hidden Attack (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,95,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,549755813888,0,1669379561,-1513751677,1669379561,2781215619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120493,0,'Hidden Attack (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,95,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,549755813888,0,-776216419,-1513751677,3518750877,2781215619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120494,0,'Hidden Attack (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,95,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,549755813888,0,-1993225695,-136278598,2301741601,4158688698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120495,0,'Hidden Attack (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,95,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,549755813888,0,2146003077,-443278953,2146003077,3851688343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120496,0,'Hidden Attack (Master I)','Scroll',711,NULL,0,9,1400160844,0,95,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,549755813888,0,-194664820,14731479,4100302476,14731479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120497,0,'Pouncing Attack (Adept I)','Scroll',195,NULL,0,5,1400160844,0,165,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,549755813888,0,-259973599,-1959444580,4034993697,2335522716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120498,0,'Pouncing Attack (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,165,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,549755813888,0,1141203531,1165968403,1141203531,1165968403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120499,0,'Pouncing Attack (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,165,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,549755813888,0,1056748891,1165968403,1056748891,1165968403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120500,0,'Pouncing Attack (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,165,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,549755813888,0,-684978878,-8096709,3609988418,4286870587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120501,0,'Pouncing Attack (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,165,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,549755813888,0,-914395883,86943239,3380571413,86943239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120502,0,'Pouncing Attack (Master I)','Scroll',711,NULL,0,9,1400160844,0,165,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,549755813888,0,2050026035,142881110,2050026035,142881110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120503,0,'Longshank (Adept I)','Scroll',195,NULL,0,5,1400160844,0,235,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,549755813888,0,-1714369964,-242737551,2580597332,4052229745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120504,0,'Longshank (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,235,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,549755813888,0,159559439,-1780255975,159559439,2514711321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120505,0,'Longshank (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,235,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,549755813888,0,171661945,-1780255975,171661945,2514711321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120506,0,'Longshank (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,235,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,549755813888,0,-1164178892,558192607,3130788404,558192607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120507,0,'Longshank (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,235,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,549755813888,0,1599599524,-709717747,1599599524,3585249549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120508,0,'Longshank (Master I)','Scroll',711,NULL,0,9,1400160844,0,235,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,549755813888,0,-513811978,-700116302,3781155318,3594850994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120509,0,'Longblade (Adept I)','Scroll',195,NULL,0,5,1400160844,0,305,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,549755813888,0,-539163761,-2090305411,3755803535,2204661885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120510,0,'Longblade (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,305,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,549755813888,0,239243637,-88736493,239243637,4206230803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120511,0,'Longblade (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,305,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,549755813888,0,-216876983,-88736493,4078090313,4206230803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120512,0,'Longblade (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,305,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,549755813888,0,1099367052,679607186,1099367052,679607186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120513,0,'Longblade (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,305,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,549755813888,0,-393088986,-1159454969,3901878310,3135512327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120514,0,'Longblade (Master I)','Scroll',711,NULL,0,9,1400160844,0,305,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,549755813888,0,-298537417,-545145089,3996429879,3749822207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120515,0,'Longstab (Adept I)','Scroll',195,NULL,0,5,1400160844,0,370,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-1886577521,1414810036,2408389775,1414810036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120516,0,'Longstab (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,370,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-1274315797,-1255168175,3020651499,3039799121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120517,0,'Longstab (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,370,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-494589736,-890323529,3800377560,3404643767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120518,0,'Longstab (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,370,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-1992416178,-176274107,2302551118,4118693189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120519,0,'Longstab (Master I)','Scroll',711,NULL,0,9,1400160844,0,370,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-576990300,1039071450,3717976996,1039071450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120520,0,'Sneak Attack VII (Adept)','Scroll',195,NULL,0,5,1400160844,0,420,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,549755813888,0,-601009688,-1237643375,3693957608,3057323921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120521,0,'Sneak Attack VII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,420,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,549755813888,0,-1770943185,-2130180426,2524024111,2164786870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120522,0,'Sneak Attack VII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,420,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,549755813888,0,1643818410,1843658659,1643818410,1843658659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120523,0,'Sneak Attack VII (Master)','Scroll',711,NULL,0,9,1400160844,0,420,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,549755813888,0,-1496582265,1980253147,2798385031,1980253147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120524,0,'Trap (Adept I)','Scroll',195,NULL,0,5,1400160844,0,40,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,549755813888,0,1516091734,-1292443124,1516091734,3002524172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120525,0,'Trap (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,40,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,549755813888,0,1152907596,-584407068,1152907596,3710560228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120526,0,'Trap (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,40,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,549755813888,0,-728047584,-584407068,3566919712,3710560228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120527,0,'Trap (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,40,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,549755813888,0,1504544726,263333026,1504544726,263333026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120528,0,'Trap (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,40,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,549755813888,0,1302096236,-1652865552,1302096236,2642101744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120529,0,'Trap (Master I)','Scroll',711,NULL,0,9,1400160844,0,40,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,549755813888,0,-2021797646,-122527281,2273169650,4172440015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120530,0,'Corner (Adept I)','Scroll',195,NULL,0,5,1400160844,0,110,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,549755813888,0,-1177623874,527352488,3117343422,527352488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120531,0,'Corner (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,110,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,549755813888,0,-1848846102,269884000,2446121194,269884000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120532,0,'Corner (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,110,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,549755813888,0,-1241728834,269884000,3053238462,269884000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120533,0,'Corner (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,110,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,549755813888,0,-561540957,-559621261,3733426339,3735346035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120534,0,'Corner (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,110,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,549755813888,0,1185325549,1346893940,1185325549,1346893940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120535,0,'Corner (Master I)','Scroll',711,NULL,0,9,1400160844,0,110,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,549755813888,0,-1980038610,698654238,2314928686,698654238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120536,0,'Pick Off (Adept I)','Scroll',195,NULL,0,5,1400160844,0,180,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,549755813888,0,-1140611903,-1569625771,3154355393,2725341525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120537,0,'Pick Off (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,180,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,549755813888,0,1471962418,2093556784,1471962418,2093556784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120538,0,'Pick Off (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,180,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,549755813888,0,-1040368894,2093556784,3254598402,2093556784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120539,0,'Pick Off (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,180,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,549755813888,0,2043419467,487934585,2043419467,487934585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120540,0,'Pick Off (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,180,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,549755813888,0,-1486507209,1016645156,2808460087,1016645156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120541,0,'Pick Off (Master I)','Scroll',711,NULL,0,9,1400160844,0,180,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,549755813888,0,-1353980615,-367718636,2940986681,3927248660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120542,0,'Snipe (Adept I)','Scroll',195,NULL,0,5,1400160844,0,250,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-72166299,1813466888,4222800997,1813466888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120543,0,'Snipe (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,250,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-1548628430,540054266,2746338866,540054266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120544,0,'Snipe (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,250,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,2025607453,540054266,2025607453,540054266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120545,0,'Snipe (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,250,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-2092362270,134283542,2202605026,134283542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120546,0,'Snipe (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,250,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-1004918829,1616998638,3290048467,1616998638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120547,0,'Snipe (Master I)','Scroll',711,NULL,0,9,1400160844,0,250,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-1581781728,-16694149,2713185568,4278273147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120548,0,'Cover Fire (Adept I)','Scroll',195,NULL,0,5,1400160844,0,320,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,549755813888,0,-1754159515,-833704200,2540807781,3461263096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120549,0,'Cover Fire (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,320,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,549755813888,0,1977828222,-107270226,1977828222,4187697070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120550,0,'Cover Fire (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,320,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,549755813888,0,1862091836,-107270226,1862091836,4187697070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120551,0,'Cover Fire (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,320,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,549755813888,0,-1992372516,-1256281365,2302594780,3038685931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120552,0,'Cover Fire (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,320,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,549755813888,0,-601123720,-1177891398,3693843576,3117075898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120553,0,'Cover Fire (Master I)','Scroll',711,NULL,0,9,1400160844,0,320,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,549755813888,0,1251883474,1109323654,1251883474,1109323654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120554,0,'Vulnerability (Adept I)','Scroll',195,NULL,0,5,1400160844,0,375,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,549755813888,0,-549536552,-909436723,3745430744,3385530573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120555,0,'Vulnerability (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,375,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,549755813888,0,1973562684,16533170,1973562684,16533170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120556,0,'Vulnerability (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,375,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,549755813888,0,-1694416703,-475337858,2600550593,3819629438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120557,0,'Vulnerability (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,375,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,549755813888,0,1774973008,1085121702,1774973008,1085121702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120558,0,'Vulnerability (Master I)','Scroll',711,NULL,0,9,1400160844,0,375,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,549755813888,0,1929778901,346730003,1929778901,346730003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120559,0,'Snipe VII (Adept)','Scroll',195,NULL,0,5,1400160844,0,425,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,549755813888,0,1482541851,-1619044008,1482541851,2675923288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120560,0,'Snipe VII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,425,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,549755813888,0,-1930473103,1670985972,2364494193,1670985972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120561,0,'Snipe VII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,425,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,549755813888,0,-1104972821,1414897536,3189994475,1414897536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120562,0,'Snipe VII (Master)','Scroll',711,NULL,0,9,1400160844,0,425,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,549755813888,0,-773756808,-1801880167,3521210488,2493087129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120563,0,'Sniper Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,290,10,'The most lethal ranged stealthed attack in the ranger''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-2129930802,-220889394,2165036494,4074077902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120564,0,'Sniper Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,290,10,'The most lethal ranged stealthed attack in the ranger''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,1776836769,2056823970,1776836769,2056823970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120565,0,'Sniper Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,290,10,'The most lethal ranged stealthed attack in the ranger''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-1589704760,-1919360561,2705262536,2375606735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120566,0,'Sniper Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,380,10,'The most lethal ranged stealthed attack in the ranger''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,549755813888,0,1358700728,-220842846,1358700728,4074124450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120567,0,'Sniper Arrow (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,380,10,'The most lethal ranged stealthed attack in the ranger''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,549755813888,0,-1444779863,-650745421,2850187433,3644221875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120568,0,'Sniper Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,380,10,'The most lethal ranged stealthed attack in the ranger''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,549755813888,0,1310232985,1050446491,1310232985,1050446491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120569,0,'Sniper Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,380,10,'The most lethal ranged stealthed attack in the ranger''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,549755813888,0,559311634,-1721267289,559311634,2573700007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120570,0,'Sniper Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,380,10,'The most lethal ranged stealthed attack in the ranger''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,549755813888,0,-2049575611,-912470026,2245391685,3382497270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120571,0,'Sniper Shot III (Adept)','Scroll',195,NULL,0,5,1400160844,0,430,10,'The most lethal ranged stealthed attack in the ranger''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,549755813888,0,-477196846,1112094909,3817770450,1112094909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120572,0,'Sniper Shot III (Expert)','Scroll',1211,NULL,0,7,1400160844,0,430,10,'The most lethal ranged stealthed attack in the ranger''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,549755813888,0,-1557065249,-1289480094,2737902047,3005487202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120573,0,'Sniper Shot III (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,430,10,'The most lethal ranged stealthed attack in the ranger''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,549755813888,0,2059938848,596337977,2059938848,596337977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120574,0,'Sniper Shot III (Master)','Scroll',711,NULL,0,9,1400160844,0,430,10,'The most lethal ranged stealthed attack in the ranger''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,549755813888,0,-1397469136,1143233807,2897498160,1143233807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120575,0,'Lightning Burst (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,5,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8388608,0,-405500444,1651366608,3889466852,1651366608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120576,0,'Lightning Burst (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,5,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8388608,0,268938575,-724666372,268938575,3570300924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120577,0,'Lightning Burst (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,5,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8388608,0,-751764190,-724666372,3543203106,3570300924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120578,0,'Lightning Burst (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,5,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8388608,0,-195948239,-2147016347,4099019057,2147950949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120579,0,'Lightning Burst (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,5,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8388608,0,2020114993,-1801480728,2020114993,2493486568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120580,0,'Lightning Burst (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,5,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8388608,0,-1729652256,1996973064,2565315040,1996973064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120581,0,'Lightning Shock (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,30,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,8388608,0,687576419,-339740645,687576419,3955226651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120582,0,'Lightning Shock (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,30,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,8388608,0,-491295980,612109279,3803671316,612109279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120583,0,'Lightning Shock (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,30,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,8388608,0,-544424128,612109279,3750543168,612109279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120584,0,'Lightning Shock (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,30,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,8388608,0,-1812182844,-1942427521,2482784452,2352539775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120585,0,'Lightning Shock (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,30,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,8388608,0,1240404999,1680730571,1240404999,1680730571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120586,0,'Lightning Shock (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,30,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,8388608,0,-336289669,2067311890,3958677627,2067311890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120587,0,'Plasma Burst (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,60,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8388608,0,-1568480914,-252880295,2726486382,4042087001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120588,0,'Plasma Burst (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,60,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8388608,0,-2075121951,656662588,2219845345,656662588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120589,0,'Plasma Burst (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,60,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8388608,0,-2132770288,656662588,2162197008,656662588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120590,0,'Plasma Burst (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,60,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8388608,0,1964634968,351378017,1964634968,351378017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120591,0,'Plasma Burst (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,60,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8388608,0,216278362,1735524904,216278362,1735524904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120592,0,'Plasma Burst (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,60,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8388608,0,-359138203,-470687988,3935829093,3824279308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120593,0,'Plasmatic Pulse (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,100,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,2147374309,-1731824197,2147374309,2563143099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120594,0,'Plasmatic Pulse (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,100,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,1080470057,341476165,1080470057,341476165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120595,0,'Plasmatic Pulse (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,100,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,-1086525857,341476165,3208441439,341476165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120596,0,'Plasmatic Pulse (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,100,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,-1727122089,1520251418,2567845207,1520251418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120597,0,'Plasmatic Pulse (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,100,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,-1041422750,1410031953,3253544546,1410031953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120598,0,'Plasmatic Pulse (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,100,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,278128626,-1382189193,278128626,2912778103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120599,0,'Solar Flare IX (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,405,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8388608,0,1948724661,1342484009,1948724661,1342484009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120600,0,'Solar Flare IX (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,405,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8388608,0,-35969568,1146356393,4258997728,1146356393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120601,0,'Solar Flare IX (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,405,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8388608,0,-1857832375,-1617939247,2437134921,2677028049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120602,0,'Solar Flare IX (Master)','Scroll',711,NULL,0,9,2662430630,613995491,405,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8388608,0,-228695025,-1286322236,4066272271,3008645060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120603,0,'Plasma Strike (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,145,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8388608,0,1421855470,-876524306,1421855470,3418442990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120604,0,'Plasma Strike (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,145,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8388608,0,1717667940,-44864313,1717667940,4250102983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120605,0,'Plasma Strike (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,145,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8388608,0,-1837893890,-44864313,2457073406,4250102983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120606,0,'Plasma Strike (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,145,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8388608,0,164817793,1104121944,164817793,1104121944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120607,0,'Plasma Strike (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,145,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8388608,0,1710239408,-1123905837,1710239408,3171061459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120608,0,'Plasma Strike (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,145,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8388608,0,-180667955,-1227893451,4114299341,3067073845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120609,0,'Flamestrike (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,215,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8388608,0,1021706002,1025122942,1021706002,1025122942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120610,0,'Flamestrike (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,215,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8388608,0,1505917301,882267917,1505917301,882267917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120611,0,'Flamestrike (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,215,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8388608,0,-1292905779,882267917,3002061517,882267917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120612,0,'Flamestrike (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,215,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8388608,0,1355322143,-1321805710,1355322143,2973161586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120613,0,'Flamestrike (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,215,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8388608,0,-1648231195,1959245081,2646736101,1959245081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120614,0,'Flamestrike (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,215,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8388608,0,2056023964,1177984287,2056023964,1177984287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120615,0,'Sun Strike (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,285,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8388608,0,-578290613,-840734124,3716676683,3454233172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120616,0,'Sun Strike (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,285,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8388608,0,-84476774,1341045144,4210490522,1341045144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120617,0,'Sun Strike (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,285,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8388608,0,-2084333448,1341045144,2210633848,1341045144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120618,0,'Sun Strike (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,285,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8388608,0,952648140,1786636524,952648140,1786636524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120619,0,'Sun Strike (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,285,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8388608,0,-1406951375,264199052,2888015921,264199052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120620,0,'Sun Strike (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,285,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8388608,0,1702711980,-1652707967,1702711980,2642259329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120621,0,'Solar Flare (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,355,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8388608,0,-589647648,380132042,3705319648,380132042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120622,0,'Solar Flare (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,355,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8388608,0,596861680,-806312259,596861680,3488655037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120623,0,'Solar Flare (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,355,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8388608,0,-120043967,2098273695,4174923329,2098273695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120624,0,'Solar Flare (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,355,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8388608,0,314716866,-1885256535,314716866,2409710761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120625,0,'Solar Flare (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,355,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8388608,0,99507622,-1978574606,99507622,2316392690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120626,0,'Solar Flare X (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,455,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8388608,0,-279656607,50567036,4015310689,50567036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120627,0,'Solar Flare X (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,455,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8388608,0,2097037511,1594269931,2097037511,1594269931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120628,0,'Solar Flare X (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,455,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8388608,0,-1862908076,1989794643,2432059220,1989794643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120629,0,'Solar Flare X (Master)','Scroll',711,NULL,0,9,2662430630,613995491,455,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8388608,0,1937441064,-1475943034,1937441064,2819024262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120630,0,'Soldier''s Stance (Adept)','Scroll',195,NULL,0,5,1124719197,0,80,10,'Greatly increases defense, parry and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the warrior''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,24,0,-1618442495,-2077264598,2676524801,2217702698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(120631,0,'Soldier''s Stance (Apprentice)','Scroll',2219,NULL,0,2,1124719197,0,80,10,'Greatly increases defense, parry and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the warrior''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,24,0,2106172861,-1200079977,2106172861,3094887319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120632,0,'Soldier''s Stance (Apprentice)','Scroll',2219,NULL,0,3,1124719197,0,80,10,'Greatly increases defense, parry and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the warrior''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,24,0,589141773,-1200079977,589141773,3094887319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120633,0,'Soldier''s Stance (Expert)','Scroll',2220,NULL,0,7,1124719197,0,80,10,'Greatly increases defense, parry and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the warrior''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,24,0,1862422841,-578193208,1862422841,3716774088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120634,0,'Soldier''s Stance (Journeyman)','Scroll',2219,NULL,0,4,1124719197,0,80,10,'Greatly increases defense, parry and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the warrior''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,24,0,-1979023885,-131475069,2315943411,4163492227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(120635,0,'Soldier''s Stance (Master)','Scroll',711,NULL,0,9,1124719197,0,80,10,'Greatly increases defense, parry and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the warrior''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,24,0,1862468729,713637285,1862468729,713637285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120636,0,'Solist''s Dark Flame','Scroll',75,NULL,0,1,2662430630,0,250,10,'Causes the wizard to be surrounded by swirling energy.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,-1670727912,-1966876847,2624239384,2328090449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120637,0,'Song - For the Glory of the Empire','Scroll',374,NULL,0,1,1311635100,3587918036,90,10,'An ancient orcish war song.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,18,0,18,206158430208,0,-675040632,1054594373,3619926664,1054594373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120638,0,'Song - The Fallen of Zek','Scroll',374,NULL,0,1,1311635100,3587918036,90,10,'An ancient hymn traditionally sung at the funeral of a great warrior.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,18,0,18,206158430208,0,-342354528,-116298398,3952612768,4178668898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120639,0,'Magical Boon (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,15,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,68719476736,0,-965123013,1612222050,3329844283,1612222050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120640,0,'Magical Boon (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,15,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,68719476736,0,-1079217635,-1700103100,3215749661,2594864196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120641,0,'Magical Boon (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,15,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,68719476736,0,886095987,-1700103100,886095987,2594864196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120642,0,'Magical Boon (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,15,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,68719476736,0,789006621,-1519745391,789006621,2775221905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120643,0,'Magical Boon (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,15,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,68719476736,0,924348838,-621044144,924348838,3673923152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120644,0,'Magical Boon (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,15,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,68719476736,0,-235756901,1382728700,4059210395,1382728700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120645,0,'Minstrel''s Luck (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,85,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,68719476736,0,-1010416482,-740438140,3284550814,3554529156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120646,0,'Minstrel''s Luck (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,85,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,68719476736,0,-984802552,1176164531,3310164744,1176164531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120647,0,'Minstrel''s Luck (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,85,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,68719476736,0,882373636,1176164531,882373636,1176164531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120648,0,'Minstrel''s Luck (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,85,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,68719476736,0,191407014,-324008803,191407014,3970958493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120649,0,'Minstrel''s Luck (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,85,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,68719476736,0,-1056482099,105593511,3238485197,105593511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120650,0,'Minstrel''s Luck (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,85,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,68719476736,0,-2145881819,464536048,2149085477,464536048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120651,0,'Minstrels Fortune (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,155,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,68719476736,0,-1881003158,-1872382277,2413964138,2422585019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120652,0,'Minstrels Fortune (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,155,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,68719476736,0,-379163032,1665510300,3915804264,1665510300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120653,0,'Minstrels Fortune (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,155,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,68719476736,0,-1846949929,1665510300,2448017367,1665510300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120654,0,'Minstrels Fortune (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,155,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,68719476736,0,1728371655,1519751641,1728371655,1519751641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120655,0,'Minstrels Fortune (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,155,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,68719476736,0,1998260281,588532104,1998260281,588532104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120656,0,'Minstrels Fortune (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,155,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,68719476736,0,1645013383,-1382689612,1645013383,2912277684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120657,0,'Swan Song (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,225,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,68719476736,0,-2054762333,1983664169,2240204963,1983664169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120658,0,'Swan Song (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,225,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,68719476736,0,-24677646,1983664169,4270289650,1983664169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120659,0,'Swan Song (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,225,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,68719476736,0,800142603,974511864,800142603,974511864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120660,0,'Swan Song (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,225,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,68719476736,0,-749499384,913158717,3545467912,913158717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120661,0,'Swan Song (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,225,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,68719476736,0,-1749827196,-854221931,2545140100,3440745365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120662,0,'Guvienna''s Fortuitous Song (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,295,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,68719476736,0,-1445634888,1899239244,2849332408,1899239244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120663,0,'Guvienna''s Fortuitous Song (Apprentice II)','Scroll',185,NULL,0,2,296246391,3587918036,295,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,68719476736,0,-1603454597,1184751515,2691512699,1184751515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120664,0,'Guvienna''s Fortuitous Song (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,295,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,68719476736,0,-1994064632,1184751515,2300902664,1184751515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120665,0,'Guvienna''s Fortuitous Song (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,295,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,68719476736,0,632305548,2041423815,632305548,2041423815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120666,0,'Guvienna''s Fortuitous Song (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,295,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,68719476736,0,-760457847,114048399,3534509449,114048399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120667,0,'Guvienna''s Fortuitous Song (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,295,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,68719476736,0,-1474057190,-1901206870,2820910106,2393760426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120668,0,'Song of Magic (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,360,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,-793772316,91756001,3501194980,91756001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120669,0,'Song of Magic (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,360,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,713629759,1458603105,713629759,1458603105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120670,0,'Song of Magic (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,360,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,1881150995,-776063856,1881150995,3518903440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120671,0,'Song of Magic (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,360,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,920714579,379676277,920714579,379676277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120672,0,'Song of Magic (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,360,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,1550252816,650015229,1550252816,650015229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120673,0,'Song of Magic VII (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,410,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,68719476736,0,-1200247259,-1385462090,3094720037,2909505206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120674,0,'Song of Magic VII (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,410,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,68719476736,0,655002948,605676372,655002948,605676372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120675,0,'Song of Magic VII (Journeyman)','Scroll',1212,NULL,0,4,296246391,3587918036,410,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,68719476736,0,2145628767,1272516652,2145628767,1272516652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120676,0,'Song of Magic VII (Master)','Scroll',711,NULL,0,9,296246391,3587918036,410,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,68719476736,0,-13165340,-753293767,4281801956,3541673529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120677,0,'Song of Magic VIII (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,460,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,68719476736,0,503201323,1489785202,503201323,1489785202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120678,0,'Song of Magic VIII (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,460,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,68719476736,0,-1072223277,-1192934870,3222744019,3102032426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120679,0,'Song of Magic VIII (Journeyman)','Scroll',1212,NULL,0,4,296246391,3587918036,460,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,68719476736,0,1132679511,1496547594,1132679511,1496547594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120680,0,'Song of Magic VIII (Master)','Scroll',711,NULL,0,9,296246391,3587918036,460,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,68719476736,0,405453427,1340409671,405453427,1340409671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120681,0,'Songster''s Luck (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,85,10,'Increases the combat skills of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,240518168576,0,813649897,1292808627,813649897,1292808627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120682,0,'Offensive Boon (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,15,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,137438953472,0,-144120200,1292808627,4150847096,1292808627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120683,0,'Offensive Boon (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,15,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,137438953472,0,-2124346341,-1091156105,2170620955,3203811191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120684,0,'Offensive Boon (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,15,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,137438953472,0,-1334994483,-1091156105,2959972813,3203811191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120685,0,'Offensive Boon (Apprentice III)','Scroll',1212,NULL,0,3,1311635100,3587918036,85,10,'Increases the combat skills of the bard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,206158430208,0,748138636,-1091156105,748138636,3203811191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120686,0,'Offensive Boon (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,85,10,'Increases the combat skills of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,206158430208,0,332883133,-1091156105,332883133,3203811191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120687,0,'Offensive Boon (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,15,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,137438953472,0,999555494,1418949356,999555494,1418949356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120688,0,'Offensive Boon (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,85,10,'Increases the combat skills of the bard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,206158430208,0,355275009,1418949356,355275009,1418949356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120689,0,'Offensive Boon (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,85,10,'Increases the combat skills of the bard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,206158430208,0,-464208653,-22567581,3830758643,4272399715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120690,0,'Offensive Boon (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,15,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,137438953472,0,-2060760098,-22567581,2234207198,4272399715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120691,0,'Offensive Boon (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,15,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,137438953472,0,-918185782,-1550633087,3376781514,2744334209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120692,0,'Songster''s Luck (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,85,10,'Increases the combat skills of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,240518168576,0,-828776261,-1550633087,3466191035,2744334209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120693,0,'Songster''s Luck (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,85,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,137438953472,0,867766675,-207876157,867766675,4087091139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120694,0,'Songster''s Luck (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,85,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,137438953472,0,263752567,1045983673,263752567,1045983673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120695,0,'Songster''s Luck (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,85,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,137438953472,0,-186159815,1045983673,4108807481,1045983673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120696,0,'Songster''s Luck (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,85,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,137438953472,0,-1513649937,69767534,2781317359,69767534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120697,0,'Songster''s Luck (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,85,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,137438953472,0,200461490,2114556845,200461490,2114556845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120698,0,'Songster''s Luck (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,85,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,137438953472,0,-27692339,-215428093,4267274957,4079539203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120699,0,'Lucky Boon (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,155,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,137438953472,0,-63862641,2029855560,4231104655,2029855560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120700,0,'Lucky Boon (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,155,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,137438953472,0,-323707845,-2081947605,3971259451,2213019691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120701,0,'Lucky Boon (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,155,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,137438953472,0,-1858671627,-2081947605,2436295669,2213019691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120702,0,'Lucky Boon (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,155,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,137438953472,0,509266610,2127145706,509266610,2127145706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120703,0,'Lucky Boon (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,155,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,137438953472,0,-1105672739,-1011228097,3189294557,3283739199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120704,0,'Lucky Boon (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,155,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,137438953472,0,1772474619,-1983254649,1772474619,2311712647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120705,0,'Discordant Boon (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,225,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,137438953472,0,260473191,-2132442525,260473191,2162524771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120706,0,'Discordant Boon (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,225,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,137438953472,0,1478945646,243202339,1478945646,243202339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120707,0,'Discordant Boon (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,225,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,137438953472,0,-43933074,243202339,4251034222,243202339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120708,0,'Discordant Boon (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,225,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,137438953472,0,-1689181613,-762492149,2605785683,3532475147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120709,0,'Discordant Boon (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,225,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,137438953472,0,-1348127968,1311710007,2946839328,1311710007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120710,0,'Discordant Boon (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,225,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,137438953472,0,180475729,630001254,180475729,630001254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120711,0,'Dissonant Boon (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,295,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,137438953472,0,392602759,1601299257,392602759,1601299257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120712,0,'Dissonant Boon (Apprentice II)','Scroll',185,NULL,0,2,340921594,3587918036,295,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,137438953472,0,-295544062,66942931,3999423234,66942931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120713,0,'Dissonant Boon (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,295,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,137438953472,0,-1832419353,66942931,2462547943,66942931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120714,0,'Dissonant Boon (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,295,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,137438953472,0,-1017507673,1508665216,3277459623,1508665216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120715,0,'Dissonant Boon (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,295,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,137438953472,0,267208854,1135384007,267208854,1135384007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120716,0,'Dissonant Boon (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,295,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,137438953472,0,-1704066006,-1360256275,2590901290,2934711021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120717,0,'Weapon Boon (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,360,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,137438953472,0,86973626,624547238,86973626,624547238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120718,0,'Weapon Boon (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,360,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,137438953472,0,145871836,783428971,145871836,783428971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120719,0,'Weapon Boon (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,360,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,137438953472,0,1743570345,958832995,1743570345,958832995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120720,0,'Weapon Boon (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,360,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,137438953472,0,971015150,1860423551,971015150,1860423551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120721,0,'Weapon Boon (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,360,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,137438953472,0,-1903619872,-836312050,2391347424,3458655246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120722,0,'Songster''s Luck VII (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,410,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,137438953472,0,316214630,1173558085,316214630,1173558085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120723,0,'Songster''s Luck VII (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,410,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,137438953472,0,-2097622332,4577383,2197344964,4577383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120724,0,'Songster''s Luck VII (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,410,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,137438953472,0,274898750,-1418413157,274898750,2876554139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120725,0,'Songster''s Luck VII (Master)','Scroll',711,NULL,0,9,340921594,3587918036,410,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,137438953472,0,1425427645,-146432758,1425427645,4148534538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120726,0,'Songster''s Luck VIII (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,460,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,137438953472,0,-171660303,2089839169,4123306993,2089839169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120727,0,'Songster''s Luck VIII (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,460,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,137438953472,0,-327890555,118587143,3967076741,118587143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120728,0,'Songster''s Luck VIII (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,460,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,137438953472,0,512063471,215353998,512063471,215353998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120729,0,'Songster''s Luck VIII (Master)','Scroll',711,NULL,0,9,340921594,3587918036,460,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,137438953472,0,981096444,-267306390,981096444,4027660906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120730,0,'Sonic Fists (Adept I)','Scroll',195,NULL,0,5,3067436248,0,275,10,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,-279467030,391366354,4015500266,391366354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120731,0,'Sonic Fists (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,275,10,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,331358391,1853652565,331358391,1853652565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120732,0,'Sonic Fists (Master I)','Scroll',711,NULL,0,9,3067436248,0,275,10,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,37847876,-1719911624,37847876,2575055672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120733,0,'Sonic Punch (Adept I)','Scroll',195,NULL,0,5,3067436248,0,370,10,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,-1505996409,-819106570,2788970887,3475860726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120734,0,'Sonic Punch (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,370,10,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,-1985724385,-916065414,2309242911,3378901882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120735,0,'Sonic Punch (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,370,10,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,90772265,1386734638,90772265,1386734638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120736,0,'Sonic Punch (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,370,10,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,-1191899091,-1993076370,3103068205,2301890926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120737,0,'Sonic Punch (Master I)','Scroll',711,NULL,0,9,3067436248,0,370,10,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,-700297284,-1515740861,3594670012,2779226435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120738,0,'Sonic Punch III (Adept)','Scroll',195,NULL,0,5,3067436248,0,420,10,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,128,0,-1520273165,779245064,2774694131,779245064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120739,0,'Sonic Punch III (Expert)','Scroll',2220,NULL,0,7,3067436248,0,420,10,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,128,0,-35605945,138634255,4259361351,138634255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120740,0,'Sonic Punch III (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,420,10,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,128,0,779792501,-1054651209,779792501,3240316087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120741,0,'Sonic Punch III (Master)','Scroll',711,NULL,0,9,3067436248,0,420,10,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,128,0,-228199512,-12377758,4066767784,4282589538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120742,0,'Soothe Servant (Adept I)','Scroll',195,NULL,0,5,2120065377,366253016,70,10,'Heals the summoner''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1879048192,0,1326547863,167566517,1326547863,167566517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120743,0,'Soothe Servant (Apprentice II)','Scroll',75,NULL,0,2,2120065377,366253016,70,10,'Heals the summoner''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1879048192,0,-1293280510,-626020170,3001686786,3668947126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120744,0,'Soothe Servant (Apprentice III)','Scroll',75,NULL,0,3,2120065377,366253016,70,10,'Heals the summoner''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1879048192,0,879855155,-626020170,879855155,3668947126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120745,0,'Soothe Servant (Adept III)','Scroll',713,NULL,0,7,2120065377,366253016,70,10,'Heals the summoner''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1879048192,0,2109481810,-1112267340,2109481810,3182699956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120746,0,'Soothe Servant (Apprentice IV)','Scroll',75,NULL,0,4,2120065377,366253016,70,10,'Heals the summoner''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1879048192,0,1399130262,-1694608734,1399130262,2600358562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120747,0,'Soothe Servant (Master I)','Scroll',711,NULL,0,9,2120065377,366253016,70,10,'Heals the summoner''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1879048192,0,560665341,1253335257,560665341,1253335257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120748,0,'Soothing Sermon (Adept I)','Scroll',195,NULL,0,5,3341842907,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,28672,0,1307814002,-1615650646,1307814002,2679316650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120749,0,'Soothing Sermon (Apprentice II)','Scroll',75,NULL,0,2,3341842907,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,28672,0,1674174948,-1468858725,1674174948,2826108571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120750,0,'Soothing Sermon (Apprentice III)','Scroll',75,NULL,0,3,3341842907,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,28672,0,1294662864,-1468858725,1294662864,2826108571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120751,0,'Soothing Sermon (Adept III)','Scroll',713,NULL,0,7,3341842907,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,28672,0,1587262001,808085437,1587262001,808085437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120752,0,'Soothing Sermon (Apprentice IV)','Scroll',75,NULL,0,4,3341842907,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,28672,0,-1807074902,-400352113,2487892394,3894615183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120753,0,'Soothing Sermon (Master I)','Scroll',711,NULL,0,9,3341842907,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,28672,0,1588566916,-953539888,1588566916,3341427408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120754,0,'Soothing Sermon (Master I)','Scroll',711,NULL,0,9,3341842907,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,28672,0,-633103079,-953539888,3661864217,3341427408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120755,0,'Forced Cannibalize (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,260,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1048576,0,-1030395174,-2001585414,3264572122,2293381882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120756,0,'Forced Cannibalize (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,260,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1048576,0,-1596258786,1532376915,2698708510,1532376915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120757,0,'Forced Cannibalize (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,260,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1048576,0,158798961,-1403620802,158798961,2891346494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120758,0,'Soul Cannibalize (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,360,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,-1022175324,-1770584210,3272791972,2524383086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120759,0,'Soul Cannibalize (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,360,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,1384904544,-832134446,1384904544,3462832850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120760,0,'Soul Cannibalize (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,360,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,1374031520,-1406491341,1374031520,2888475955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120761,0,'Soul Cannibalize (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,360,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,-1764954710,-1908981562,2530012586,2385985734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120762,0,'Soul Cannibalize (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,360,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,845224071,1529536606,845224071,1529536606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120763,0,'Soul Cannibalize III (Adept)','Scroll',195,NULL,0,5,3191839982,613995491,410,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,-473685230,-788588779,3821282066,3506378517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120764,0,'Soul Cannibalize III (Expert)','Scroll',713,NULL,0,7,3191839982,613995491,410,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,-1551241132,1807451543,2743726164,1807451543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120765,0,'Soul Cannibalize III (Journeyman)','Scroll',75,NULL,0,4,3191839982,613995491,410,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,-1132069737,422143036,3162897559,422143036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120766,0,'Soul Cannibalize III (Master)','Scroll',711,NULL,0,9,3191839982,613995491,410,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,1254316710,-1665416966,1254316710,2629550330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120767,0,'Soul Cannibalize IV (Adept)','Scroll',195,NULL,0,5,3191839982,613995491,460,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,-495854065,-452031794,3799113231,3842935502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120768,0,'Soul Cannibalize IV (Expert)','Scroll',713,NULL,0,7,3191839982,613995491,460,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,-1064425104,2056224598,3230542192,2056224598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120769,0,'Soul Cannibalize IV (Journeyman)','Scroll',75,NULL,0,4,3191839982,613995491,460,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,-1971884956,-1106130852,2323082340,3188836444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120770,0,'Soul Cannibalize IV (Master)','Scroll',711,NULL,0,9,3191839982,613995491,460,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,700744578,-1919993285,700744578,2374974011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120771,0,'Kick (Adept I)','Scroll',195,NULL,0,5,2741805322,0,25,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,512,0,1621758165,-976263261,1621758165,3318704035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120772,0,'Kick (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,25,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,512,0,-2137503744,1236050782,2157463552,1236050782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120773,0,'Kick (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,25,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,512,0,-1409695756,-28362096,2885271540,4266605200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120774,0,'Kick (Master I)','Scroll',711,NULL,0,9,2741805322,0,25,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,512,0,1718997871,-1095965133,1718997871,3199002163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120775,0,'Boot (Adept I)','Scroll',195,NULL,0,5,2741805322,0,95,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,512,0,616256008,-725926780,616256008,3569040516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120776,0,'Boot (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,95,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,512,0,-2142487109,-774750033,2152480187,3520217263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120777,0,'Boot (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,95,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,512,0,-142115749,-774750033,4152851547,3520217263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120778,0,'Boot (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,95,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,512,0,1246605850,-323526034,1246605850,3971441262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120779,0,'Boot (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,95,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,512,0,-1989694053,-1853644101,2305273243,2441323195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120780,0,'Boot (Master I)','Scroll',711,NULL,0,9,2741805322,0,95,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,512,0,198200042,464987907,198200042,464987907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120781,0,'Spiked Boot (Adept I)','Scroll',195,NULL,0,5,2741805322,0,165,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,512,0,-1905647905,-1872572344,2389319391,2422394952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120782,0,'Spiked Boot (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,165,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,512,0,1293455314,2010333003,1293455314,2010333003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120783,0,'Spiked Boot (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,165,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,512,0,937960185,2010333003,937960185,2010333003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120784,0,'Spiked Boot (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,165,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,512,0,648856105,2116105497,648856105,2116105497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120785,0,'Spiked Boot (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,165,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,512,0,1647747578,931323231,1647747578,931323231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120786,0,'Spiked Boot (Master I)','Scroll',711,NULL,0,9,2741805322,0,165,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,512,0,2083979092,-1994297228,2083979092,2300670068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120787,0,'Soulrend (Adept I)','Scroll',195,NULL,0,5,2741805322,0,235,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,512,0,169747121,-1480412892,169747121,2814554404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120788,0,'Soulrend (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,235,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,512,0,179202252,-504051659,179202252,3790915637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120789,0,'Soulrend (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,235,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,512,0,425510836,-504051659,425510836,3790915637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120790,0,'Soulrend (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,235,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,512,0,1898762888,974305291,1898762888,974305291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120791,0,'Soulrend (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,235,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,512,0,2143571841,-1583011295,2143571841,2711956001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120792,0,'Soulrend (Master I)','Scroll',711,NULL,0,9,2741805322,0,235,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,512,0,-2144335048,-854393498,2150632248,3440573798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120793,0,'Smash (Adept I)','Scroll',195,NULL,0,5,2741805322,0,305,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,512,0,-1947485725,2047020616,2347481571,2047020616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120794,0,'Smash (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,305,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,512,0,843126016,1557941136,843126016,1557941136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120795,0,'Smash (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,305,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,512,0,594869289,1557941136,594869289,1557941136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120796,0,'Smash (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,305,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,512,0,-1820083911,2127254727,2474883385,2127254727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120797,0,'Smash (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,305,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,512,0,1232346419,479046020,1232346419,479046020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120798,0,'Smash (Master I)','Scroll',711,NULL,0,9,2741805322,0,305,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,512,0,-563061795,-1983180374,3731905501,2311786922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120799,0,'Lucan''s Boot (Adept I)','Scroll',195,NULL,0,5,2741805322,0,370,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,-751536523,35579617,3543430773,35579617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120800,0,'Lucan''s Boot (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,370,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,898730317,-1053287299,898730317,3241679997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120801,0,'Lucan''s Boot (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,370,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,-2031529867,-776383901,2263437429,3518583395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120802,0,'Lucan''s Boot (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,370,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,79747455,-2123760023,79747455,2171207273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120803,0,'Lucan''s Boot (Master I)','Scroll',711,NULL,0,9,2741805322,0,370,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,-2054892373,649664270,2240074923,649664270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120804,0,'Soulrend VII (Adept)','Scroll',195,NULL,0,5,2741805322,0,420,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,714294847,-1385373627,714294847,2909593669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120805,0,'Soulrend VII (Expert)','Scroll',2220,NULL,0,7,2741805322,0,420,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,-1072858576,11356052,3222108720,11356052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120806,0,'Soulrend VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,0,420,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,114772324,1599046907,114772324,1599046907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120807,0,'Soulrend VII (Master)','Scroll',711,NULL,0,9,2741805322,0,420,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,652271967,-139656455,652271967,4155310841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120808,0,'Rot (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,5,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1073741824,0,1673741974,815126418,1673741974,815126418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120809,0,'Rot (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,5,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1073741824,0,1833460270,936229302,1833460270,936229302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120810,0,'Rot (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,5,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1073741824,0,1113867556,936229302,1113867556,936229302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120811,0,'Rot (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,5,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1073741824,0,-1871506823,411564500,2423460473,411564500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120812,0,'Rot (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,5,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1073741824,0,1387283394,2006735778,1387283394,2006735778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120813,0,'Rot (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,5,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1073741824,0,1931523188,-276316999,1931523188,4018650297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120814,0,'Greater Rot (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,30,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,1073741824,0,1078077454,-1637243516,1078077454,2657723780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120815,0,'Greater Rot (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,30,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,1073741824,0,1649867788,-1795053488,1649867788,2499913808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120816,0,'Greater Rot (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,30,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,1073741824,0,1007631926,-1795053488,1007631926,2499913808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120817,0,'Greater Rot (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,30,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,1073741824,0,-957276211,-318918409,3337691085,3976048887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120818,0,'Greater Rot (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,30,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,1073741824,0,1393011774,-716158396,1393011774,3578808900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120819,0,'Greater Rot (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,30,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,1073741824,0,1119881793,469628314,1119881793,469628314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120820,0,'Seething Rot (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,60,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,-997480469,-1876426031,3297486827,2418541265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120821,0,'Seething Rot (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,60,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,-1869454182,1519715118,2425513114,1519715118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120822,0,'Seething Rot (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,60,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,751629947,1519715118,751629947,1519715118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120823,0,'Seething Rot (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,60,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,-1403904518,-135113685,2891062778,4159853611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120824,0,'Seething Rot (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,60,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,-1535576640,449110330,2759390656,449110330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120825,0,'Seething Rot (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,60,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,1998815884,15864134,1998815884,15864134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120826,0,'Pestilential Blast (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,100,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,-1161134364,-1524162358,3133832932,2770804938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120827,0,'Pestilential Blast (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,100,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,-1429877814,-1524162358,2865089482,2770804938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120828,0,'Pestilential Blast (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,100,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,1057660194,978872978,1057660194,978872978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120829,0,'Pestilential Blast (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,100,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,-1621144290,-445201698,2673823006,3849765598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120830,0,'Pestilential Blast (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,100,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,448281901,-849858561,448281901,3445108735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120831,0,'Soulrot IX (Adept)','Scroll',195,NULL,0,5,2894715199,613995491,405,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1073741824,0,-1433781313,634581942,2861185983,634581942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120832,0,'Soulrot IX (Expert)','Scroll',713,NULL,0,7,2894715199,613995491,405,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1073741824,0,907621566,613505569,907621566,613505569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120833,0,'Soulrot IX (Journeyman)','Scroll',75,NULL,0,4,2894715199,613995491,405,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1073741824,0,1552016949,787322718,1552016949,787322718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120834,0,'Soulrot IX (Master)','Scroll',711,NULL,0,9,2894715199,613995491,405,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1073741824,0,-1193387279,-745463988,3101580017,3549503308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120835,0,'Rotten Blast (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,145,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1073741824,0,-1938294404,2000637740,2356672892,2000637740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120836,0,'Rotten Blast (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,145,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1073741824,0,-990888247,-1961244676,3304079049,2333722620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120837,0,'Rotten Blast (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,145,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1073741824,0,59495384,-1961244676,59495384,2333722620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120838,0,'Rotten Blast (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,145,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1073741824,0,-1653055652,874106311,2641911644,874106311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120839,0,'Rotten Blast (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,145,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1073741824,0,1155526248,-884464152,1155526248,3410503144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120840,0,'Rotten Blast (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,145,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1073741824,0,-584232751,-1021736790,3710734545,3273230506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120841,0,'Skinrot (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,215,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1073741824,0,-211195007,1221361633,4083772289,1221361633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120842,0,'Skinrot (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,215,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1073741824,0,-1064706154,-2048134014,3230261142,2246833282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120843,0,'Skinrot (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,215,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1073741824,0,818748865,-2048134014,818748865,2246833282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120844,0,'Skinrot (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,215,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1073741824,0,1554493039,-772570886,1554493039,3522396410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120845,0,'Skinrot (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,215,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1073741824,0,1580867660,-977660266,1580867660,3317307030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120846,0,'Skinrot (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,215,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1073741824,0,1539671468,653510039,1539671468,653510039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120847,0,'Death Rot (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,285,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1073741824,0,408420362,-1390005540,408420362,2904961756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120848,0,'Death Rot (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,285,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1073741824,0,1943377005,844651146,1943377005,844651146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120849,0,'Death Rot (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,285,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1073741824,0,-40132433,844651146,4254834863,844651146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120850,0,'Death Rot (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,285,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1073741824,0,955527196,-1988221274,955527196,2306746022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120851,0,'Death Rot (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,285,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1073741824,0,620808390,1913239710,620808390,1913239710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120852,0,'Death Rot (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,285,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1073741824,0,963346518,2122212299,963346518,2122212299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120853,0,'Soulrot (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,355,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1073741824,0,1297462560,-173304704,1297462560,4121662592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120854,0,'Soulrot (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,355,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1073741824,0,387733942,1010065686,387733942,1010065686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120855,0,'Soulrot (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,355,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1073741824,0,-630578921,-335825185,3664388375,3959142111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120856,0,'Soulrot (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,355,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1073741824,0,2011047481,2087027458,2011047481,2087027458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120857,0,'Soulrot (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,355,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1073741824,0,1728109593,486273970,1728109593,486273970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120858,0,'Soulrot X (Adept)','Scroll',195,NULL,0,5,2894715199,613995491,455,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1073741824,0,2104015847,-1073900354,2104015847,3221066942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120859,0,'Soulrot X (Expert)','Scroll',713,NULL,0,7,2894715199,613995491,455,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1073741824,0,1400770552,718339444,1400770552,718339444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120860,0,'Soulrot X (Journeyman)','Scroll',75,NULL,0,4,2894715199,613995491,455,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1073741824,0,-576421102,13856872,3718546194,13856872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120861,0,'Soulrot X (Master)','Scroll',711,NULL,0,9,2894715199,613995491,455,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1073741824,0,-575053385,-573523943,3719913911,3721443353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120862,0,'Sparkling Blade (Adept I)','Scroll',195,NULL,0,5,1311635100,0,55,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,240518168576,0,-2059351703,-1693970354,2235615593,2600996942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120863,0,'Sparkling Blade (Apprentice)','Scroll',1212,NULL,0,2,1311635100,0,55,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,206158430208,0,2019101383,678081488,2019101383,678081488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120864,0,'Sparkling Blade (Apprentice)','Scroll',1212,NULL,0,3,1311635100,0,55,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,206158430208,0,1354973745,678081488,1354973745,678081488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120865,0,'Sparkling Blade (Expert)','Scroll',1211,NULL,0,7,1311635100,0,55,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,206158430208,0,753718271,-1756759316,753718271,2538207980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120866,0,'Sparkling Blade (Journeyman)','Scroll',1212,NULL,0,4,1311635100,0,55,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,206158430208,0,-1881484663,1748718020,2413482633,1748718020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120867,0,'Sparkling Blade (Master I)','Scroll',711,NULL,0,9,1311635100,0,55,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,240518168576,0,-277104404,1615445889,4017862892,1615445889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120868,0,'Spectral Ward (Adept I)','Scroll',195,NULL,0,5,3343700951,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1835008,0,-445950189,-1703926950,3849017107,2591040346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120869,0,'Spectral Ward (Apprentice)','Scroll',75,NULL,0,3,3343700951,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1572864,0,1470785116,476962164,1470785116,476962164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120870,0,'Spectral Ward (Apprentice)','Scroll',75,NULL,0,2,3343700951,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1572864,0,-1798026702,476962164,2496940594,476962164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120871,0,'Spectral Ward (Expert)','Scroll',713,NULL,0,7,3343700951,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1572864,0,-1340378834,-1919789406,2954588462,2375177890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120872,0,'Spectral Ward (Journeyman)','Scroll',75,NULL,0,4,3343700951,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1572864,0,358598265,1547452256,358598265,1547452256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120873,0,'Spectral Ward (Master I)','Scroll',711,NULL,0,9,3343700951,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1835008,0,-80435460,2056393679,4214531836,2056393679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120874,0,'Spectral Ward (Master)','Scroll',711,NULL,0,9,3343700951,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1572864,0,653317847,2056393679,653317847,2056393679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120875,0,'Overwhelming Silence (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,80,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,67108864,0,1526898187,820284301,1526898187,820284301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120876,0,'Overwhelming Silence (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,80,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,67108864,0,-869197408,26545048,3425769888,26545048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120877,0,'Overwhelming Silence (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,80,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,67108864,0,-1474371256,26545048,2820596040,26545048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120878,0,'Overwhelming Silence (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,80,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,67108864,0,1289173133,-1785756291,1289173133,2509211005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120879,0,'Overwhelming Silence (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,80,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,67108864,0,-321512639,1103423884,3973454657,1103423884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120880,0,'Overwhelming Silence (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,80,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,67108864,0,-1678512460,1653587984,2616454836,1653587984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120881,0,'Speechless (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,150,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,-524242008,-1205923269,3770725288,3089044027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120882,0,'Speechless (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,150,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,1684923369,345101936,1684923369,345101936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120883,0,'Speechless (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,150,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,1151083893,345101936,1151083893,345101936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120884,0,'Speechless (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,150,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,-244855837,-1224382371,4050111459,3070584925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120885,0,'Speechless (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,150,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,97421897,1421882468,97421897,1421882468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120886,0,'Speechless (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,150,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,-2049938882,1074081072,2245028414,1074081072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120887,0,'Mind Drain (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,220,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,67108864,0,1085105531,-875505029,1085105531,3419462267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120888,0,'Mind Drain (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,220,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,67108864,0,-1686280936,1635431320,2608686360,1635431320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120889,0,'Mind Drain (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,220,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,67108864,0,618245632,1635431320,618245632,1635431320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120890,0,'Mind Drain (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,220,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,67108864,0,163227944,-1045764603,163227944,3249202693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120891,0,'Mind Drain (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,220,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,67108864,0,1703608636,556487052,1703608636,556487052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120892,0,'Mind Drain (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,220,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,67108864,0,1169539663,917152616,1169539663,917152616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120893,0,'Drain Thought (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,290,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,2145323088,-882466917,2145323088,3412500379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120894,0,'Drain Thought (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,290,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,-314561909,615997162,3980405387,615997162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120895,0,'Drain Thought (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,290,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,822189094,615997162,822189094,615997162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120896,0,'Drain Thought (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,290,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,-1929912082,1637921336,2365055214,1637921336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120897,0,'Drain Thought (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,290,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,1825285824,1692843262,1825285824,1692843262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120898,0,'Drain Thought (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,290,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,500176784,-1767835819,500176784,2527131477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120899,0,'Drain Consciousness (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,360,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,67108864,0,342743795,-659006436,342743795,3635960860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120900,0,'Drain Consciousness (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,360,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,67108864,0,-1143543857,-1519310296,3151423439,2775657000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120901,0,'Drain Consciousness (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,360,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,67108864,0,-1006025367,309295736,3288941929,309295736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120902,0,'Drain Consciousness (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,360,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,67108864,0,-100036535,-450836420,4194930761,3844130876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120903,0,'Drain Consciousness (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,360,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,67108864,0,-1383101389,-445694187,2911865907,3849273109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120904,0,'Speechless VI (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,410,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,67108864,0,1941184341,1857734750,1941184341,1857734750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120905,0,'Speechless VI (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,410,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,67108864,0,-794330056,-1978967984,3500637240,2315999312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120906,0,'Speechless VI (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,410,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,67108864,0,330258920,1143630006,330258920,1143630006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120907,0,'Speechless VI (Master)','Scroll',711,NULL,0,9,2898101972,882983852,410,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,67108864,0,1428137841,2097880381,1428137841,2097880381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120908,0,'Speechless VII (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,460,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,67108864,0,1687976853,-153163146,1687976853,4141804150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120909,0,'Speechless VII (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,460,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,67108864,0,1272223468,-1087990648,1272223468,3206976648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120910,0,'Speechless VII (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,460,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,67108864,0,2099462825,1239812136,2099462825,1239812136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120911,0,'Speechless VII (Master)','Scroll',711,NULL,0,9,2898101972,882983852,460,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,67108864,0,-831763035,1210503653,3463204261,1210503653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120912,0,'Spell Lash (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,200,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,2098850544,789892756,2098850544,789892756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120913,0,'Spell Lash (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,200,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,152272763,-1204737238,152272763,3090230058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120914,0,'Spell Lash (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,200,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,-1357401330,-1204737238,2937565966,3090230058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120915,0,'Spell Lash (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,200,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,-1767550996,-235151880,2527416300,4059815416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120916,0,'Spell Lash (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,200,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,1212272711,-127874754,1212272711,4167092542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120917,0,'Spell Lash (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,200,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,-864905189,117151893,3430062107,117151893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120918,0,'Spell Whip (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,270,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,134217728,0,1737053211,-1688484985,1737053211,2606482311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120919,0,'Spell Whip (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,270,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,134217728,0,-1749458977,-1770733596,2545508319,2524233700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120920,0,'Spell Whip (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,270,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,134217728,0,-1406623579,-1770733596,2888343717,2524233700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120921,0,'Spell Whip (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,270,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,134217728,0,1710144854,1978782507,1710144854,1978782507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120922,0,'Spell Whip (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,270,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,134217728,0,-689180445,-702194192,3605786851,3592773104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120923,0,'Spell Whip (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,270,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,134217728,0,699067695,-2098096570,699067695,2196870726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120924,0,'Spell Scourge (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,340,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,134217728,0,1001802608,153379085,1001802608,153379085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120925,0,'Spell Scourge (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,340,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,134217728,0,-50342822,-1768291924,4244624474,2526675372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120926,0,'Spell Scourge (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,340,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,134217728,0,-2092139062,-1768291924,2202828234,2526675372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120927,0,'Spell Scourge (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,340,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,134217728,0,-569969385,2014234295,3724997911,2014234295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120928,0,'Spell Scourge (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,340,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,134217728,0,-527038154,-691280968,3767929142,3603686328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120929,0,'Spell Scourge (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,340,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,134217728,0,-1410353672,-1894874150,2884613624,2400093146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120930,0,'Spell Curse (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,390,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,-1103602878,-400404953,3191364418,3894562343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120931,0,'Spell Curse (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,390,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,526823974,-1504561282,526823974,2790406014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120932,0,'Spell Curse (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,390,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,1395769656,-1554773682,1395769656,2740193614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120933,0,'Spell Curse (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,390,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,775414292,-435956374,775414292,3859010922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120934,0,'Spell Curse (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,390,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,1028947337,1414810659,1028947337,1414810659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120935,0,'Spell Curse V (Adept)','Scroll',195,NULL,0,5,2950599749,613995491,440,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,134217728,0,396060114,1158569963,396060114,1158569963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120936,0,'Spell Curse V (Expert)','Scroll',713,NULL,0,7,2950599749,613995491,440,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,134217728,0,1026580909,824945604,1026580909,824945604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120937,0,'Spell Curse V (Journeyman)','Scroll',75,NULL,0,4,2950599749,613995491,440,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,134217728,0,-54688581,146644330,4240278715,146644330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120938,0,'Spell Curse V (Master)','Scroll',711,NULL,0,9,2950599749,613995491,440,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,134217728,0,850731074,-970199383,850731074,3324767913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120939,0,'Spellshield (Adept)','Scroll',195,NULL,0,5,2898101972,3587918036,290,10,'Augmentation placed on an ally that can reflect up to three hostile profession spells or abilities back at their original caster. This spell has a recurring power cost over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,-1227627714,1875405719,3067339582,1875405719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120940,0,'Spellshield (Expert)','Scroll',713,NULL,0,7,2898101972,3587918036,290,10,'Augmentation placed on an ally that can reflect up to three hostile profession spells or abilities back at their original caster. This spell has a recurring power cost over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,1263101552,1756516583,1263101552,1756516583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120941,0,'Spellshield (Master)','Scroll',711,NULL,0,9,2898101972,3587918036,290,10,'Augmentation placed on an ally that can reflect up to three hostile profession spells or abilities back at their original caster. This spell has a recurring power cost over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,-1186381288,-1615719030,3108586008,2679248266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120942,0,'Shadow Shot (Adept I)','Scroll',195,NULL,0,5,2711101135,0,75,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1099511627776,0,-379511039,-1566302442,3915456257,2728664854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120943,0,'Shadow Shot (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,75,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1099511627776,0,1698331281,-1500770766,1698331281,2794196530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120944,0,'Shadow Shot (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,75,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1099511627776,0,-466662288,-1500770766,3828305008,2794196530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120945,0,'Shadow Shot (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,75,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1099511627776,0,-103542994,-222261467,4191424302,4072705829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120946,0,'Shadow Shot (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,75,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1099511627776,0,-713155518,-421663706,3581811778,3873303590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120947,0,'Shadow Shot (Master I)','Scroll',711,NULL,0,9,2711101135,0,75,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1099511627776,0,-757713689,96520776,3537253607,96520776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120948,0,'Cloaked Barb (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,145,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1099511627776,0,1519943753,-647867676,1519943753,3647099620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120949,0,'Cloaked Barb (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,145,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1099511627776,0,978682069,-647867676,978682069,3647099620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120950,0,'Cloaked Barb (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,145,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1099511627776,0,343425669,-920214599,343425669,3374752697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120951,0,'Cloaked Barb (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,145,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1099511627776,0,265225729,-1724665616,265225729,2570301680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120952,0,'Cloaked Barb (Master I)','Scroll',711,NULL,0,9,2711101135,0,145,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1099511627776,0,-876941182,1042736852,3418026114,1042736852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120953,0,'Killer Instinct (Adept I)','Scroll',195,NULL,0,5,2711101135,0,215,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1099511627776,0,1131365402,-1242361441,1131365402,3052605855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120954,0,'Killer Instinct (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,215,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1099511627776,0,1733812358,-1764419775,1733812358,2530547521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120955,0,'Killer Instinct (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,215,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1099511627776,0,1274230713,-1764419775,1274230713,2530547521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120956,0,'Killer Instinct (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,215,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1099511627776,0,-2029318777,1723065263,2265648519,1723065263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120957,0,'Killer Instinct (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,215,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1099511627776,0,-1133449225,-695929515,3161518071,3599037781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120958,0,'Killer Instinct (Master I)','Scroll',711,NULL,0,9,2711101135,0,215,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1099511627776,0,-1498684586,-1850497342,2796282710,2444469954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120959,0,'Spitting Asp (Adept I)','Scroll',195,NULL,0,5,2711101135,0,285,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1099511627776,0,794410499,1506920086,794410499,1506920086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120960,0,'Spitting Asp (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,285,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1099511627776,0,-1984863019,-381363586,2310104277,3913603710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120961,0,'Spitting Asp (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,285,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1099511627776,0,704680704,-381363586,704680704,3913603710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120962,0,'Spitting Asp (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,285,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1099511627776,0,-1761275979,528710108,2533691317,528710108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120963,0,'Spitting Asp (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,285,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1099511627776,0,530191828,-1458227094,530191828,2836740202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120964,0,'Spitting Asp (Master I)','Scroll',711,NULL,0,9,2711101135,0,285,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1099511627776,0,-1976077529,-394052431,2318889767,3900914865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120965,0,'Spine Shot (Adept I)','Scroll',195,NULL,0,5,2711101135,0,355,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,-662643525,-1116747056,3632323771,3178220240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120966,0,'Spine Shot (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,355,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,-1330152910,-2114769443,2964814386,2180197853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120967,0,'Spine Shot (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,355,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,643166622,-2133318795,643166622,2161648501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120968,0,'Spine Shot (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,355,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,39955062,-1046294583,39955062,3248672713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120969,0,'Spine Shot (Master I)','Scroll',711,NULL,0,9,2711101135,0,355,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,733624187,2010670616,733624187,2010670616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120970,0,'Spine Shot VI (Adept)','Scroll',195,NULL,0,5,2711101135,0,405,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1099511627776,0,-559698516,-66219693,3735268780,4228747603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120971,0,'Spine Shot VI (Expert)','Scroll',1211,NULL,0,7,2711101135,0,405,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1099511627776,0,2004615768,-198667340,2004615768,4096299956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120972,0,'Spine Shot VI (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,405,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1099511627776,0,-675000230,-1982206942,3619967066,2312760354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120973,0,'Spine Shot VI (Master)','Scroll',711,NULL,0,9,2711101135,0,405,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1099511627776,0,-221980399,53008089,4072986897,53008089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120974,0,'Spine Shot VII (Adept)','Scroll',195,NULL,0,5,2711101135,0,455,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1099511627776,0,-913585812,-1996676718,3381381484,2298290578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120975,0,'Spine Shot VII (Expert)','Scroll',1211,NULL,0,7,2711101135,0,455,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1099511627776,0,-334501748,406819106,3960465548,406819106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120976,0,'Spine Shot VII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,455,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1099511627776,0,-1186444517,-1102467855,3108522779,3192499441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120977,0,'Spine Shot VII (Master)','Scroll',711,NULL,0,9,2711101135,0,455,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1099511627776,0,1773614021,-281029553,1773614021,4013937743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120978,0,'Spinechiller Blood (Adept)','Scroll',195,NULL,0,5,1223501307,0,25,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,4398046511104,0,1298365097,990700898,1298365097,990700898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120979,0,'Spinechiller Blood (Expert)','Scroll',1211,NULL,0,7,1223501307,0,25,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,4398046511104,0,-1355340563,-1523477766,2939626733,2771489530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120980,0,'Spinechiller Blood (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,25,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,4398046511104,0,1139051624,1958502753,1139051624,1958502753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120981,0,'Spinechiller Blood (Master)','Scroll',711,NULL,0,9,1223501307,0,25,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,4398046511104,0,-1078066066,1378998167,3216901230,1378998167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120982,0,'Spinechiller Blood II (Adept)','Scroll',195,NULL,0,5,1223501307,0,55,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,4398046511104,0,644742000,1326361038,644742000,1326361038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120983,0,'Spinechiller Blood II (Expert)','Scroll',1211,NULL,0,7,1223501307,0,55,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,4398046511104,0,1347633180,2049277813,1347633180,2049277813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120984,0,'Spinechiller Blood II (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,55,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,4398046511104,0,510910328,1484692719,510910328,1484692719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120985,0,'Spinechiller Blood II (Master)','Scroll',711,NULL,0,9,1223501307,0,55,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,4398046511104,0,1088053407,-1926940136,1088053407,2368027160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120986,0,'Spinechiller Blood III (Adept)','Scroll',195,NULL,0,5,1223501307,0,85,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,4398046511104,0,-1223939095,116444499,3071028201,116444499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120987,0,'Spinechiller Blood III (Expert)','Scroll',1211,NULL,0,7,1223501307,0,85,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,4398046511104,0,-653194708,-187535640,3641772588,4107431656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120988,0,'Spinechiller Blood III (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,85,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,4398046511104,0,-981583412,1531819404,3313383884,1531819404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120989,0,'Spinechiller Blood III (Master)','Scroll',711,NULL,0,9,1223501307,0,85,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,4398046511104,0,-912774481,64105349,3382192815,64105349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120990,0,'Spinechiller Blood IV (Adept)','Scroll',195,NULL,0,5,1223501307,0,135,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,4398046511104,0,-206762255,1014441070,4088205041,1014441070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120991,0,'Spinechiller Blood IV (Expert)','Scroll',1211,NULL,0,7,1223501307,0,135,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,4398046511104,0,-902220961,-1400855280,3392746335,2894112016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120992,0,'Spinechiller Blood IV (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,135,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,4398046511104,0,1319962581,1750602869,1319962581,1750602869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120993,0,'Spinechiller Blood IV (Master)','Scroll',711,NULL,0,9,1223501307,0,135,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,4398046511104,0,-625994788,1535172733,3668972508,1535172733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120994,0,'Spinechiller Blood IX (Adept)','Scroll',195,NULL,0,5,1223501307,0,385,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,4398046511104,0,1045324249,-189399044,1045324249,4105568252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120995,0,'Spinechiller Blood IX (Expert)','Scroll',1211,NULL,0,7,1223501307,0,385,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,4398046511104,0,-12486454,-1303800413,4282480842,2991166883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120996,0,'Spinechiller Blood IX (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,385,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,4398046511104,0,162087871,-1547484683,162087871,2747482613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120997,0,'Spinechiller Blood IX (Master)','Scroll',711,NULL,0,9,1223501307,0,385,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,4398046511104,0,-272082871,1162465486,4022884425,1162465486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120998,0,'Spinechiller Blood V (Adept)','Scroll',195,NULL,0,5,1223501307,0,185,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,4398046511104,0,-808587783,-1420495736,3486379513,2874471560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(120999,0,'Spinechiller Blood V (Expert)','Scroll',1211,NULL,0,7,1223501307,0,185,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,4398046511104,0,-992027762,-444677747,3302939534,3850289549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121000,0,'Spinechiller Blood V (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,185,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,4398046511104,0,-2127359971,-309101577,2167607325,3985865719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121001,0,'Spinechiller Blood V (Master)','Scroll',711,NULL,0,9,1223501307,0,185,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,4398046511104,0,-732431603,310281440,3562535693,310281440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121002,0,'Spinechiller Blood VI (Adept)','Scroll',195,NULL,0,5,1223501307,0,235,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,4398046511104,0,2062501057,-1716816981,2062501057,2578150315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121003,0,'Spinechiller Blood VI (Expert)','Scroll',1211,NULL,0,7,1223501307,0,235,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,4398046511104,0,-328646215,1194020728,3966321081,1194020728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121004,0,'Spinechiller Blood VI (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,235,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,4398046511104,0,-2105901658,1217708093,2189065638,1217708093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121005,0,'Spinechiller Blood VI (Master)','Scroll',711,NULL,0,9,1223501307,0,235,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,4398046511104,0,-52403910,-1339356651,4242563386,2955610645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121006,0,'Spinechiller Blood VII (Adept)','Scroll',195,NULL,0,5,1223501307,0,285,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,4398046511104,0,1183819721,1006566750,1183819721,1006566750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121007,0,'Spinechiller Blood VII (Expert)','Scroll',1211,NULL,0,7,1223501307,0,285,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,4398046511104,0,-493967000,-1973543835,3801000296,2321423461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121008,0,'Spinechiller Blood VII (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,285,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,4398046511104,0,1306815086,864087080,1306815086,864087080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121009,0,'Spinechiller Blood VII (Master)','Scroll',711,NULL,0,9,1223501307,0,285,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,4398046511104,0,-234386965,2103335176,4060580331,2103335176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121010,0,'Spinechiller Blood VIII (Adept)','Scroll',195,NULL,0,5,1223501307,0,335,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,4398046511104,0,36602577,-158618045,36602577,4136349251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121011,0,'Spinechiller Blood VIII (Expert)','Scroll',1211,NULL,0,7,1223501307,0,335,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,4398046511104,0,-240742373,-376109585,4054224923,3918857711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121012,0,'Spinechiller Blood VIII (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,335,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,4398046511104,0,-969452425,1579556079,3325514871,1579556079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121013,0,'Spinechiller Blood VIII (Master)','Scroll',711,NULL,0,9,1223501307,0,335,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,4398046511104,0,-516968296,513097858,3777999000,513097858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121014,0,'Spinechiller Blood X (Adept)','Scroll',195,NULL,0,5,1223501307,0,435,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,4398046511104,0,-1290086688,1670786842,3004880608,1670786842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121015,0,'Spinechiller Blood X (Expert)','Scroll',1211,NULL,0,7,1223501307,0,435,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,4398046511104,0,-1597397899,-71831234,2697569397,4223136062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121016,0,'Spinechiller Blood X (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,435,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,4398046511104,0,-1062891775,638070391,3232075521,638070391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121017,0,'Spinechiller Blood X (Master)','Scroll',711,NULL,0,9,1223501307,0,435,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,4398046511104,0,-1337948938,213365843,2957018358,213365843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121018,0,'Spirit of the Badger (Adept I)','Scroll',195,NULL,0,5,3343700951,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the shaman''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1835008,0,161496150,2116379958,161496150,2116379958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121019,0,'Spirit of the Badger (Apprentice)','Scroll',75,NULL,0,3,3343700951,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the shaman''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1572864,0,1895213839,-1363830166,1895213839,2931137130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121020,0,'Spirit of the Badger (Apprentice)','Scroll',75,NULL,0,2,3343700951,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the shaman''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1572864,0,1669610683,-1363830166,1669610683,2931137130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121021,0,'Spirit of the Badger (Expert)','Scroll',713,NULL,0,7,3343700951,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the shaman''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1572864,0,1652862560,-915263849,1652862560,3379703447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121022,0,'Spirit of the Badger (Journeyman)','Scroll',75,NULL,0,4,3343700951,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the shaman''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1572864,0,-550921914,-287016834,3744045382,4007950462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121023,0,'Spirit of the Badger (Master I)','Scroll',711,NULL,0,9,3343700951,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the shaman''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1835008,0,-2094572739,1047686138,2200394557,1047686138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121024,0,'Spirit of the Bat (Adept I)','Scroll',195,NULL,0,5,3282420779,3587918036,175,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,196608,0,-774001558,1268271844,3520965738,1268271844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121025,0,'Spirit of the Bat (Apprentice )','Scroll',75,NULL,0,3,3282420779,3587918036,175,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,196608,0,2071270365,-278484428,2071270365,4016482868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121026,0,'Spirit of the Bat (Apprentice II)','Scroll',75,NULL,0,2,3282420779,3587918036,175,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,196608,0,-2008553012,-899242290,2286414284,3395725006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121027,0,'Spirit of the Bat (Apprentice II)','Scroll',75,NULL,0,2,3282420779,3587918036,175,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,196608,0,437126851,-899242290,437126851,3395725006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121028,0,'Spirit of the Bat (Adept III)','Scroll',713,NULL,0,7,3282420779,3587918036,175,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,196608,0,-1026686327,-1583734720,3268280969,2711232576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121029,0,'Spirit of the Bat (Apprentice IV)','Scroll',75,NULL,0,4,3282420779,3587918036,175,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,196608,0,-2063948705,-1976089382,2231018591,2318877914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121030,0,'Spirit of the Bat (Master I)','Scroll',711,NULL,0,9,3282420779,3587918036,175,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,196608,0,2050870391,1452959021,2050870391,1452959021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121031,0,'Senses of the Bat (Adept I)','Scroll',195,NULL,0,5,3282420779,3587918036,265,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,196608,0,1925184979,1951087095,1925184979,1951087095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121032,0,'Senses of the Bat (Adept III)','Scroll',713,NULL,0,7,3282420779,3587918036,265,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,196608,0,-2030683244,622572269,2264284052,622572269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121033,0,'Senses of the Bat (Master I)','Scroll',711,NULL,0,9,3282420779,3587918036,265,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,196608,0,1410003041,-769919104,1410003041,3525048192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121034,0,'Aspect of the Bat (Adept I)','Scroll',195,NULL,0,5,3282420779,3587918036,355,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,196608,0,820560571,1506672843,820560571,1506672843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121035,0,'Aspect of the Bat (Apprentice II)','Scroll',75,NULL,0,2,3282420779,3587918036,355,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,196608,0,1847231706,1838908563,1847231706,1838908563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121036,0,'Aspect of the Bat (Adept III)','Scroll',713,NULL,0,7,3282420779,3587918036,355,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,196608,0,872767325,173624147,872767325,173624147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121037,0,'Aspect of the Bat (Apprentice IV)','Scroll',75,NULL,0,4,3282420779,3587918036,355,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,196608,0,1430121221,768239239,1430121221,768239239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121038,0,'Aspect of the Bat (Master I)','Scroll',711,NULL,0,9,3282420779,3587918036,355,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,196608,0,388058676,-44495298,388058676,4250471998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121039,0,'Spirit of the Bat IV (Adept)','Scroll',195,NULL,0,5,3282420779,3587918036,405,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,196608,0,-1002676836,120763479,3292290460,120763479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121040,0,'Spirit of the Bat IV (Expert)','Scroll',713,NULL,0,7,3282420779,3587918036,405,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,196608,0,-839333942,-205625208,3455633354,4089342088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121041,0,'Spirit of the Bat IV (Journeyman)','Scroll',75,NULL,0,4,3282420779,3587918036,405,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,196608,0,13268836,868912949,13268836,868912949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121042,0,'Spirit of the Bat IV (Master)','Scroll',711,NULL,0,9,3282420779,3587918036,405,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,196608,0,-1633542576,79572453,2661424720,79572453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121043,0,'Spirit of the Bat V (Adept)','Scroll',195,NULL,0,5,3282420779,3587918036,455,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,196608,0,-1489271624,-2132539992,2805695672,2162427304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121044,0,'Spirit of the Bat V (Expert)','Scroll',713,NULL,0,7,3282420779,3587918036,455,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,196608,0,-241687358,-566537804,4053279938,3728429492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121045,0,'Spirit of the Bat V (Journeyman)','Scroll',75,NULL,0,4,3282420779,3587918036,455,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,196608,0,608708178,-1582946744,608708178,2712020552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121046,0,'Spirit of the Bat V (Master)','Scroll',711,NULL,0,9,3282420779,3587918036,455,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,196608,0,-1564279464,691737817,2730687832,691737817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121047,0,'Spirit of the Bull (Adept I)','Scroll',195,NULL,0,5,3343700951,3587918036,90,10,'A group augmentation that increases the strength and stamina of the shaman''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1835008,0,1450281799,1065296863,1450281799,1065296863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121048,0,'Spirit of the Bull (Apprentice)','Scroll',75,NULL,0,3,3343700951,3587918036,90,10,'A group augmentation that increases the strength and stamina of the shaman''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1572864,0,-1624605841,-1119359737,2670361455,3175607559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121049,0,'Spirit of the Bull (Apprentice)','Scroll',75,NULL,0,2,3343700951,3587918036,90,10,'A group augmentation that increases the strength and stamina of the shaman''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1572864,0,-1673338624,-1119359737,2621628672,3175607559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121050,0,'Spirit of the Bull (Expert)','Scroll',713,NULL,0,7,3343700951,3587918036,90,10,'A group augmentation that increases the strength and stamina of the shaman''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1572864,0,1918169542,283454989,1918169542,283454989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121051,0,'Spirit of the Bull (Journeyman)','Scroll',75,NULL,0,4,3343700951,3587918036,90,10,'A group augmentation that increases the strength and stamina of the shaman''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1572864,0,-619258704,-48885997,3675708592,4246081299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121052,0,'Spirit of the Bull (Master I)','Scroll',711,NULL,0,9,3343700951,3587918036,90,10,'A group augmentation that increases the strength and stamina of the shaman''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1835008,0,-1078892043,-404395168,3216075253,3890572128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121053,0,'Spirit of the Bull (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,90,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,524288,0,445391272,-155843706,445391272,4139123590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121054,0,'Spirit of the Bull (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,90,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,524288,0,2061545433,-1406128565,2061545433,2888838731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121055,0,'Spirit of the Bull (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,90,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,524288,0,75842795,-1406128565,75842795,2888838731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121056,0,'Spirit of the Bull (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,90,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,524288,0,-769133775,43716221,3525833521,43716221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121057,0,'Spirit of the Bull (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,90,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,524288,0,753222808,-329135009,753222808,3965832287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121058,0,'Spirit of the Bull (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,90,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,524288,0,1635766502,-174372080,1635766502,4120595216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121059,0,'Spirit of the Rhino (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,160,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,2122666954,-1032462457,2122666954,3262504839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121060,0,'Spirit of the Rhino (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,160,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,-1872075755,-720250316,2422891541,3574716980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121061,0,'Spirit of the Rhino (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,160,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,-1238201509,-720250316,3056765787,3574716980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121062,0,'Spirit of the Rhino (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,160,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,-382375089,1974009143,3912592207,1974009143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121063,0,'Spirit of the Rhino (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,160,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,2098490602,-1790953440,2098490602,2504013856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121064,0,'Spirit of the Rhino (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,160,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,353307360,-2102871974,353307360,2192095322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121065,0,'Spirit of the Elephant (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,230,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,379684096,159207185,379684096,159207185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121066,0,'Spirit of the Elephant (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,230,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,-447966478,269137437,3847000818,269137437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121067,0,'Spirit of the Elephant (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,230,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,59967278,269137437,59967278,269137437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121068,0,'Spirit of the Elephant (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,230,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,-2122282797,1812972502,2172684499,1812972502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121069,0,'Spirit of the Elephant (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,230,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,-488446264,1348162569,3806521032,1348162569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121070,0,'Spirit of the Elephant (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,230,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,-1658352643,-1693481285,2636614653,2601486011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121071,0,'Spirit of the Mammoth (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,300,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,-1797175728,-1324592601,2497791568,2970374695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121072,0,'Spirit of the Mammoth (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,300,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,1743685872,-449359186,1743685872,3845608110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121073,0,'Spirit of the Mammoth (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,300,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,31487284,-449359186,31487284,3845608110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121074,0,'Spirit of the Mammoth (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,300,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,-349958723,-1559419054,3945008573,2735548242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121075,0,'Spirit of the Mammoth (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,300,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,-1034922448,-1519996742,3260044848,2774970554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121076,0,'Spirit of the Mammoth (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,300,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,240143223,1410163263,240143223,1410163263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121077,0,'Spirit of the Mastodon (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,365,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,1564009788,-667989865,1564009788,3626977431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121078,0,'Spirit of the Mastodon (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,365,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,-292504143,1147192598,4002463153,1147192598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121079,0,'Spirit of the Mastodon (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,365,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,1791400270,1745205188,1791400270,1745205188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121080,0,'Spirit of the Mastodon (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,365,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,-129453942,70330114,4165513354,70330114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121081,0,'Spirit of the Mastodon (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,365,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,-658024935,-1627000151,3636942361,2667967145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121082,0,'Spirit of the Mammoth VI (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,415,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,524288,0,-2060452331,349177314,2234514965,349177314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121083,0,'Spirit of the Mammoth VI (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,415,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,524288,0,1846133998,1218891066,1846133998,1218891066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121084,0,'Spirit of the Mammoth VI (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,415,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,524288,0,-2138694992,-2052430606,2156272304,2242536690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121085,0,'Spirit of the Mammoth VI (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,415,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,524288,0,-1936032255,-1079605161,2358935041,3215362135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121086,0,'Phantasmal Spirits (Adept I)','Scroll',195,NULL,0,5,3467160477,882983852,65,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,524288,0,-41730363,-35706222,4253236933,4259261074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121087,0,'Phantasmal Spirits (Apprentice II)','Scroll',75,NULL,0,2,3467160477,882983852,65,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,524288,0,-655071875,1083758297,3639895421,1083758297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121088,0,'Phantasmal Spirits (Apprentice III)','Scroll',75,NULL,0,3,3467160477,882983852,65,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,524288,0,-711182384,1083758297,3583784912,1083758297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121089,0,'Phantasmal Spirits (Adept III)','Scroll',713,NULL,0,7,3467160477,882983852,65,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,524288,0,-1887695839,407548713,2407271457,407548713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121090,0,'Phantasmal Spirits (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,882983852,65,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,524288,0,-1896772036,13186253,2398195260,13186253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121091,0,'Phantasmal Spirits (Master I)','Scroll',711,NULL,0,9,3467160477,882983852,65,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,524288,0,1385939484,-280299964,1385939484,4014667332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121092,0,'Quelling Spirits (Adept I)','Scroll',195,NULL,0,5,3467160477,882983852,135,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,524288,0,-1232092636,-1452109257,3062874660,2842858039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121093,0,'Quelling Spirits (Apprentice II)','Scroll',75,NULL,0,2,3467160477,882983852,135,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,524288,0,-257534011,804189737,4037433285,804189737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121094,0,'Quelling Spirits (Apprentice III)','Scroll',75,NULL,0,3,3467160477,882983852,135,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,524288,0,-1879024647,804189737,2415942649,804189737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121095,0,'Quelling Spirits (Adept III)','Scroll',713,NULL,0,7,3467160477,882983852,135,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,524288,0,1762941378,-1096660490,1762941378,3198306806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121096,0,'Quelling Spirits (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,882983852,135,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,524288,0,1630910602,1874793533,1630910602,1874793533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121097,0,'Quelling Spirits (Master I)','Scroll',711,NULL,0,9,3467160477,882983852,135,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,524288,0,-1921037979,1235356827,2373929317,1235356827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121098,0,'Accordant Spirits (Adept I)','Scroll',195,NULL,0,5,3467160477,882983852,205,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,524288,0,292424885,-1032324144,292424885,3262643152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121099,0,'Accordant Spirits (Apprentice II)','Scroll',75,NULL,0,2,3467160477,882983852,205,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,524288,0,-1654378657,1945511400,2640588639,1945511400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121100,0,'Accordant Spirits (Apprentice III)','Scroll',75,NULL,0,3,3467160477,882983852,205,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,524288,0,-881162766,1945511400,3413804530,1945511400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121101,0,'Accordant Spirits (Adept III)','Scroll',713,NULL,0,7,3467160477,882983852,205,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,524288,0,1219384997,-2136523964,1219384997,2158443332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121102,0,'Accordant Spirits (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,882983852,205,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,524288,0,2073485489,866633724,2073485489,866633724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121103,0,'Accordant Spirits (Master I)','Scroll',711,NULL,0,9,3467160477,882983852,205,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,524288,0,-1248999547,2007465513,3045967749,2007465513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121104,0,'Harmonious Spirits (Adept I)','Scroll',195,NULL,0,5,3467160477,882983852,275,10,'Reduces threat and stuns targets surrounding the mystic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,-1555542453,-636805225,2739424843,3658162071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121105,0,'Harmonious Spirits (Apprentice II)','Scroll',75,NULL,0,2,3467160477,882983852,275,10,'Reduces threat and stuns targets surrounding the mystic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,-897236291,533233331,3397731005,533233331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121106,0,'Harmonious Spirits (Apprentice III)','Scroll',75,NULL,0,3,3467160477,882983852,275,10,'Reduces threat and stuns targets surrounding the mystic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,-1806246147,533233331,2488721149,533233331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121107,0,'Harmonious Spirits (Adept III)','Scroll',713,NULL,0,7,3467160477,882983852,275,10,'Reduces threat and stuns targets surrounding the mystic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,-1951716767,1745326995,2343250529,1745326995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121108,0,'Harmonious Spirits (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,882983852,275,10,'Reduces threat and stuns targets surrounding the mystic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,-1915650291,1603902631,2379317005,1603902631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121109,0,'Harmonious Spirits (Master I)','Scroll',711,NULL,0,9,3467160477,882983852,275,10,'Reduces threat and stuns targets surrounding the mystic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,134787355,-1626876162,134787355,2668091134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121110,0,'Sonorus Spirits (Adept I)','Scroll',195,NULL,0,5,3467160477,882983852,345,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,524288,0,-1719313149,-1271722809,2575654147,3023244487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121111,0,'Sonorus Spirits (Apprentice II)','Scroll',75,NULL,0,2,3467160477,882983852,345,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,524288,0,2086307036,-1267614968,2086307036,3027352328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121112,0,'Sonorus Spirits (Apprentice III)','Scroll',75,NULL,0,3,3467160477,882983852,345,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,524288,0,1252857901,-1267614968,1252857901,3027352328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121113,0,'Sonorus Spirits (Adept III)','Scroll',713,NULL,0,7,3467160477,882983852,345,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,524288,0,1673451679,50526836,1673451679,50526836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121114,0,'Sonorus Spirits (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,882983852,345,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,524288,0,-687670321,-199206628,3607296975,4095760668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121115,0,'Sonorus Spirits (Master I)','Scroll',711,NULL,0,9,3467160477,882983852,345,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,524288,0,-1493712917,-201146599,2801254379,4093820697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121116,0,'Spirits (Adept I)','Scroll',195,NULL,0,5,3467160477,882983852,395,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,633442130,2144815186,633442130,2144815186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121117,0,'Spirits (Apprentice II)','Scroll',75,NULL,0,2,3467160477,882983852,395,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,-830359248,1057270523,3464608048,1057270523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121118,0,'Spirits (Adept III)','Scroll',713,NULL,0,7,3467160477,882983852,395,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,24087365,-2085848581,24087365,2209118715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121119,0,'Spirits (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,882983852,395,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,-1371289921,2136295663,2923677375,2136295663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121120,0,'Spirits (Master I)','Scroll',711,NULL,0,9,3467160477,882983852,395,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,-647800781,1957444758,3647166515,1957444758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121121,0,'Spirits VII (Adept)','Scroll',195,NULL,0,5,3467160477,882983852,445,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,524288,0,-1546385899,-8795171,2748581397,4286172125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121122,0,'Spirits VII (Expert)','Scroll',713,NULL,0,7,3467160477,882983852,445,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,524288,0,572314960,-30717495,572314960,4264249801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121123,0,'Spirits VII (Journeyman)','Scroll',75,NULL,0,4,3467160477,882983852,445,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,524288,0,777198653,1533714008,777198653,1533714008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121124,0,'Spirits VII (Master)','Scroll',711,NULL,0,9,3467160477,882983852,445,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,524288,0,-1394885857,153816228,2900081439,153816228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121125,0,'Spiritual Circle (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,290,10,'Summons a spirit totem that continually attempts to ward group members in a radius around the totem. Once summoned, this spirit cannot move. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,761811163,1723605284,761811163,1723605284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121126,0,'Spiritual Circle (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,290,10,'Summons a spirit totem that continually attempts to ward group members in a radius around the totem. Once summoned, this spirit cannot move. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,1471115670,986957467,1471115670,986957467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121127,0,'Spiritual Circle (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,290,10,'Summons a spirit totem that continually attempts to ward group members in a radius around the totem. Once summoned, this spirit cannot move. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,464422967,-841776138,464422967,3453191158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121128,0,'Spiritual Shrine (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,380,10,'Summons a spirit totem that continually attempts to ward group members in a radius around the totem. Once summoned, this spirit cannot move. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,761659167,1609496871,761659167,1609496871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121129,0,'Spiritual Shrine (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,380,10,'Summons a spirit totem that continually attempts to ward group members in a radius around the totem. Once summoned, this spirit cannot move. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,-2036132452,365303302,2258834844,365303302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121130,0,'Spiritual Shrine (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,380,10,'Summons a spirit totem that continually attempts to ward group members in a radius around the totem. Once summoned, this spirit cannot move. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,1667383134,-1545353735,1667383134,2749613561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121131,0,'Spiritual Shrine (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,380,10,'Summons a spirit totem that continually attempts to ward group members in a radius around the totem. Once summoned, this spirit cannot move. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,1122242390,1436021778,1122242390,1436021778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121132,0,'Spiritual Shrine (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,380,10,'Summons a spirit totem that continually attempts to ward group members in a radius around the totem. Once summoned, this spirit cannot move. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,1849427371,1424195732,1849427371,1424195732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121133,0,'Spiritual Circle III (Adept)','Scroll',195,NULL,0,5,3191839982,366253016,430,10,'Summons a spirit totem that continually attempts to ward group members in a radius around the totem. Once summoned, this spirit cannot move. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1048576,0,-828399459,-550078497,3466567837,3744888799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121134,0,'Spiritual Circle III (Expert)','Scroll',713,NULL,0,7,3191839982,366253016,430,10,'Summons a spirit totem that continually attempts to ward group members in a radius around the totem. Once summoned, this spirit cannot move. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1048576,0,-381358870,268789593,3913608426,268789593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121135,0,'Spiritual Circle III (Journeyman)','Scroll',75,NULL,0,4,3191839982,366253016,430,10,'Summons a spirit totem that continually attempts to ward group members in a radius around the totem. Once summoned, this spirit cannot move. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1048576,0,-2142219402,-1739795899,2152747894,2555171397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121136,0,'Spiritual Circle III (Master)','Scroll',711,NULL,0,9,3191839982,366253016,430,10,'Summons a spirit totem that continually attempts to ward group members in a radius around the totem. Once summoned, this spirit cannot move. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1048576,0,935448,-419093964,935448,3875873332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121137,0,'Spiritual Seal (Adept I)','Scroll',195,NULL,0,5,3343700951,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the shaman''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1835008,0,295479440,-1347539032,295479440,2947428264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121138,0,'Spiritual Seal (Apprentice)','Scroll',75,NULL,0,2,3343700951,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the shaman''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1572864,0,100306017,1097448317,100306017,1097448317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121139,0,'Spiritual Seal (Apprentice)','Scroll',75,NULL,0,3,3343700951,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the shaman''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1572864,0,-1119649833,1097448317,3175317463,1097448317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121140,0,'Spiritual Seal (Expert)','Scroll',713,NULL,0,7,3343700951,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the shaman''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1572864,0,1143625410,-569107554,1143625410,3725859742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121141,0,'Spiritual Seal (Journeyman)','Scroll',75,NULL,0,4,3343700951,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the shaman''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1572864,0,-462053387,20470121,3832913909,20470121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121142,0,'Spiritual Seal (Master I)','Scroll',711,NULL,0,9,3343700951,3587918036,65,10,'A group augmentation that increases the noxious resistance and health pool of the shaman''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,16,1835008,0,-495987740,689200883,3798979556,689200883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121143,0,'Splinter of Essence (Adept I)','Scroll',195,NULL,0,5,2120065377,366253016,90,10,'Summons an item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1879048192,0,-949620848,1414437582,3345346448,1414437582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121144,0,'Splinter of Essence (Apprentice III)','Scroll',75,NULL,0,3,2120065377,366253016,90,10,'Summons an item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1879048192,0,-1693442823,589131758,2601524473,589131758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121145,0,'Splinter of Essence (Apprentice II)','Scroll',75,NULL,0,2,2120065377,366253016,90,10,'Summons an item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1879048192,0,-1061444391,589131758,3233522905,589131758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121146,0,'Splinter of Essence (Adept III)','Scroll',713,NULL,0,7,2120065377,366253016,90,10,'Summons an item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1879048192,0,1759505963,2050899782,1759505963,2050899782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121147,0,'Splinter of Essence (Apprentice IV)','Scroll',75,NULL,0,4,2120065377,366253016,90,10,'Summons an item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1879048192,0,194855784,1665961466,194855784,1665961466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121148,0,'Splinter of Essence (Master I)','Scroll',711,NULL,0,9,2120065377,366253016,90,10,'Summons an item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1879048192,0,-1766702727,-1925285333,2528264569,2369681963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121149,0,'Feigned Bravado (Adept I)','Scroll',195,NULL,0,5,2663054519,0,160,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8589934592,0,-498826405,-2099472190,3796140891,2195495106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121150,0,'Feigned Bravado (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,160,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8589934592,0,1165035527,1695630435,1165035527,1695630435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121151,0,'Feigned Bravado (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,160,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8589934592,0,980820153,1695630435,980820153,1695630435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121152,0,'Feigned Bravado (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,160,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8589934592,0,1619326212,1935597935,1619326212,1935597935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121153,0,'Feigned Bravado (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,160,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8589934592,0,-1292709815,624993911,3002257481,624993911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121154,0,'Feigned Bravado (Master I)','Scroll',711,NULL,0,9,2663054519,0,160,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8589934592,0,-702061284,-2074172414,3592906012,2220794882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121155,0,'False Bravado (Adept I)','Scroll',195,NULL,0,5,2663054519,0,230,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8589934592,0,-39387615,-1976295048,4255579681,2318672248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121156,0,'False Bravado (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,230,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8589934592,0,829363257,808738518,829363257,808738518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121157,0,'False Bravado (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,230,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8589934592,0,480030609,808738518,480030609,808738518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121158,0,'False Bravado (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,230,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8589934592,0,-1533475454,1491227460,2761491842,1491227460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121159,0,'False Bravado (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,230,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8589934592,0,-1327196046,1885715650,2967771250,1885715650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121160,0,'False Bravado (Master I)','Scroll',711,NULL,0,9,2663054519,0,230,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8589934592,0,847176165,-1344137687,847176165,2950829609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121161,0,'Spurious Bravado (Adept I)','Scroll',195,NULL,0,5,2663054519,0,300,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8589934592,0,414558267,607641954,414558267,607641954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121162,0,'Spurious Bravado (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,300,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8589934592,0,-1739654948,1592463565,2555312348,1592463565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121163,0,'Spurious Bravado (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,300,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8589934592,0,1119234663,1592463565,1119234663,1592463565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121164,0,'Spurious Bravado (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,300,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8589934592,0,1972385642,-1523668482,1972385642,2771298814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121165,0,'Spurious Bravado (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,300,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8589934592,0,165484435,515568345,165484435,515568345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121166,0,'Spurious Bravado (Master I)','Scroll',711,NULL,0,9,2663054519,0,300,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8589934592,0,-1234415861,1378806931,3060551435,1378806931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121167,0,'Squeeky the Boarfiend','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-300065981,-888979992,3994901315,3405987304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121168,0,'Squeeky the Boarfiend','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-324958564,-888979992,3970008732,3405987304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121169,0,'Staggering Stance (Adept I)','Scroll',195,NULL,0,5,3856706740,0,90,10,'Grants the brawler a chance to shield an ally from melee attacks, by allowing the target a chance to use the brawler''s avoidance check after their own avoidance check. This also increases the brawler''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,224,0,466991273,-1766425761,466991273,2528541535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121170,0,'Staggering Stance (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,90,10,'Grants the brawler a chance to shield an ally from melee attacks, by allowing the target a chance to use the brawler''s avoidance check after their own avoidance check. This also increases the brawler''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,224,0,1573639764,-475803465,1573639764,3819163831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121171,0,'Staggering Stance (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,90,10,'Grants the brawler a chance to shield an ally from melee attacks, by allowing the target a chance to use the brawler''s avoidance check after their own avoidance check. This also increases the brawler''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,224,0,-1439219475,-475803465,2855747821,3819163831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121172,0,'Staggering Stance (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,90,10,'Grants the brawler a chance to shield an ally from melee attacks, by allowing the target a chance to use the brawler''s avoidance check after their own avoidance check. This also increases the brawler''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,224,0,826943407,-34315147,826943407,4260652149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121173,0,'Staggering Stance (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,90,10,'Grants the brawler a chance to shield an ally from melee attacks, by allowing the target a chance to use the brawler''s avoidance check after their own avoidance check. This also increases the brawler''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,224,0,446688228,-1544408413,446688228,2750558883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121174,0,'Staggering Stance (Master I)','Scroll',711,NULL,0,9,3856706740,0,90,10,'Grants the brawler a chance to shield an ally from melee attacks, by allowing the target a chance to use the brawler''s avoidance check after their own avoidance check. This also increases the brawler''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,224,0,-1584126495,183771416,2710840801,183771416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121175,0,'Stalk (Adept I)','Scroll',195,NULL,0,5,3167106577,0,70,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1924145348608,0,-556387069,457882656,3738580227,457882656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121176,0,'Stalk (Apprentice III)','Scroll',1212,NULL,0,3,3167106577,0,70,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1924145348608,0,-2045474927,1095245220,2249492369,1095245220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121177,0,'Stalk (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,70,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1924145348608,0,577589852,1095245220,577589852,1095245220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121178,0,'Stalk (Adept III)','Scroll',1211,NULL,0,7,3167106577,0,70,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1924145348608,0,-705226943,1036252191,3589740353,1036252191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121179,0,'Stalk (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,70,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1924145348608,0,1170652093,18481072,1170652093,18481072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121180,0,'Stalk (Master I)','Scroll',711,NULL,0,9,3167106577,0,70,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1924145348608,0,1365248995,-893144718,1365248995,3401822578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121181,0,'Shadow (Adept I)','Scroll',195,NULL,0,5,3167106577,0,140,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1649267441664,0,-1884849750,-925437192,2410117546,3369530104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121182,0,'Shadow (Apprentice III)','Scroll',1212,NULL,0,3,3167106577,0,140,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1649267441664,0,1501631015,-585444998,1501631015,3709522298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121183,0,'Shadow (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,140,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1649267441664,0,45181825,-585444998,45181825,3709522298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121184,0,'Shadow (Adept III)','Scroll',1211,NULL,0,7,3167106577,0,140,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1649267441664,0,-64699964,-1256705353,4230267332,3038261943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121185,0,'Shadow (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,140,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1649267441664,0,-707063162,-1656016018,3587904134,2638951278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121186,0,'Shadow (Master I)','Scroll',711,NULL,0,9,3167106577,0,140,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1649267441664,0,-1516646350,1108899802,2778320946,1108899802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121187,0,'Stalk (Adept I)','Scroll',195,NULL,0,5,3167106577,0,210,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1649267441664,0,62247080,-909279087,62247080,3385688209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121188,0,'Stalk (Apprentice III)','Scroll',1212,NULL,0,3,3167106577,0,210,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1649267441664,0,166738297,-2123968127,166738297,2170999169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121189,0,'Stalk (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,210,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1649267441664,0,-1088569514,-2123968127,3206397782,2170999169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121190,0,'Stalk (Adept III)','Scroll',1211,NULL,0,7,3167106577,0,210,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1649267441664,0,-1514203604,-2122846151,2780763692,2172121145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121191,0,'Stalk (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,210,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1649267441664,0,565067916,-1053346923,565067916,3241620373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121192,0,'Stalk (Master I)','Scroll',711,NULL,0,9,3167106577,0,210,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1649267441664,0,-1147030765,1987556692,3147936531,1987556692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121193,0,'Survey (Adept I)','Scroll',195,NULL,0,5,3167106577,0,280,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1649267441664,0,1804563560,-1146126504,1804563560,3148840792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121194,0,'Survey (Adept I)','Scroll',195,NULL,0,5,3167106577,0,280,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1649267441664,0,495185719,-1146126504,495185719,3148840792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121195,0,'Survey (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,280,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1649267441664,0,1601652918,-314811936,1601652918,3980155360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121196,0,'Survey (Apprentice III)','Scroll',1212,NULL,0,3,3167106577,0,280,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1649267441664,0,-935025791,-314811936,3359941505,3980155360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121197,0,'Survey (Apprentice II)','Scroll',185,NULL,0,2,3167106577,0,280,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1649267441664,0,517165007,-314811936,517165007,3980155360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121198,0,'Survey (Adept III)','Scroll',1211,NULL,0,7,3167106577,0,280,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1649267441664,0,1597534715,1673390290,1597534715,1673390290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121199,0,'Survey (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,280,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1649267441664,0,-2011352655,-1385317388,2283614641,2909649908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121200,0,'Survey (Master I)','Scroll',711,NULL,0,9,3167106577,0,280,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1649267441664,0,-114128599,-1799508545,4180838697,2495458751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121201,0,'Survey (Master I)','Scroll',711,NULL,0,9,3167106577,0,280,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1649267441664,0,43043287,-1799508545,43043287,2495458751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121202,0,'Stalk Lurker (Adept)','Scroll',195,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,0,0,0,-647387917,2094170680,3647579379,2094170680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121203,0,'Stalk Lurker (Journeyman)','Scroll',1212,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,0,0,0,107450959,-1732134839,107450959,2562832457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121204,0,'Surveillance (Adept I)','Scroll',195,NULL,0,5,3167106577,0,350,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1649267441664,0,-98850586,2074873881,4196116710,2074873881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121205,0,'Surveillance (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,350,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1649267441664,0,-2118689974,576104027,2176277322,576104027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121206,0,'Surveillance (Apprentice III)','Scroll',1212,NULL,0,3,3167106577,0,350,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1649267441664,0,-1042211059,576104027,3252756237,576104027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121207,0,'Surveillance (Adept III)','Scroll',1211,NULL,0,7,3167106577,0,350,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1649267441664,0,-1992081226,1655085755,2302886070,1655085755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121208,0,'Surveillance (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,350,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1649267441664,0,151214321,1644643407,151214321,1644643407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121209,0,'Surveillance (Master I)','Scroll',711,NULL,0,9,3167106577,0,350,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1649267441664,0,162295358,-1784225834,162295358,2510741462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121210,0,'Spy (Adept I)','Scroll',195,NULL,0,5,3167106577,0,400,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1649267441664,0,-1835980526,510863517,2458986770,510863517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121211,0,'Spy (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,400,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1649267441664,0,153431480,-839873112,153431480,3455094184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121212,0,'Spy (Adept III)','Scroll',1211,NULL,0,7,3167106577,0,400,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1649267441664,0,311542445,-2011823430,311542445,2283143866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121213,0,'Spy (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,400,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1649267441664,0,435235678,-1918799940,435235678,2376167356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121214,0,'Spy (Master I)','Scroll',711,NULL,0,9,3167106577,0,400,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1649267441664,0,-1727749854,2132166615,2567217442,2132166615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121215,0,'Stalk VII (Adept)','Scroll',195,NULL,0,5,3167106577,0,450,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1649267441664,0,-1671713885,-188501860,2623253411,4106465436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121216,0,'Stalk VII (Expert)','Scroll',1211,NULL,0,7,3167106577,0,450,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1649267441664,0,498215648,-294220,498215648,4294673076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121217,0,'Stalk VII (Journeyman)','Scroll',1212,NULL,0,4,3167106577,0,450,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1649267441664,0,1320057676,-1443206607,1320057676,2851760689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121218,0,'Stalk VII (Master)','Scroll',711,NULL,0,9,3167106577,0,450,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1649267441664,0,1086067689,150718425,1086067689,150718425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121219,0,'Stalked Form of the Assassin','Scroll',75,NULL,0,1,2711101135,0,250,10,'Swaths the assassin in moving shadows.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,-423087909,-1208994437,3871879387,3085972859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121220,0,'Stance: Brace (Apprentice)','Scroll',2219,NULL,0,3,1209716810,0,80,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,8,0,1861524144,-379300492,1861524144,3915666804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121221,0,'Stance: Brace (Apprentice)','Scroll',2219,NULL,0,2,1209716810,0,80,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,8,0,-387507586,-379300492,3907459710,3915666804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121222,0,'Stance: Brace (Expert)','Scroll',2220,NULL,0,7,1209716810,0,80,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,8,0,1024892354,1077372962,1024892354,1077372962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121223,0,'Stance: Brace (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,80,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,8,0,1768724021,-1456097440,1768724021,2838869856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121224,0,'Stance: Brace (Master)','Scroll',711,NULL,0,9,1209716810,0,80,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,8,0,40743271,-1221120689,40743271,3073846607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121225,0,'Brawler''s Stance (Adept I)','Scroll',195,NULL,0,5,3856706740,0,80,10,'Greatly increases defense, and deflection at the cost of offensive melee skills. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,224,0,-1108471182,140824349,3186496114,140824349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121226,0,'Brawler''s Stance (Apprentice)','Scroll',2219,NULL,0,3,3856706740,0,80,10,'Greatly increases defense, and deflection at the cost of offensive melee skills. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,224,0,1896262756,844055705,1896262756,844055705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121227,0,'Brawler''s Stance (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,80,10,'Greatly increases defense, and deflection at the cost of offensive melee skills. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,224,0,678982256,844055705,678982256,844055705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121228,0,'Brawler''s Stance (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,80,10,'Greatly increases defense, and deflection at the cost of offensive melee skills. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,224,0,238105424,1706595965,238105424,1706595965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121229,0,'Brawler''s Stance (Appretice IV)','Scroll',2219,NULL,0,4,3856706740,0,80,10,'Greatly increases defense, and deflection at the cost of offensive melee skills. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,224,0,-537155010,1914611341,3757812286,1914611341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121230,0,'Brawler''s Stance (Master)','Scroll',711,NULL,0,9,3856706740,0,80,10,'Greatly increases defense, and deflection at the cost of offensive melee skills. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,224,0,297154265,-1833381104,297154265,2461586192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121231,0,'Stance: Knight''s Stance (Adept)','Scroll',195,NULL,0,5,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,413789912,1891560618,413789912,1891560618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121232,0,'Stance: Knight''s Stance (Apprentice)','Scroll',2219,NULL,0,2,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,-849053607,1171772245,3445913689,1171772245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121233,0,'Stance: Knight''s Stance (Apprentice)','Scroll',2219,NULL,0,3,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,-805765998,1171772245,3489201298,1171772245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121234,0,'Stance: Knight''s Stance (Expert)','Scroll',2220,NULL,0,7,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,315594636,818244209,315594636,818244209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121235,0,'Stance: Knight''s Stance (Journeyman)','Scroll',2219,NULL,0,4,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,753626061,92680513,753626061,92680513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121236,0,'Stance: Knight''s Stance (Master)','Scroll',711,NULL,0,9,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,-1072657873,-943378660,3222309423,3351588636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121237,0,'Stance: Knight''s Stance (Master)','Scroll',711,NULL,0,9,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,671239872,-943378660,671239872,3351588636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121238,0,'Stand Firm (Adept I)','Scroll',195,NULL,0,5,1124719197,0,90,10,'Grants the warrior a chance to shield an ally from melee attacks, by allowing the target a chance to use the warrior''s avoidance check after their own avoidance check. This also increases the warrior''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,28,0,12532112,-1195967042,12532112,3099000254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121239,0,'Stand Firm (Apprentice II)','Scroll',2219,NULL,0,2,1124719197,0,90,10,'Grants the warrior a chance to shield an ally from melee attacks, by allowing the target a chance to use the warrior''s avoidance check after their own avoidance check. This also increases the warrior''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,28,0,-1765391113,891477523,2529576183,891477523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121240,0,'Stand Firm (Apprentice III)','Scroll',2219,NULL,0,3,1124719197,0,90,10,'Grants the warrior a chance to shield an ally from melee attacks, by allowing the target a chance to use the warrior''s avoidance check after their own avoidance check. This also increases the warrior''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,28,0,927926222,891477523,927926222,891477523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121241,0,'Stand Firm (Adept III)','Scroll',2220,NULL,0,7,1124719197,0,90,10,'Grants the warrior a chance to shield an ally from melee attacks, by allowing the target a chance to use the warrior''s avoidance check after their own avoidance check. This also increases the warrior''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,28,0,764039105,718779933,764039105,718779933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121242,0,'Stand Firm (Apprentice IV)','Scroll',2219,NULL,0,4,1124719197,0,90,10,'Grants the warrior a chance to shield an ally from melee attacks, by allowing the target a chance to use the warrior''s avoidance check after their own avoidance check. This also increases the warrior''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,28,0,-678106165,1970486279,3616861131,1970486279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121243,0,'Stand Firm (Master I)','Scroll',711,NULL,0,9,1124719197,0,90,10,'Grants the warrior a chance to shield an ally from melee attacks, by allowing the target a chance to use the warrior''s avoidance check after their own avoidance check. This also increases the warrior''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,28,0,-42667680,-573050000,4252299616,3721917296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121244,0,'Starburst (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,160,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,134807224,-67814491,134807224,4227152805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121245,0,'Starburst (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,160,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,1108359787,-658708987,1108359787,3636258309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121246,0,'Starburst (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,160,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,-1820421091,-658708987,2474546205,3636258309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121247,0,'Starburst (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,160,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,-387618821,-1594803145,3907348475,2700164151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121248,0,'Starburst (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,160,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,-978597706,-1729297391,3316369590,2565669905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121249,0,'Starburst (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,160,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,-210091280,1475443034,4084876016,1475443034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121250,0,'Starfire (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,230,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,2087311312,3443682,2087311312,3443682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121251,0,'Starfire (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,230,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,2091475197,1211689159,2091475197,1211689159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121252,0,'Starfire (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,230,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,949584518,1211689159,949584518,1211689159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121253,0,'Starfire (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,230,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,41756357,1219635636,41756357,1219635636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121254,0,'Starfire (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,230,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,439478472,141101779,439478472,141101779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121255,0,'Starfire (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,230,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,-2019439654,-1078825767,2275527642,3216141529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121256,0,'Starnova (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,300,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,104615638,879205266,104615638,879205266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121257,0,'Starnova (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,300,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,1638109760,874724489,1638109760,874724489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121258,0,'Starnova (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,300,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,1494379456,874724489,1494379456,874724489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121259,0,'Starnova (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,300,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,-1800090128,411241368,2494877168,411241368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121260,0,'Starnova (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,300,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,121313909,1953685149,121313909,1953685149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121261,0,'Starnova (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,300,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,-1157752845,-276607243,3137214451,4018360053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121262,0,'Starshower (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,370,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,158386029,1934427714,158386029,1934427714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121263,0,'Starshower (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,370,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,1775069747,2015256669,1775069747,2015256669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121264,0,'Starshower (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,370,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,2069007131,-1642597423,2069007131,2652369873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121265,0,'Starshower (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,370,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,-618939785,944734793,3676027511,944734793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121266,0,'Starshower (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,370,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,1155248257,1763161788,1155248257,1763161788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121267,0,'Starnova V (Adept)','Scroll',195,NULL,0,5,1624274802,613995491,420,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,131072,0,-1506734730,1317308971,2788232566,1317308971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121268,0,'Starnova V (Expert)','Scroll',713,NULL,0,7,1624274802,613995491,420,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,131072,0,647359251,-1438325855,647359251,2856641441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121269,0,'Starnova V (Journeyman)','Scroll',75,NULL,0,4,1624274802,613995491,420,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,131072,0,277279491,-9143417,277279491,4285823879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121270,0,'Starnova V (Master)','Scroll',711,NULL,0,9,1624274802,613995491,420,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,131072,0,-1065848708,1564780236,3229118588,1564780236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121271,0,'Static Pulse (Adept I)','Scroll',195,NULL,0,5,3820670534,613995491,15,10,'Deals magic damage over time to the enemy for the duration of the spell.\r\n\"Practicing the static pulse is a risky venture best left to the outdoors, and preferably away from metallic objects.\" - Emil''s Book of Mystical Miracles				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2145386496,0,614390454,1719575621,614390454,1719575621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121272,0,'Static Pulse (Apprentice II)','Scroll',75,NULL,0,2,3820670534,613995491,15,10,'Deals magic damage over time to the enemy for the duration of the spell.\r\n\r\n \r\n\r\n\"Practicing the static pulse is a risky venture best left to the outdoors, and preferably away from metallic objects.\" - Emil''s Book of Mystical Miracles				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2145386496,0,-1018304454,1019531294,3276662842,1019531294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121273,0,'Static Pulse (Apprentice III)','Scroll',75,NULL,0,3,3820670534,613995491,15,10,'					Deals magic damage over time to the enemy for the duration of the spell.\r\n\r\n \r\n\r\n\"Practicing the static pulse is a risky venture best left to the outdoors, and preferably away from metallic objects.\" - Emil''s Book of Mystical Miracles				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2145386496,0,857467355,1019531294,857467355,1019531294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121274,0,'Static Pulse (Adept III)','Scroll',713,NULL,0,7,3820670534,613995491,15,10,'					Deals magic damage over time to the enemy for the duration of the spell.\r\n\r\n \r\n\r\n\"Practicing the static pulse is a risky venture best left to the outdoors, and preferably away from metallic objects.\" - Emil''s Book of Mystical Miracles				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2145386496,0,1029437955,6706640,1029437955,6706640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121275,0,'Static Pulse (Apprentice IV)','Scroll',75,NULL,0,4,3820670534,613995491,15,10,'					Deals magic damage over time to the enemy for the duration of the spell.\r\n\r\n \r\n\r\n\"Practicing the static pulse is a risky venture best left to the outdoors, and preferably away from metallic objects.\" - Emil''s Book of Mystical Miracles				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1837105152,0,-153653522,2090152458,4141313774,2090152458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121276,0,'Static Pulse (Master)','Scroll',711,NULL,0,9,3820670534,613995491,15,10,'					Deals magic damage over time to the enemy for the duration of the spell.\r\n\r\n \r\n\r\n\"Practicing the static pulse is a risky venture best left to the outdoors, and preferably away from metallic objects.\" - Emil''s Book of Mystical Miracles				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2145386496,0,1299769991,-144305987,1299769991,4150661309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121277,0,'Steady Bow (Adept)','Scroll',195,NULL,0,5,1400160844,0,500,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,100,0,100,549755813888,0,870326122,1065110769,870326122,1065110769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121278,0,'Steady Bow (Master)','Scroll',711,NULL,0,9,1400160844,0,500,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,100,0,100,549755813888,0,-628771334,993224128,3666195962,993224128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121279,0,'Hidden Assault (Adept I)','Scroll',195,NULL,0,5,2711101135,0,140,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1099511627776,0,-1209744448,1677673398,3085222848,1677673398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121280,0,'Hidden Assault (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,140,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1099511627776,0,-553685262,-445118752,3741282034,3849848544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121281,0,'Hidden Assault (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,140,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1099511627776,0,293276396,-445118752,293276396,3849848544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121282,0,'Hidden Assault (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,140,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1099511627776,0,1155266496,618100625,1155266496,618100625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121283,0,'Hidden Assault (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,140,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1099511627776,0,1064336742,-1523981068,1064336742,2770986228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121284,0,'Shadow Assault (Adept I)','Scroll',195,NULL,0,5,2711101135,0,210,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1099511627776,0,-700653455,426216627,3594313841,426216627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121285,0,'Shadow Assault (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,210,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1099511627776,0,2131551630,627445748,2131551630,627445748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121286,0,'Shadow Assault (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,210,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1099511627776,0,271945973,627445748,271945973,627445748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121287,0,'Shadow Assault (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,210,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1099511627776,0,-558626835,1422334929,3736340461,1422334929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121288,0,'Shadow Assault (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,210,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1099511627776,0,-1635518950,1698164192,2659448346,1698164192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121289,0,'Shadow Assault (Master I)','Scroll',711,NULL,0,9,2711101135,0,210,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1099511627776,0,-1474541600,-1547215172,2820425696,2747752124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121290,0,'Murderer''s Assault (Adept I)','Scroll',195,NULL,0,5,2711101135,0,280,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1099511627776,0,-1576259141,672311799,2718708155,672311799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121291,0,'Murderer''s Assault (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,280,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1099511627776,0,241994975,-1952578696,241994975,2342388600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121292,0,'Murderer''s Assault (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,280,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1099511627776,0,16706159,-1952578696,16706159,2342388600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121293,0,'Murderer''s Assault (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,280,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1099511627776,0,474345526,625470333,474345526,625470333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121294,0,'Murderer''s Assault (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,280,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1099511627776,0,-435411583,-875568788,3859555713,3419398508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121295,0,'Murderer''s Assault (Master I)','Scroll',711,NULL,0,9,2711101135,0,280,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1099511627776,0,-1311495173,-767054320,2983472123,3527912976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121296,0,'Cloaked Assault (Adept I)','Scroll',195,NULL,0,5,2711101135,0,350,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1099511627776,0,1148413752,1780351251,1148413752,1780351251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121297,0,'Cloaked Assault (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,350,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1099511627776,0,1449265655,356550510,1449265655,356550510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121298,0,'Cloaked Assault (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,350,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1099511627776,0,-550880115,356550510,3744087181,356550510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121299,0,'Cloaked Assault (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,350,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1099511627776,0,-1728039965,-2107457100,2566927331,2187510196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121300,0,'Cloaked Assault (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,350,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1099511627776,0,1953645470,1427203450,1953645470,1427203450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121301,0,'Cloaked Assault (Master I)','Scroll',711,NULL,0,9,2711101135,0,350,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1099511627776,0,388079861,1969390809,388079861,1969390809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121302,0,'Stealth Assault (Adept I)','Scroll',195,NULL,0,5,2711101135,0,400,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,-689028926,1907731133,3605938370,1907731133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121303,0,'Stealth Assault (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,400,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,-1451253759,1009140102,2843713537,1009140102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121304,0,'Stealth Assault (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,400,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,-765911774,-1290279696,3529055522,3004687600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121305,0,'Stealth Assault (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,400,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,36167442,2088215442,36167442,2088215442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121306,0,'Stealth Assault (Master I)','Scroll',711,NULL,0,9,2711101135,0,400,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,1255876304,1142399389,1255876304,1142399389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121307,0,'Stealth Assault VI (Adept)','Scroll',195,NULL,0,5,2711101135,0,450,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,1743099491,-809347370,1743099491,3485619926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121308,0,'Stealth Assault VI (Expert)','Scroll',1211,NULL,0,7,2711101135,0,450,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-790542454,1774791644,3504424842,1774791644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121309,0,'Stealth Assault VI (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,450,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,1047251877,1977463090,1047251877,1977463090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121310,0,'Stealth Assault VI (Master)','Scroll',711,NULL,0,9,2711101135,0,450,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-101810036,-1630966095,4193157260,2664001201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121311,0,'Stewie the Stirge','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,395250105,-1442696946,395250105,2852270350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121312,0,'Stinging Swarm (Adept I)','Scroll',195,NULL,0,5,3282420779,613995491,70,10,'Deals divine damage over time to the target and lowers their defense.\r\n\r\n \r\n\r\n\"My lord knows that there are many ways to win a battle. One lesson is patience, of waiting for the right moment to strike a single blow that fells the enemy.\" - Lord Villanian, Freeport',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,10,229376,0,79392676,-798612878,79392676,3496354418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121313,0,'Stinging Swarm (Apprentice II)','Scroll',75,NULL,0,2,3282420779,613995491,70,10,'Deals divine damage over time to the target and lowers their defense.\r\n\r\n \r\n\r\n\"My lord knows that there are many ways to win a battle. One lesson is patience, of waiting for the right moment to strike a single blow that fells the enemy.\" - Lord Villanian, Freeport',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,10,229376,0,246892888,1197319833,246892888,1197319833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121314,0,'Stinging Swarm (Apprentice III)','Scroll',75,NULL,0,3,3282420779,613995491,70,10,'Deals divine damage over time to the target and lowers their defense.\r\n\r\n \r\n\r\n\"My lord knows that there are many ways to win a battle. One lesson is patience, of waiting for the right moment to strike a single blow that fells the enemy.\" - Lord Villanian, Freeport',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,10,229376,0,1931300533,1197319833,1931300533,1197319833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121315,0,'Stinging Swarm (Adept III)','Scroll',713,NULL,0,7,3282420779,613995491,70,10,'Deals divine damage over time to the target and lowers their defense.\r\n\r\n \r\n\r\n\"My lord knows that there are many ways to win a battle. One lesson is patience, of waiting for the right moment to strike a single blow that fells the enemy.\" - Lord Villanian, Freeport',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,10,229376,0,766049571,-1200756647,766049571,3094210649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121316,0,'Stinging Swarm (Apprentice IV)','Scroll',75,NULL,0,4,3282420779,613995491,70,10,'Deals divine damage over time to the target and lowers their defense.\r\n\r\n \r\n\r\n\"My lord knows that there are many ways to win a battle. One lesson is patience, of waiting for the right moment to strike a single blow that fells the enemy.\" - Lord Villanian, Freeport',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,10,229376,0,-281519412,118244493,4013447884,118244493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121317,0,'Stinging Swarm (Master I)','Scroll',711,NULL,0,9,3282420779,613995491,70,10,'Deals divine damage over time to the target and lowers their defense.\r\n\r\n \r\n\r\n\"My lord knows that there are many ways to win a battle. One lesson is patience, of waiting for the right moment to strike a single blow that fells the enemy.\" - Lord Villanian, Freeport',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,10,229376,0,1386148921,1332587828,1386148921,1332587828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121318,0,'Stone Deaf','Scroll',711,NULL,0,9,3067436248,0,260,10,'Allows the bruiser to absorb all non-physical damage they would have otherwise received if the damage was greater than 10% of their total health for up to 3 hits. Upgrades to this ability increase the chance that this effect will absorb higher level sources of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,-996718574,721310835,3298248722,721310835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121319,0,'Stone Deaf','Scroll',2220,NULL,0,7,3067436248,0,260,10,'Allows the bruiser to absorb all non-physical damage they would have otherwise received if the damage was greater than 10% of their total health for up to 3 hits. Upgrades to this ability increase the chance that this effect will absorb higher level sources of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,-1149817834,721310835,3145149462,721310835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121320,0,'Stone Deaf','Scroll',195,NULL,0,5,3067436248,0,260,10,'Allows the bruiser to absorb all non-physical damage they would have otherwise received if the damage was greater than 10% of their total health for up to 3 hits. Upgrades to this ability increase the chance that this effect will absorb higher level sources of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,765290827,721310835,765290827,721310835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121321,0,'Storm Of Arrows (Adept I)','Scroll',195,NULL,0,5,1400160844,0,250,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-1380007625,413419043,2914959671,413419043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121322,0,'Storm Of Arrows (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,250,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,1361917146,1734492126,1361917146,1734492126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121323,0,'Storm Of Arrows (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,250,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-929651962,1734492126,3365315334,1734492126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121324,0,'Storm Of Arrows (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,250,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,2069713428,-1530311841,2069713428,2764655455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121325,0,'Storm Of Arrows (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,250,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-1498485612,657710538,2796481684,657710538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121326,0,'Storm Of Arrows (Master I)','Scroll',711,NULL,0,9,1400160844,0,250,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-1728396345,1405685298,2566570951,1405685298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121327,0,'Rain Of Arrows (Adept I)','Scroll',195,NULL,0,5,1400160844,0,350,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,549755813888,0,1345412403,1668385514,1345412403,1668385514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121328,0,'Rain Of Arrows (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,350,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,549755813888,0,1674827774,-126504148,1674827774,4168463148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121329,0,'Rain Of Arrows (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,350,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,549755813888,0,-371473284,-126504148,3923494012,4168463148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121330,0,'Rain Of Arrows (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,350,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,549755813888,0,1957321269,1175118983,1957321269,1175118983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121331,0,'Rain Of Arrows (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,350,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,549755813888,0,-309230663,-1205579464,3985736633,3089387832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121332,0,'Rain Of Arrows (Master I)','Scroll',711,NULL,0,9,1400160844,0,350,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,549755813888,0,686578025,-1324703254,686578025,2970264042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121333,0,'Shower Of Arrows (Adept I)','Scroll',195,NULL,0,5,1400160844,0,400,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,1083303895,987715233,1083303895,987715233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121334,0,'Shower Of Arrows (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,400,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,1652788357,55265826,1652788357,55265826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121335,0,'Shower Of Arrows (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,400,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,1932367802,-1487023549,1932367802,2807943747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121336,0,'Shower Of Arrows (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,400,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,-1497065905,1125820470,2797901391,1125820470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121337,0,'Shower Of Arrows (Master I)','Scroll',711,NULL,0,9,1400160844,0,400,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,-68240591,1348310830,4226726705,1348310830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121338,0,'Storm of Arrows IV (Adept)','Scroll',195,NULL,0,5,1400160844,0,450,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-1175376758,268961610,3119590538,268961610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121339,0,'Storm of Arrows IV (Expert)','Scroll',1211,NULL,0,7,1400160844,0,450,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,1185751054,-1867563294,1185751054,2427404002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121340,0,'Storm of Arrows IV (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,450,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-468928722,-2013079134,3826038574,2281888162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121341,0,'Storm of Arrows IV (Master)','Scroll',711,NULL,0,9,1400160844,0,450,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,1872946952,1739553679,1872946952,1739553679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121342,0,'Storm of Lightning (Adept I)','Scroll',195,NULL,0,5,3820670534,613995491,40,10,'Deals instant Magic damage to the enemy and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,14680064,0,-1554057348,-1160687119,2740909948,3134280177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121343,0,'Storm of Lightning (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,40,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8388608,0,-139537043,-1160687119,4155430253,3134280177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121344,0,'Storm of Lightning (Apprentice II)','Scroll',75,NULL,0,2,3820670534,613995491,40,10,'Deals instant Magic damage to the enemy and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,14680064,0,1800533390,-1752037359,1800533390,2542929937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121345,0,'Storm of Lightning (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,40,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8388608,0,-1950922167,-1752037359,2344045129,2542929937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121346,0,'Storm of Lightning (Apprentice III)','Scroll',75,NULL,0,3,3820670534,613995491,40,10,'Deals instant Magic damage to the enemy and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,14680064,0,-1396351144,-1752037359,2898616152,2542929937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121347,0,'Storm of Lightning (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,40,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8388608,0,762376709,-1752037359,762376709,2542929937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121348,0,'Storm of Lightning (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,40,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8388608,0,-562427107,-860451408,3732540189,3434515888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121349,0,'Storm of Lightning (Adept III)','Scroll',713,NULL,0,7,3820670534,613995491,40,10,'Deals instant Magic damage to the enemy and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,2145386496,0,689541954,-860451408,689541954,3434515888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121350,0,'Storm of Lightning (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,40,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8388608,0,2071271748,-675026427,2071271748,3619940869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121351,0,'Storm of Lightning (Apprentice IV)','Scroll',75,NULL,0,4,3820670534,613995491,40,10,'Deals instant Magic damage to the enemy and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,14680064,0,738576446,-675026427,738576446,3619940869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121352,0,'Storm of Lightning (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,40,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8388608,0,-1969437651,1001834717,2325529645,1001834717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121353,0,'Storm of Lightning (Master I)','Scroll',711,NULL,0,9,3820670534,613995491,40,10,'					Deals instant Magic damage to the enemy and its surrounding allies.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,2145386496,0,928462505,1001834717,928462505,1001834717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121354,0,'Lightning Flash (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,110,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8388608,0,954970456,-930059725,954970456,3364907571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121355,0,'Lightning Flash (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,110,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8388608,0,1247002321,1329344649,1247002321,1329344649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121356,0,'Lightning Flash (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,110,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8388608,0,1338937807,1329344649,1338937807,1329344649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121357,0,'Lightning Flash (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,110,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8388608,0,-1358432650,-1179750633,2936534646,3115216663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121358,0,'Lightning Flash (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,110,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8388608,0,-1202894463,258855581,3092072833,258855581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121359,0,'Lightning Flash (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,110,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8388608,0,-1436225305,1320036986,2858741991,1320036986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121360,0,'Scorching Pulse (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,180,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8388608,0,499251303,-981738191,499251303,3313229105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121361,0,'Scorching Pulse (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,180,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8388608,0,1386456752,-1522510650,1386456752,2772456646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121362,0,'Scorching Pulse (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,180,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8388608,0,390290825,-1522510650,390290825,2772456646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121363,0,'Scorching Pulse (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,180,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8388608,0,278525672,1471014284,278525672,1471014284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121364,0,'Scorching Pulse (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,180,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8388608,0,-1524596994,-451823918,2770370302,3843143378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121365,0,'Scorching Pulse (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,180,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8388608,0,-2121263791,-1599233823,2173703505,2695733473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121366,0,'Firey Pulse (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,250,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,-46548440,-1142298733,4248418856,3152668563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121367,0,'Firey Pulse (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,250,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,612625209,2132457491,612625209,2132457491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121368,0,'Firey Pulse (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,250,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,494021383,2132457491,494021383,2132457491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121369,0,'Firey Pulse (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,250,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,-1340554,1863038322,4293626742,1863038322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121370,0,'Firey Pulse (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,250,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,844891439,1061902855,844891439,1061902855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121371,0,'Firey Pulse (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,250,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,-1172418960,-1744048097,3122548336,2550919199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121372,0,'Electrifying Flash (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,320,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8388608,0,628940930,1026874137,628940930,1026874137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121373,0,'Electrifying Flash (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,320,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8388608,0,-1577845528,-700854633,2717121768,3594112663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121374,0,'Electrifying Flash (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,320,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8388608,0,1434474370,-700854633,1434474370,3594112663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121375,0,'Electrifying Flash (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,320,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8388608,0,1362096847,1658847856,1362096847,1658847856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121376,0,'Electrifying Flash (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,320,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8388608,0,-134867031,-1771557757,4160100265,2523409539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121377,0,'Electrifying Flash (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,320,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8388608,0,-1157895695,-1780463843,3137071601,2514503453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121378,0,'Electron Storm (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,380,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,-1173783410,506835030,3121183886,506835030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121379,0,'Electron Storm (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,380,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,583288667,1607887963,583288667,1607887963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121380,0,'Electron Storm (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,380,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,1772646566,-2069864678,1772646566,2225102618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121381,0,'Electron Storm (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,380,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,646840478,528977487,646840478,528977487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121382,0,'Electron Storm (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,380,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,-1646875015,1939872375,2648092281,1939872375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121383,0,'Storm of Lightning VII (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,430,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8388608,0,1789778072,-126489284,1789778072,4168478012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121384,0,'Storm of Lightning VII (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,430,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8388608,0,-1379764083,690067201,2915203213,690067201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121385,0,'Storm of Lightning VII (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,430,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8388608,0,1240100982,-1914900618,1240100982,2380066678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121386,0,'Storm of Lightning VII (Master)','Scroll',711,NULL,0,9,2662430630,613995491,430,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8388608,0,-1119135730,-568208788,3175831566,3726758508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121387,0,'Hail of Steel (Adept I)','Scroll',195,NULL,0,5,2663054519,0,275,10,'Fires a steady stream of ranged weapons at a target. To maintain this effect, the swashbuckler forgoes normal ranged attacks and combat arts and must be rooted in place, and it requires that the target be outside of melee range. This ability can be toggled to end early if needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8589934592,0,2062851467,-1956194891,2062851467,2338772405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121388,0,'Hail of Steel (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,275,10,'Fires a steady stream of ranged weapons at a target. To maintain this effect, the swashbuckler forgoes normal ranged attacks and combat arts and must be rooted in place, and it requires that the target be outside of melee range. This ability can be toggled to end early if needed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8589934592,0,-557232494,-1120485443,3737734802,3174481853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121389,0,'Hail of Steel (Master I)','Scroll',711,NULL,0,9,2663054519,0,275,10,'Fires a steady stream of ranged weapons at a target. To maintain this effect, the swashbuckler forgoes normal ranged attacks and combat arts and must be rooted in place, and it requires that the target be outside of melee range. This ability can be toggled to end early if needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8589934592,0,-1680432088,1245117136,2614535208,1245117136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121390,0,'Storm of Steel (Adept I)','Scroll',195,NULL,0,5,2663054519,0,370,10,'Fires a steady stream of ranged weapons at a target. To maintain this effect, the swashbuckler forgoes normal ranged attacks and combat arts and must be rooted in place, and it requires that the target be outside of melee range. This ability can be toggled to end early if needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,-373544405,-1243007874,3921422891,3051959422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121391,0,'Storm of Steel (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,370,10,'Fires a steady stream of ranged weapons at a target. To maintain this effect, the swashbuckler forgoes normal ranged attacks and combat arts and must be rooted in place, and it requires that the target be outside of melee range. This ability can be toggled to end early if needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,-1743727828,87851140,2551239468,87851140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121392,0,'Storm of Steel (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,370,10,'Fires a steady stream of ranged weapons at a target. To maintain this effect, the swashbuckler forgoes normal ranged attacks and combat arts and must be rooted in place, and it requires that the target be outside of melee range. This ability can be toggled to end early if needed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,953196414,-1312937116,953196414,2982030180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121393,0,'Storm of Steel (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,370,10,'Fires a steady stream of ranged weapons at a target. To maintain this effect, the swashbuckler forgoes normal ranged attacks and combat arts and must be rooted in place, and it requires that the target be outside of melee range. This ability can be toggled to end early if needed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,-1671785239,1164796560,2623182057,1164796560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121394,0,'Storm of Steel (Master I)','Scroll',711,NULL,0,9,2663054519,0,370,10,'Fires a steady stream of ranged weapons at a target. To maintain this effect, the swashbuckler forgoes normal ranged attacks and combat arts and must be rooted in place, and it requires that the target be outside of melee range. This ability can be toggled to end early if needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,993610824,1186885129,993610824,1186885129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121395,0,'Storm of Steel III (Adept)','Scroll',195,NULL,0,5,2663054519,0,420,10,'Fires a steady stream of ranged weapons at a target. To maintain this effect, the swashbuckler forgoes normal ranged attacks and combat arts and must be rooted in place, and it requires that the target be outside of melee range. This ability can be toggled to end early if needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,-788832255,-848586430,3506135041,3446380866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121396,0,'Storm of Steel III (Expert)','Scroll',1211,NULL,0,7,2663054519,0,420,10,'Fires a steady stream of ranged weapons at a target. To maintain this effect, the swashbuckler forgoes normal ranged attacks and combat arts and must be rooted in place, and it requires that the target be outside of melee range. This ability can be toggled to end early if needed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,1026410705,-1633036978,1026410705,2661930318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121397,0,'Storm of Steel III (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,420,10,'Fires a steady stream of ranged weapons at a target. To maintain this effect, the swashbuckler forgoes normal ranged attacks and combat arts and must be rooted in place, and it requires that the target be outside of melee range. This ability can be toggled to end early if needed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,867874980,-1679111457,867874980,2615855839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121398,0,'Storm of Steel III (Master)','Scroll',711,NULL,0,9,2663054519,0,420,10,'Fires a steady stream of ranged weapons at a target. To maintain this effect, the swashbuckler forgoes normal ranged attacks and combat arts and must be rooted in place, and it requires that the target be outside of melee range. This ability can be toggled to end early if needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,-350005592,1772720163,3944961704,1772720163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121399,0,'Surging Tempest (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,290,10,'Deals significant amounts of damage to the target over time and knocks them down for a short duration. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8388608,0,710893468,-1826219605,710893468,2468747691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121400,0,'Surging Tempest (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,290,10,'Deals significant amounts of damage to the target over time and knocks them down for a short duration. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8388608,0,688996859,1193394706,688996859,1193394706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121401,0,'Surging Tempest (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,290,10,'Deals significant amounts of damage to the target over time and knocks them down for a short duration. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8388608,0,-1719411810,-1339979905,2575555486,2954987391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121402,0,'Storming Tempest (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,380,10,'Deals significant amounts of damage to the target over time and knocks them down for a short duration. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,-1211429185,-1295883314,3083538111,2999083982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121403,0,'Storming Tempest (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,380,10,'Deals significant amounts of damage to the target over time and knocks them down for a short duration. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,-1210372465,947421261,3084594831,947421261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121404,0,'Storming Tempest (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,380,10,'Deals significant amounts of damage to the target over time and knocks them down for a short duration. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,132111251,2061022143,132111251,2061022143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121405,0,'Storming Tempest (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,380,10,'Deals significant amounts of damage to the target over time and knocks them down for a short duration. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,1939616837,2015978073,1939616837,2015978073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121406,0,'Storming Tempest (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,380,10,'Deals significant amounts of damage to the target over time and knocks them down for a short duration. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,-1200617294,-1915160878,3094350002,2379806418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121407,0,'Storming Tempest III (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,430,10,'Deals significant amounts of damage to the target over time and knocks them down for a short duration. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8388608,0,175919325,101515673,175919325,101515673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121408,0,'Storming Tempest III (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,430,10,'Deals significant amounts of damage to the target over time and knocks them down for a short duration. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8388608,0,-1082645270,-1889290102,3212322026,2405677194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121409,0,'Storming Tempest III (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,430,10,'Deals significant amounts of damage to the target over time and knocks them down for a short duration. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8388608,0,-1581775654,2037380299,2713191642,2037380299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121410,0,'Storming Tempest III (Master)','Scroll',711,NULL,0,9,2662430630,613995491,430,10,'Deals significant amounts of damage to the target over time and knocks them down for a short duration. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8388608,0,1446153752,2019818983,1446153752,2019818983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121411,0,'Strangling Shot (Adept I)','Scroll',195,NULL,0,5,1514256692,0,80,10,'Two precise throwing attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,30064771072,0,1345303723,-1730971609,1345303723,2563995687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121412,0,'Strangling Shot (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,80,10,'Two precise throwing attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,30064771072,0,-1749453102,-399773678,2545514194,3895193618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121413,0,'Strangling Shot (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,80,10,'Two precise throwing attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,30064771072,0,1772591425,-399773678,1772591425,3895193618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121414,0,'Strangling Shot (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,80,10,'Two precise throwing attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,30064771072,0,-1846001602,-1557858184,2448965694,2737109112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121415,0,'Strangling Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,80,10,'Two precise throwing attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,30064771072,0,1614458524,-1468395002,1614458524,2826572294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121416,0,'Strangling Shot (Master I)','Scroll',711,NULL,0,9,1514256692,0,80,10,'Two precise throwing attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged throwing weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,30064771072,0,-829248534,1411693845,3465718762,1411693845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121417,0,'Stream of Arrows (Adept I)','Scroll',195,NULL,0,5,1400160844,0,275,10,'The ranger fires a stream of arrows into the air, raining down upon their target''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,-542918187,1083745461,3752049109,1083745461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121418,0,'Stream of Arrows (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,275,10,'The ranger fires a stream of arrows into the air, raining down upon their target''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,2080627540,-1107476020,2080627540,3187491276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121419,0,'Stream of Arrows (Master I)','Scroll',711,NULL,0,9,1400160844,0,275,10,'The ranger fires a stream of arrows into the air, raining down upon their target''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,-1683891434,1258095777,2611075862,1258095777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121420,0,'Repeating Arrows (Adept I)','Scroll',195,NULL,0,5,1400160844,0,370,10,'The ranger fires a stream of arrows into the air, raining down upon their target''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-583795492,-641162471,3711171804,3653804825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121421,0,'Repeating Arrows (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,370,10,'The ranger fires a stream of arrows into the air, raining down upon their target''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,232595704,-25232712,232595704,4269734584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121422,0,'Repeating Arrows (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,370,10,'The ranger fires a stream of arrows into the air, raining down upon their target''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,448535103,1644494344,448535103,1644494344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121423,0,'Repeating Arrows (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,370,10,'The ranger fires a stream of arrows into the air, raining down upon their target''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-912639438,-1104209748,3382327858,3190757548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121424,0,'Repeating Arrows (Master I)','Scroll',711,NULL,0,9,1400160844,0,370,10,'The ranger fires a stream of arrows into the air, raining down upon their target''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,1822539938,-1794851995,1822539938,2500115301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121425,0,'Stream of Arrows III (Adept)','Scroll',195,NULL,0,5,1400160844,0,420,10,'The ranger fires a stream of arrows into the air, raining down upon their target''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,549755813888,0,1056576676,517033006,1056576676,517033006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121426,0,'Stream of Arrows III (Expert)','Scroll',1211,NULL,0,7,1400160844,0,420,10,'The ranger fires a stream of arrows into the air, raining down upon their target''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,549755813888,0,-772492135,-629259544,3522475161,3665707752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121427,0,'Stream of Arrows III (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,420,10,'The ranger fires a stream of arrows into the air, raining down upon their target''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,549755813888,0,-930049457,-1266748382,3364917839,3028218914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121428,0,'Stream of Arrows III (Master)','Scroll',711,NULL,0,9,1400160844,0,420,10,'The ranger fires a stream of arrows into the air, raining down upon their target''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,549755813888,0,951983723,763234181,951983723,763234181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121429,0,'Street Smarts (Adept I)','Scroll',195,NULL,0,5,1519965519,0,65,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,17179869184,0,-244254371,1034367182,4050712925,1034367182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121430,0,'Street Smarts (Adept I)','Scroll',195,NULL,0,5,1514256692,0,65,10,'Increases the agility and strength of the rogue.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,30064771072,0,-1308387052,1034367182,2986580244,1034367182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121431,0,'Street Smarts (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,65,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,17179869184,0,-489407606,331853134,3805559690,331853134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121432,0,'Street Smarts (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,65,10,'Increases the agility and strength of the rogue.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,30064771072,0,-1855083146,331853134,2439884150,331853134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121433,0,'Street Smarts (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,65,10,'Increases the agility and strength of the rogue.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,30064771072,0,-1306365128,331853134,2988602168,331853134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121434,0,'Street Smarts (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,65,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,17179869184,0,92374257,331853134,92374257,331853134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121435,0,'Street Smarts (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,65,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,17179869184,0,-616319074,2052577004,3678648222,2052577004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121436,0,'Street Smarts (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,65,10,'Increases the agility and strength of the rogue.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,30064771072,0,-134503669,2052577004,4160463627,2052577004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121437,0,'Street Smarts (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,65,10,'Increases the agility and strength of the rogue.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,30064771072,0,283517245,1402359642,283517245,1402359642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121438,0,'Street Smarts (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,65,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,17179869184,0,-21109018,1402359642,4273858278,1402359642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121439,0,'Street Smarts (Master I)','Scroll',711,NULL,0,9,1519965519,0,65,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,17179869184,0,-285593793,-1923640447,4009373503,2371326849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121440,0,'Street Smarts (Master I)','Scroll',711,NULL,0,9,1514256692,0,65,10,'Increases the agility and strength of the rogue.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,30064771072,0,754909872,-1923640447,754909872,2371326849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121441,0,'Rough Skin (Adept I)','Scroll',195,NULL,0,5,1519965519,0,135,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,17179869184,0,1034126316,572999414,1034126316,572999414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121442,0,'Rough Skin (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,135,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,17179869184,0,1067117280,-525487017,1067117280,3769480279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121443,0,'Rough Skin (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,135,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,17179869184,0,903950969,-525487017,903950969,3769480279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121444,0,'Rough Skin (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,135,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,17179869184,0,1703598420,1380642308,1703598420,1380642308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121445,0,'Rough Skin (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,135,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,17179869184,0,2127054300,-1594075581,2127054300,2700891715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121446,0,'Rough Skin (Master I)','Scroll',711,NULL,0,9,1519965519,0,135,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,17179869184,0,623787027,-1521833111,623787027,2773134185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121447,0,'Aegis (Adept I)','Scroll',195,NULL,0,5,1519965519,0,205,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,17179869184,0,-1673427568,782195746,2621539728,782195746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121448,0,'Aegis (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,205,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,17179869184,0,-279314252,-997967215,4015653044,3297000081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121449,0,'Aegis (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,205,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,17179869184,0,872376372,-997967215,872376372,3297000081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121450,0,'Aegis (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,205,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,17179869184,0,1317630137,-738705197,1317630137,3556262099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121451,0,'Aegis (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,205,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,17179869184,0,1414824405,-2066360187,1414824405,2228607109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121452,0,'Aegis (Master I)','Scroll',711,NULL,0,9,1519965519,0,205,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,17179869184,0,303211224,620234174,303211224,620234174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121453,0,'Auspice (Adept I)','Scroll',195,NULL,0,5,1519965519,0,275,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,17179869184,0,-457528854,1365166934,3837438442,1365166934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121454,0,'Auspice (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,275,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,17179869184,0,1699021860,-796181299,1699021860,3498785997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121455,0,'Auspice (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,275,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,17179869184,0,960737895,-796181299,960737895,3498785997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121456,0,'Auspice (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,275,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,17179869184,0,2077160265,-2064698271,2077160265,2230269025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121457,0,'Auspice (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,275,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,17179869184,0,-67699714,-1864704295,4227267582,2430263001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121458,0,'Auspice (Master I)','Scroll',711,NULL,0,9,1519965519,0,275,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,17179869184,0,-1376362653,1945071884,2918604643,1945071884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121459,0,'Hardened (Adept I)','Scroll',195,NULL,0,5,1519965519,0,345,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,17179869184,0,-1882322657,1600071581,2412644639,1600071581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121460,0,'Hardened (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,345,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,17179869184,0,-1999863159,1302748222,2295104137,1302748222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121461,0,'Hardened (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,345,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,17179869184,0,84524788,1302748222,84524788,1302748222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121462,0,'Hardened (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,345,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,17179869184,0,-31898006,-2007552331,4263069290,2287414965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121463,0,'Hardened (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,345,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,17179869184,0,-1241916116,234339882,3053051180,234339882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121464,0,'Hardened (Master I)','Scroll',711,NULL,0,9,1519965519,0,345,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,17179869184,0,764675061,2136435672,764675061,2136435672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121465,0,'Savy (Adept I)','Scroll',195,NULL,0,5,1519965519,0,395,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,17179869184,0,1556786794,-192766829,1556786794,4102200467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121466,0,'Savy (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,395,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,17179869184,0,-1042952025,-263722875,3252015271,4031244421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121467,0,'Savy (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,395,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,17179869184,0,-1450345095,1866784265,2844622201,1866784265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121468,0,'Savy (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,395,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,17179869184,0,-922861433,-1340732783,3372105863,2954234513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121469,0,'Savy (Master I)','Scroll',711,NULL,0,9,1519965519,0,395,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,17179869184,0,-1475069086,-1740334236,2819898210,2554633060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121470,0,'Street Smarts VII (Adept)','Scroll',195,NULL,0,5,1519965519,0,445,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,17179869184,0,493128820,328297519,493128820,328297519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121471,0,'Street Smarts VII (Expert)','Scroll',1211,NULL,0,7,1519965519,0,445,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,17179869184,0,833436960,-1384893858,833436960,2910073438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121472,0,'Street Smarts VII (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,445,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,17179869184,0,422880526,-333938399,422880526,3961028897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121473,0,'Street Smarts VII (Master)','Scroll',711,NULL,0,9,1519965519,0,445,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,864000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,17179869184,0,-376394624,1517582131,3918572672,1517582131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121474,0,'Power Strike (Adept I)','Scroll',195,NULL,0,5,2011726342,0,50,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,64,0,-1975071753,-1781512029,2319895543,2513455267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121475,0,'Power Strike (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,50,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,64,0,-96913210,-342958347,4198054086,3952008949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121476,0,'Power Strike (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,50,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,64,0,630480485,-342958347,630480485,3952008949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121477,0,'Power Strike (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,50,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,64,0,237052697,1241300081,237052697,1241300081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121478,0,'Power Strike (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,50,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,64,0,1921858429,-1411433247,1921858429,2883534049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121479,0,'Power Strike (Master I)','Scroll',711,NULL,0,9,2011726342,0,50,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,64,0,1668027311,-1090717412,1668027311,3204249884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121480,0,'Grappling Bear (Adept I)','Scroll',195,NULL,0,5,2011726342,0,120,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,64,0,-1428656555,1269762380,2866310741,1269762380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121481,0,'Grappling Bear (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,120,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,64,0,-1691737880,582252127,2603229416,582252127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121482,0,'Grappling Bear (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,120,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,64,0,1636925599,582252127,1636925599,582252127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121483,0,'Grappling Bear (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,120,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,64,0,-2056063964,2039954649,2238903332,2039954649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121484,0,'Grappling Bear (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,120,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,64,0,2057646972,1659212875,2057646972,1659212875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121485,0,'Grappling Bear (Master I)','Scroll',711,NULL,0,9,2011726342,0,120,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,64,0,1106425213,-1902675532,1106425213,2392291764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121486,0,'Striking Cobra (Adept I)','Scroll',195,NULL,0,5,2011726342,0,190,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,64,0,-312415578,88248063,3982551718,88248063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121487,0,'Striking Cobra (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,190,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,64,0,-313952278,-895636639,3981015018,3399330657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121488,0,'Striking Cobra (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,190,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,64,0,648779871,-895636639,648779871,3399330657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121489,0,'Striking Cobra (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,190,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,64,0,-1519487874,733033320,2775479422,733033320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121490,0,'Striking Cobra (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,190,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,64,0,214328446,-1966323339,214328446,2328643957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121491,0,'Striking Cobra (Master I)','Scroll',711,NULL,0,9,2011726342,0,190,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,64,0,-867978012,-592349691,3426989284,3702617605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121492,0,'Lunging Cobra (Adept I)','Scroll',195,NULL,0,5,2011726342,0,260,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,64,0,663039909,953582828,663039909,953582828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121493,0,'Lunging Cobra (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,260,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,64,0,-1612971046,311623365,2681996250,311623365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121494,0,'Lunging Cobra (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,260,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,64,0,-1418516598,311623365,2876450698,311623365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121495,0,'Lunging Cobra (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,260,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,64,0,-122534563,-1355618628,4172432733,2939348668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121496,0,'Lunging Cobra (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,260,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,64,0,509054865,1388518609,509054865,1388518609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121497,0,'Lunging Cobra (Master I)','Scroll',711,NULL,0,9,2011726342,0,260,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,64,0,1446186435,1479713745,1446186435,1479713745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121498,0,'Punishing Cobra (Adept I)','Scroll',195,NULL,0,5,2011726342,0,330,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,64,0,625767000,-774741234,625767000,3520226062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121499,0,'Punishing Cobra (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,330,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,64,0,-1635556667,-2086931582,2659410629,2208035714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121500,0,'Punishing Cobra (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,330,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,64,0,774138123,-2086931582,774138123,2208035714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121501,0,'Punishing Cobra (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,330,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,64,0,-1860117104,-505454321,2434850192,3789512975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121502,0,'Punishing Cobra (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,330,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,64,0,903552470,-1010167402,903552470,3284799894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121503,0,'Punishing Cobra (Master I)','Scroll',711,NULL,0,9,2011726342,0,330,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,64,0,1525874360,383722594,1525874360,383722594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121504,0,'Biting Cobra (Adept I)','Scroll',195,NULL,0,5,2011726342,0,385,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,64,0,-393359256,-1660234967,3901608040,2634732329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121505,0,'Biting Cobra (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,385,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,64,0,-349811574,845032077,3945155722,845032077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121506,0,'Biting Cobra (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,385,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,64,0,1922899691,1150880980,1922899691,1150880980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121507,0,'Biting Cobra (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,385,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,64,0,1670532913,1913637017,1670532913,1913637017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121508,0,'Biting Cobra (Master I)','Scroll',711,NULL,0,9,2011726342,0,385,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,64,0,62805601,-1281799751,62805601,3013167545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121509,0,'Striking Cobra VII (Adept)','Scroll',195,NULL,0,5,2011726342,0,435,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,64,0,1362313568,944553714,1362313568,944553714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121510,0,'Striking Cobra VII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,435,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,64,0,1187668378,1430077925,1187668378,1430077925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121511,0,'Striking Cobra VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,435,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,64,0,496500863,-503246639,496500863,3791720657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121512,0,'Striking Cobra VII (Master)','Scroll',711,NULL,0,9,2011726342,0,435,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,64,0,-1866137629,-1573059448,2428829667,2721907848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121513,0,'Low Blow (Adept I)','Scroll',195,NULL,0,5,1519965519,0,150,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,17179869184,0,-678327087,-1367919470,3616640209,2927047826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121514,0,'Low Blow (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,150,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,17179869184,0,1584348964,-1230769094,1584348964,3064198202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121515,0,'Low Blow (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,150,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,17179869184,0,764710402,-1230769094,764710402,3064198202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121516,0,'Low Blow (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,150,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,17179869184,0,1276235371,404298551,1276235371,404298551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121517,0,'Low Blow (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,150,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,17179869184,0,955758353,-151906770,955758353,4143060526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121518,0,'Low Blow (Master I)','Scroll',711,NULL,0,9,1519965519,0,150,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,17179869184,0,439198652,-283550118,439198652,4011417178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121519,0,'Dirty Blow (Adept I)','Scroll',195,NULL,0,5,1519965519,0,220,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,-378333207,-1522629023,3916634089,2772338273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121520,0,'Dirty Blow (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,220,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,1159240431,-1829554398,1159240431,2465412898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121521,0,'Dirty Blow (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,220,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,30946516,-1829554398,30946516,2465412898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121522,0,'Dirty Blow (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,220,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,2108771806,1017573667,2108771806,1017573667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121523,0,'Dirty Blow (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,220,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,1082825704,-761080522,1082825704,3533886774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121524,0,'Dirty Blow (Master I)','Scroll',711,NULL,0,9,1519965519,0,220,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,81987317,-878267314,81987317,3416699982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121525,0,'Deceitful Blow (Adept I)','Scroll',195,NULL,0,5,1519965519,0,290,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,1964395070,1081295621,1964395070,1081295621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121526,0,'Deceitful Blow (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,290,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,-1616556446,-459677279,2678410850,3835290017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121527,0,'Deceitful Blow (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,290,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,-528786259,-459677279,3766181037,3835290017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121528,0,'Deceitful Blow (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,290,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,281790328,1989941671,281790328,1989941671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121529,0,'Deceitful Blow (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,290,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,2116705782,-1530395723,2116705782,2764571573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121530,0,'Deceitful Blow (Master I)','Scroll',711,NULL,0,9,1519965519,0,290,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,399440619,-2120459062,399440619,2174508234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121531,0,'Stunning Blow (Adept I)','Scroll',195,NULL,0,5,1519965519,0,360,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,601953777,-699987007,601953777,3594980289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121532,0,'Stunning Blow (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,360,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,-354441378,-1563050056,3940525918,2731917240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121533,0,'Stunning Blow (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,360,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,1884108985,-368891066,1884108985,3926076230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121534,0,'Stunning Blow (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,360,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,-155813326,-494641748,4139153970,3800325548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121535,0,'Stunning Blow (Master I)','Scroll',711,NULL,0,9,1519965519,0,360,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,826822928,486764075,826822928,486764075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121536,0,'Stunning Blow V (Adept)','Scroll',195,NULL,0,5,1519965519,0,410,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,17179869184,0,-995924437,1312580108,3299042859,1312580108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121537,0,'Stunning Blow V (Expert)','Scroll',1211,NULL,0,7,1519965519,0,410,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,17179869184,0,2074044173,256831010,2074044173,256831010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121538,0,'Stunning Blow V (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,410,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,17179869184,0,1093956617,1410551532,1093956617,1410551532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121539,0,'Stunning Blow V (Master)','Scroll',711,NULL,0,9,1519965519,0,410,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,864000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,17179869184,0,-1549601107,-129062065,2745366189,4165905231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121540,0,'Stunning Blow VI (Adept)','Scroll',195,NULL,0,5,1519965519,0,460,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,17179869184,0,1630074405,1939561476,1630074405,1939561476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121541,0,'Stunning Blow VI (Expert)','Scroll',1211,NULL,0,7,1519965519,0,460,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,17179869184,0,-1669152358,27836718,2625814938,27836718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121542,0,'Stunning Blow VI (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,460,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,17179869184,0,2102695681,-1035433500,2102695681,3259533796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121543,0,'Stunning Blow VI (Master)','Scroll',711,NULL,0,9,1519965519,0,460,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,17179869184,0,1153388602,-156728253,1153388602,4138239043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121544,0,'Stunning Cry (Adept I)','Scroll',195,NULL,0,5,1433335062,0,160,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16,0,-552688435,1876150931,3742278861,1876150931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121545,0,'Stunning Cry (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,160,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16,0,902795637,-504713299,902795637,3790253997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121546,0,'Stunning Cry (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,160,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16,0,537931443,-504713299,537931443,3790253997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121547,0,'Stunning Cry (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,160,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16,0,2102402612,1876922207,2102402612,1876922207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121548,0,'Stunning Cry (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,160,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16,0,361408615,-1581560391,361408615,2713406905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121549,0,'Stunning Cry (Master I)','Scroll',711,NULL,0,9,1433335062,0,160,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16,0,403164321,-1730164174,403164321,2564803122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121550,0,'Stunning Roar (Adept I)','Scroll',195,NULL,0,5,1433335062,0,230,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16,0,-587143071,-8894635,3707824225,4286072661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121551,0,'Stunning Roar (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,230,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16,0,1666486907,1021371563,1666486907,1021371563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121552,0,'Stunning Roar (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,230,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16,0,-1001113860,1021371563,3293853436,1021371563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121553,0,'Stunning Roar (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,230,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16,0,355717618,491275095,355717618,491275095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121554,0,'Stunning Roar (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,230,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16,0,-488694224,2091976383,3806273072,2091976383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121555,0,'Stunning Roar (Master I)','Scroll',711,NULL,0,9,1433335062,0,230,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16,0,80380980,-364378566,80380980,3930588730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121556,0,'Stunning Howl (Adept I)','Scroll',195,NULL,0,5,1433335062,0,300,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16,0,-420135907,1637740913,3874831389,1637740913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121557,0,'Stunning Howl (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,300,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16,0,-1630692371,1884539382,2664274925,1884539382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121558,0,'Stunning Howl (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,300,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16,0,-498284043,1884539382,3796683253,1884539382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121559,0,'Stunning Howl (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,300,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16,0,263410363,567624240,263410363,567624240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121560,0,'Stunning Howl (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,300,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16,0,524687270,805448674,524687270,805448674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121561,0,'Stunning Howl (Master I)','Scroll',711,NULL,0,9,1433335062,0,300,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16,0,1657478278,-690682019,1657478278,3604285277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121562,0,'Stunning Bellow (Adept I)','Scroll',195,NULL,0,5,1433335062,0,365,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,-1132404143,-1946039563,3162563153,2348927733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121563,0,'Stunning Bellow (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,365,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,-1496070436,214330417,2798896860,214330417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121564,0,'Stunning Bellow (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,365,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,-1326617519,-873621198,2968349777,3421346098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121565,0,'Stunning Bellow (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,365,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,227260879,1285000741,227260879,1285000741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121566,0,'Stunning Bellow (Master I)','Scroll',711,NULL,0,9,1433335062,0,365,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,599231116,1022221407,599231116,1022221407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121567,0,'Stunning Roar V (Adept)','Scroll',195,NULL,0,5,1433335062,0,415,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16,0,986394418,220351986,986394418,220351986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121568,0,'Stunning Roar V (Expert)','Scroll',2220,NULL,0,7,1433335062,0,415,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16,0,-1509919136,1426599702,2785048160,1426599702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121569,0,'Stunning Roar V (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,415,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16,0,-1742184611,-1767207676,2552782685,2527759620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121570,0,'Stunning Roar V (Master)','Scroll',711,NULL,0,9,1433335062,0,415,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16,0,2117986240,-1576506757,2117986240,2718460539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121571,0,'Stupefy (Adept I)','Scroll',195,NULL,0,5,287643040,882983852,90,10,'Decreases the target''s hate towards the enchanter and stuns the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,16,234881024,0,-1842503803,-1701155397,2452463493,2593811899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121572,0,'Stupefy (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,80,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,134217728,0,-1068333343,-1701155397,3226633953,2593811899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121573,0,'Stupefy (Apprentice III)','Scroll',75,NULL,0,3,287643040,882983852,80,10,'Decreases the target''s hate towards the enchanter and stuns the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,201326592,0,-1592422122,-697874077,2702545174,3597093219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121574,0,'Stupefy (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,80,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,134217728,0,1595139739,-697874077,1595139739,3597093219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121575,0,'Stupefy (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,80,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,134217728,0,-758520335,-697874077,3536446961,3597093219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121576,0,'Stupefy (Apprentice II)','Scroll',75,NULL,0,2,287643040,882983852,80,10,'Decreases the target''s hate towards the enchanter and stuns the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,201326592,0,-1078108791,-697874077,3216858505,3597093219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121577,0,'Stupefy (Adept III)','Scroll',713,NULL,0,7,287643040,882983852,80,10,'Decreases the target''s hate towards the enchanter and stuns the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,201326592,0,1216251351,1520397826,1216251351,1520397826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121578,0,'Stupefy (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,80,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,134217728,0,-1218761975,1520397826,3076205321,1520397826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121579,0,'Stupefy (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,80,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,134217728,0,1070700820,-1774802057,1070700820,2520165239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121580,0,'Stupefy (Apprentice IV)','Scroll',75,NULL,0,4,287643040,882983852,80,10,'Decreases the target''s hate towards the enchanter and stuns the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,201326592,0,554607187,-1774802057,554607187,2520165239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121581,0,'Stupefy (Master I)','Scroll',711,NULL,0,9,287643040,882983852,90,10,'Decreases the target''s hate towards the enchanter and stuns the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,16,234881024,0,1080471777,-1382077585,1080471777,2912889711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121582,0,'Stupefy (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,80,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,134217728,0,-1947326196,-1382077585,2347641100,2912889711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121583,0,'Bewilder (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,150,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,200855867,660636642,200855867,660636642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121584,0,'Bewilder (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,150,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,1629092793,1023210529,1629092793,1023210529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121585,0,'Bewilder (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,150,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,1202606478,1023210529,1202606478,1023210529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121586,0,'Bewilder (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,150,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,634403970,1217756604,634403970,1217756604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121587,0,'Bewilder (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,150,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,557242811,2091718197,557242811,2091718197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121588,0,'Bewilder (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,150,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,549011364,-1080739631,549011364,3214227665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121589,0,'Perplexity (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,220,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,134217728,0,320520836,876662682,320520836,876662682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121590,0,'Perplexity (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,220,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,134217728,0,2141732838,2101264344,2141732838,2101264344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121591,0,'Perplexity (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,220,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,134217728,0,459209392,2101264344,459209392,2101264344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121592,0,'Perplexity (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,220,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,134217728,0,797266195,374908158,797266195,374908158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121593,0,'Perplexity (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,220,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,134217728,0,1510757772,1030708684,1510757772,1030708684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121594,0,'Perplexity (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,220,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,134217728,0,1198519363,-514268781,1198519363,3780698515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121595,0,'Confoundment (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,290,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,489763751,1410928194,489763751,1410928194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121596,0,'Confoundment (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,290,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,1492924936,215645371,1492924936,215645371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121597,0,'Confoundment (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,290,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,-768688604,215645371,3526278692,215645371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121598,0,'Confoundment (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,290,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,912501551,-1640978471,912501551,2653988825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121599,0,'Confoundment (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,290,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,1835449564,1284218543,1835449564,1284218543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121600,0,'Confoundment (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,290,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,243847729,1764811444,243847729,1764811444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121601,0,'Dysphoria (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,355,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,134217728,0,1197127218,416096346,1197127218,416096346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121602,0,'Dysphoria (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,355,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,134217728,0,-205557392,-890510064,4089409904,3404457232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121603,0,'Dysphoria (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,355,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,134217728,0,-1410920963,-1928270943,2884046333,2366696353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121604,0,'Dysphoria (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,355,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,134217728,0,359403555,-1967519996,359403555,2327447300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121605,0,'Dysphoria (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,355,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,134217728,0,1534912179,2047913676,1534912179,2047913676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121606,0,'Subterfuge (Adept I)','Scroll',195,NULL,0,5,3282420779,882983852,65,10,'Roots all enemies near the druid and reduces their hate towards the druid. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,229376,0,-1359795361,133064282,2935171935,133064282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121607,0,'Subterfuge (Apprentice III)','Scroll',75,NULL,0,3,3282420779,882983852,65,10,'Roots all enemies near the druid and reduces their hate towards the druid. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,229376,0,-1358024927,-2084236074,2936942369,2210731222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121608,0,'Subterfuge (Apprentice II)','Scroll',75,NULL,0,2,3282420779,882983852,65,10,'Roots all enemies near the druid and reduces their hate towards the druid. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,229376,0,978720676,-2084236074,978720676,2210731222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121609,0,'Subterfuge (Adept III)','Scroll',713,NULL,0,7,3282420779,882983852,65,10,'Roots all enemies near the druid and reduces their hate towards the druid. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,229376,0,-1425539266,-1928345369,2869428030,2366621927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121610,0,'Subterfuge (Apprentice IV)','Scroll',75,NULL,0,4,3282420779,882983852,65,10,'Roots all enemies near the druid and reduces their hate towards the druid. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,229376,0,2063906968,-1013647678,2063906968,3281319618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121611,0,'Subterfuge (Master I)','Scroll',711,NULL,0,9,3282420779,882983852,65,10,'Roots all enemies near the druid and reduces their hate towards the druid. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,229376,0,-1668359519,2047839626,2626607777,2047839626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121612,0,'Sucker Punch (Adept I)','Scroll',195,NULL,0,5,3067436248,0,160,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,128,0,1025389217,-1314018009,1025389217,2980949287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121613,0,'Sucker Punch (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,160,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,128,0,1282795204,-477601016,1282795204,3817366280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121614,0,'Sucker Punch (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,160,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,128,0,1051348216,-477601016,1051348216,3817366280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121615,0,'Sucker Punch (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,160,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,128,0,249553330,-1559394643,249553330,2735572653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121616,0,'Sucker Punch (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,160,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,128,0,2045730832,-1546026724,2045730832,2748940572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121617,0,'Sucker Punch (Master I)','Scroll',711,NULL,0,9,3067436248,0,160,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,128,0,-1719030370,1410188224,2575936926,1410188224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121618,0,'Dirty Punch (Adept I)','Scroll',195,NULL,0,5,3067436248,0,230,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,128,0,-1736273280,-1607552996,2558694016,2687414300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121619,0,'Dirty Punch (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,230,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,128,0,1018235428,664855316,1018235428,664855316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121620,0,'Dirty Punch (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,230,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,128,0,-1102965724,664855316,3192001572,664855316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121621,0,'Dirty Punch (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,230,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,128,0,89904706,303557780,89904706,303557780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121622,0,'Dirty Punch (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,230,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,128,0,329196556,1743847680,329196556,1743847680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121623,0,'Dirty Punch (Master I)','Scroll',711,NULL,0,9,3067436248,0,230,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,128,0,1525781452,-451433991,1525781452,3843533305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121624,0,'Rabbit Punch (Adept I)','Scroll',195,NULL,0,5,3067436248,0,300,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,128,0,-1838865789,1858231986,2456101507,1858231986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121625,0,'Rabbit Punch (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,300,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,128,0,595472080,731260908,595472080,731260908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121626,0,'Rabbit Punch (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,300,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,128,0,432248036,731260908,432248036,731260908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121627,0,'Rabbit Punch (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,300,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,128,0,640800879,599232149,640800879,599232149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121628,0,'Rabbit Punch (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,300,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,128,0,384083972,1808254456,384083972,1808254456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121629,0,'Rabbit Punch (Master I)','Scroll',711,NULL,0,9,3067436248,0,300,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,128,0,1905955011,-726152200,1905955011,3568815096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121630,0,'Gut Punch (Adept I)','Scroll',195,NULL,0,5,3067436248,0,365,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,128,0,826900416,-749257284,826900416,3545710012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121631,0,'Gut Punch (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,365,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,128,0,1563471707,394685326,1563471707,394685326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121632,0,'Gut Punch (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,365,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,128,0,1876263621,-994953487,1876263621,3300013809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121633,0,'Gut Punch (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,365,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,128,0,-1142698488,1473743258,3152268808,1473743258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121634,0,'Gut Punch (Master I)','Scroll',711,NULL,0,9,3067436248,0,365,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,128,0,146368074,867333020,146368074,867333020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121635,0,'Sucker Punch V (Adept)','Scroll',195,NULL,0,5,3067436248,0,415,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,128,0,-1128563667,1583156427,3166403629,1583156427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121636,0,'Sucker Punch V (Expert)','Scroll',2220,NULL,0,7,3067436248,0,415,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,128,0,927868587,173987935,927868587,173987935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121637,0,'Sucker Punch V (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,415,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,128,0,-899995379,-687322799,3394971917,3607644497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121638,0,'Sucker Punch V (Master)','Scroll',711,NULL,0,9,3067436248,0,415,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,128,0,133454851,-44131022,133454851,4250836274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121639,0,'Summon Clockwork Surveillance Unit','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,2082832823,-1806755744,2082832823,2488211552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121640,0,'Summon Food and Water','Scroll',185,NULL,0,1,2463145248,3587918036,30,10,'					Summons food and drink for the chosen ally.\r\n\r\n \r\n\r\n\"Cheese! Where?\" - Anthony Adelar, Qeynosian soldier.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,2095104,0,242132616,-1650696146,242132616,2644271150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121641,0,'Summon Holy Symbol','Scroll',75,NULL,0,1,2581053277,0,200,10,'Summons a holy symbol for the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,-837108347,506779907,3457858949,506779907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121642,0,'Summon Imp of Ro','Scroll',3165,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,966562404,406207561,966562404,406207561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121643,0,'Summon Sacrament','Scroll',75,NULL,0,1,2741805322,0,250,10,'Summons a willing squire to the shadow knight''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,1780489320,-2031024098,1780489320,2263943198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121644,0,'Summon Squire','Scroll',75,NULL,0,1,90523872,0,200,10,'Summons a dutiful squire to the paladin''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,-259059666,-1142745027,4035907630,3152222269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121645,0,'Summon Squire','Scroll',75,NULL,0,1,2741805322,0,200,10,'Summons a willing squire to the shadow knight''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,-1779393767,-1142745027,2515573529,3152222269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121646,0,'Summon Unholy Symbol','Scroll',75,NULL,0,1,1829443087,0,200,10,'Summons an unholy symbol for the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,-1102285149,-282168740,3192682147,4012798556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121647,0,'Summon Warder: Warboar','Scroll',75,NULL,0,4,1223501307,1223501307,5,10,'Summons the Beastlord''s warboar warder. This is a defensive warder.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,4398046511104,0,-139651989,-1960825257,4155315307,2334142039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121648,0,'Summon: Beloved of Bristlebane','Scroll',3165,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,133642704,1354638607,133642704,1354638607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121649,0,'Summon: Elemental of Karana','Scroll',3165,NULL,0,5,0,0,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-237121807,-448651267,4057845489,3846316029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121650,0,'Summon: Friend of Growth','Scroll',3165,NULL,0,5,0,0,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,2094286765,630421348,2094286765,630421348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121651,0,'Summon: Minion of Hate','Scroll',3165,NULL,0,5,0,0,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,622303391,408463870,622303391,408463870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121652,0,'Summon: Pariah of Bertoxxulous','Scroll',3165,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1467811577,1052934121,2827155719,1052934121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121653,0,'Summon: Peaceful Visage','Scroll',3165,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1319609307,-1411154733,1319609307,2883812563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121654,0,'Summon: Servant of Health','Scroll',3165,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1637772057,2017924985,2657195239,2017924985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121655,0,'Summon: Servant of Thule','Scroll',3165,NULL,0,5,0,0,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1156149415,1715163680,3138817881,1715163680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121656,0,'Summon: The Gift of Anashti','Scroll',3165,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1969490083,-1952891813,2325477213,2342075483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121657,0,'Summon: The Tribunal''s Bailiff','Scroll',3165,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1168409375,-264955357,1168409375,4030011939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121658,0,'Summon: Underfoot Attendant','Scroll',3165,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,185718817,1107281678,185718817,1107281678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121659,0,'Summon: Valiant Beast','Scroll',3165,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1721665004,-722084596,2573302292,3572882700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121660,0,'Summon: Warrior of Zek','Scroll',3165,NULL,0,5,0,0,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,517406766,1599065362,517406766,1599065362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121661,0,'Summoner''s Mark (Apprentice)','Scroll',75,NULL,0,3,2120065377,3587918036,70,10,'An augmentation for the summoner''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,1904439880,-784964966,1904439880,3510002330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121662,0,'Summoner''s Mark (Apprentice)','Scroll',75,NULL,0,2,2120065377,3587918036,70,10,'An augmentation for the summoner''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,-655969798,-784964966,3638997498,3510002330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121663,0,'Summoner''s Mark (Expert)','Scroll',713,NULL,0,7,2120065377,3587918036,70,10,'An augmentation for the summoner''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,262780982,-1596496999,262780982,2698470297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121664,0,'Summoner''s Mark (Journeyman)','Scroll',75,NULL,0,4,2120065377,3587918036,70,10,'An augmentation for the summoner''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,963224174,-1855487858,963224174,2439479438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121665,0,'Summoner''s Mark (Master)','Scroll',711,NULL,0,9,2120065377,3587918036,70,10,'An augmentation for the summoner''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,1949521902,1473718004,1949521902,1473718004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121666,0,'Surge of Flames (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,160,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8388608,0,193952534,-1750778624,193952534,2544188672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121667,0,'Surge of Flames (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,160,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8388608,0,-801925779,-521886940,3493041517,3773080356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121668,0,'Surge of Flames (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,160,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8388608,0,-1891600082,-521886940,2403367214,3773080356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121669,0,'Surge of Flames (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,160,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8388608,0,-243069491,102841174,4051897805,102841174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121670,0,'Surge of Flames (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,160,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8388608,0,665865507,-1598734032,665865507,2696233264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121671,0,'Surge of Flames (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,160,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8388608,0,-966328187,-249463237,3328639109,4045504059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121672,0,'Firey Surge (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,230,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8388608,0,1637519902,-491330953,1637519902,3803636343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121673,0,'Firey Surge (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,230,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8388608,0,-275726399,-1727420754,4019240897,2567546542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121674,0,'Firey Surge (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,230,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8388608,0,79500409,-1727420754,79500409,2567546542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121675,0,'Firey Surge (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,230,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8388608,0,230161939,-935998442,230161939,3358968854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121676,0,'Firey Surge (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,230,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8388608,0,-1061252631,-648526662,3233714665,3646440634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121677,0,'Firey Surge (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,230,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8388608,0,670237328,1060473211,670237328,1060473211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121678,0,'Inferno Surge (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,300,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8388608,0,603517190,-1260356048,603517190,3034611248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121679,0,'Inferno Surge (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,300,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8388608,0,275932193,10277947,275932193,10277947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121680,0,'Inferno Surge (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,300,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8388608,0,-1494538429,10277947,2800428867,10277947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121681,0,'Inferno Surge (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,300,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8388608,0,-215508704,551243449,4079458592,551243449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121682,0,'Inferno Surge (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,300,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8388608,0,660646664,1087190575,660646664,1087190575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121683,0,'Inferno Surge (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,300,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8388608,0,721673504,-673510444,721673504,3621456852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121684,0,'Surge of Ro (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,365,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,1641051439,-1848676393,1641051439,2446290903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121685,0,'Surge of Ro (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,365,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,1088627741,-1456525772,1088627741,2838441524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121686,0,'Surge of Ro (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,365,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,1605633781,512759411,1605633781,512759411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121687,0,'Surge of Ro (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,365,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,1907520559,-377566176,1907520559,3917401120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121688,0,'Surge of Ro (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,365,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,243828802,-376417506,243828802,3918549790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121689,0,'Surge of Ro V (Adept)','Scroll',195,NULL,0,5,2662430630,366253016,415,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8388608,0,-966630239,1956056034,3328337057,1956056034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121690,0,'Surge of Ro V (Expert)','Scroll',713,NULL,0,7,2662430630,366253016,415,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8388608,0,-1940359523,1220971060,2354607773,1220971060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121691,0,'Surge of Ro V (Journeyman)','Scroll',75,NULL,0,4,2662430630,366253016,415,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8388608,0,-800191393,1969087267,3494775903,1969087267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121692,0,'Surge of Ro V (Master)','Scroll',711,NULL,0,9,2662430630,366253016,415,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8388608,0,-2082654350,-1077489831,2212312946,3217477465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121693,0,'Survival Instincts (Adept I)','Scroll',195,NULL,0,5,1400160844,0,90,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,549755813888,0,-1436392558,1880989367,2858574738,1880989367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121694,0,'Survival Instincts (Adept I)','Scroll',195,NULL,0,5,3167106577,0,90,10,'Increases defense, parry, and agility while reducing the offensive melee skills and combat attack damage of the predator. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1924145348608,0,354948317,1880989367,354948317,1880989367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121695,0,'Survival Instincts (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,90,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,549755813888,0,248268832,-944829624,248268832,3350137672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121696,0,'Survival Instincts (Apprentice III)','Scroll',1212,NULL,0,3,3167106577,0,90,10,'Increases defense, parry, and agility while reducing the offensive melee skills and combat attack damage of the predator. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1924145348608,0,180048956,-944829624,180048956,3350137672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121697,0,'Survival Instincts (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,90,10,'Increases defense, parry, and agility while reducing the offensive melee skills and combat attack damage of the predator. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1924145348608,0,-275253053,-944829624,4019714243,3350137672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121698,0,'Survival Instincts (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,90,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,549755813888,0,-1064295756,-944829624,3230671540,3350137672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121699,0,'Survival Instincts (Adept III)','Scroll',1211,NULL,0,7,3167106577,0,90,10,'Increases defense, parry, and agility while reducing the offensive melee skills and combat attack damage of the predator. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1924145348608,0,2022635875,1405330906,2022635875,1405330906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121700,0,'Survival Instincts (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,90,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,549755813888,0,1868348698,1405330906,1868348698,1405330906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121701,0,'Survival Instincts (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,90,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,549755813888,0,1489609569,-2013337252,1489609569,2281630044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121702,0,'Survival Instincts (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,90,10,'Increases defense, parry, and agility while reducing the offensive melee skills and combat attack damage of the predator. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1924145348608,0,-1463564941,-2013337252,2831402355,2281630044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121703,0,'Survival Instincts (Master I)','Scroll',711,NULL,0,9,3167106577,0,90,10,'Increases defense, parry, and agility while reducing the offensive melee skills and combat attack damage of the predator. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1924145348608,0,950477680,-1530666825,950477680,2764300471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121704,0,'Survival Instincts (Master I)','Scroll',711,NULL,0,9,1400160844,0,90,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,549755813888,0,-1480333546,-1530666825,2814633750,2764300471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121705,0,'Adroit (Adept I)','Scroll',195,NULL,0,5,1400160844,0,160,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,549755813888,0,-1566193172,1647828625,2728774124,1647828625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121706,0,'Adroit (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,160,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,549755813888,0,-1518554133,1595161140,2776413163,1595161140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121707,0,'Adroit (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,160,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,549755813888,0,148729449,1595161140,148729449,1595161140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121708,0,'Adroit (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,160,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,549755813888,0,-1213995913,-2116285849,3080971383,2178681447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121709,0,'Adroit (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,160,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,549755813888,0,-541649042,524671008,3753318254,524671008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121710,0,'Adroit (Master I)','Scroll',711,NULL,0,9,1400160844,0,160,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,549755813888,0,1747816868,1994149642,1747816868,1994149642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121711,0,'Dance Of Leaves (Adept I)','Scroll',195,NULL,0,5,1400160844,0,230,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,549755813888,0,1097729355,-49694655,1097729355,4245272641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121712,0,'Dance Of Leaves (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,230,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,549755813888,0,-808069456,276870141,3486897840,276870141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121713,0,'Dance Of Leaves (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,230,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,549755813888,0,458890998,276870141,458890998,276870141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121714,0,'Dance Of Leaves (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,230,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,549755813888,0,1989403619,126936789,1989403619,126936789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121715,0,'Dance Of Leaves (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,230,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,549755813888,0,945164030,1355895273,945164030,1355895273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(121716,0,'Dance Of Leaves (Master I)','Scroll',711,NULL,0,9,1400160844,0,230,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,549755813888,0,-1081023680,-258956360,3213943616,4036010936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121717,0,'Dance Of Trees (Adept I)','Scroll',195,NULL,0,5,1400160844,0,300,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,549755813888,0,-635346081,290345777,3659621215,290345777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121718,0,'Dance Of Trees (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,300,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,549755813888,0,-1627126151,1865593518,2667841145,1865593518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121719,0,'Dance Of Trees (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,300,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,549755813888,0,-879252167,1865593518,3415715129,1865593518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121720,0,'Dance Of Trees (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,300,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,549755813888,0,-1452373312,1467600898,2842593984,1467600898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121721,0,'Dance Of Trees (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,300,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,549755813888,0,2123044333,795037882,2123044333,795037882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121722,0,'Dance Of Trees (Master I)','Scroll',711,NULL,0,9,1400160844,0,300,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,549755813888,0,-1940060868,-1602644625,2354906428,2692322671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121723,0,'Dance of the Forest (Adept I)','Scroll',195,NULL,0,5,1400160844,0,365,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,302399202,-1865669001,302399202,2429298295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121724,0,'Dance of the Forest (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,365,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,-1757515677,608774413,2537451619,608774413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121725,0,'Dance of the Forest (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,365,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,-1058126792,-934824238,3236840504,3360143058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121726,0,'Dance of the Forest (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,365,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,-1502666671,1679346457,2792300625,1679346457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121727,0,'Dance of the Forest (Master I)','Scroll',711,NULL,0,9,1400160844,0,365,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,-349249532,1061680063,3945717764,1061680063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121728,0,'Survival Instincts VI (Adept)','Scroll',195,NULL,0,5,1400160844,0,415,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,549755813888,0,-1461184280,-1265498892,2833783016,3029468404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121729,0,'Survival Instincts VI (Expert)','Scroll',1211,NULL,0,7,1400160844,0,415,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,549755813888,0,1402125365,-1127073174,1402125365,3167894122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121730,0,'Survival Instincts VI (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,415,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,549755813888,0,475028623,263161074,475028623,263161074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121731,0,'Survival Instincts VI (Master)','Scroll',711,NULL,0,9,1400160844,0,415,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,549755813888,0,1125883062,1272086279,1125883062,1272086279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121732,0,'Swarthy Distraction (Adept I)','Scroll',195,NULL,0,5,2663054519,0,100,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,8589934592,0,507059868,-1259780199,507059868,3035187097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121733,0,'Swarthy Distraction (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,100,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,8589934592,0,1597729905,-10902152,1597729905,4284065144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121734,0,'Swarthy Distraction (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,100,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,8589934592,0,1686977944,-10902152,1686977944,4284065144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121735,0,'Swarthy Distraction (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,100,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,8589934592,0,1217551382,-1882104628,1217551382,2412862668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121736,0,'Swarthy Distraction (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,100,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,8589934592,0,-1347691991,-1089976468,2947275305,3204990828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121737,0,'Swarthy Distraction (Master I)','Scroll',711,NULL,0,9,2663054519,0,100,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,8589934592,0,1518954164,2026969505,1518954164,2026969505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121738,0,'Swarthy Deception (Adept I)','Scroll',195,NULL,0,5,2663054519,0,170,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8589934592,0,671860905,-1160839700,671860905,3134127596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121739,0,'Swarthy Deception (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,170,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8589934592,0,82680480,522525138,82680480,522525138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121740,0,'Swarthy Deception (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,170,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8589934592,0,907822935,522525138,907822935,522525138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121741,0,'Swarthy Deception (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,170,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8589934592,0,1816363764,-1347354939,1816363764,2947612357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121742,0,'Swarthy Deception (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,170,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8589934592,0,-501263026,1601502150,3793704270,1601502150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121743,0,'Swarthy Deception (Master I)','Scroll',711,NULL,0,9,2663054519,0,170,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8589934592,0,1900567187,1487977384,1900567187,1487977384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121744,0,'Swarthy Diversion (Adept I)','Scroll',195,NULL,0,5,2663054519,0,240,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8589934592,0,1276579136,-748335901,1276579136,3546631395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121745,0,'Swarthy Diversion (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,240,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8589934592,0,-42870983,1504298387,4252096313,1504298387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121746,0,'Swarthy Diversion (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,240,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8589934592,0,401574981,1504298387,401574981,1504298387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121747,0,'Swarthy Diversion (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,240,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8589934592,0,-77687892,1063667941,4217279404,1063667941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121748,0,'Swarthy Diversion (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,240,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8589934592,0,461576407,435693447,461576407,435693447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121749,0,'Swarthy Diversion (Master I)','Scroll',711,NULL,0,9,2663054519,0,240,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8589934592,0,2318389,-932835960,2318389,3362131336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121750,0,'Swarthy Disorder (Adept I)','Scroll',195,NULL,0,5,2663054519,0,310,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8589934592,0,1370140501,-910725044,1370140501,3384242252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121751,0,'Swarthy Disorder (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,310,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8589934592,0,1672911929,788762952,1672911929,788762952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121752,0,'Swarthy Disorder (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,310,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8589934592,0,1576695707,788762952,1576695707,788762952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121753,0,'Swarthy Disorder (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,310,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8589934592,0,44021226,2031428768,44021226,2031428768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121754,0,'Swarthy Disorder (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,310,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8589934592,0,-1477343501,1867674460,2817623795,1867674460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121755,0,'Swarthy Disorder (Master I)','Scroll',711,NULL,0,9,2663054519,0,310,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8589934592,0,-129408395,-1911201331,4165558901,2383765965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121756,0,'Swashbuckler''s Charm','Scroll',185,NULL,0,1,2663054519,0,100,10,'On more than one occasion, a swashbuckler''s charm has gotten them out of trouble.  Sometimes though, it does the opposite.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8589934592,0,-1738559538,-1087277040,2556407758,3207690256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121757,0,'Minor Bloom (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,65536,0,-1215112845,-1549932650,3079854451,2745034646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121758,0,'Minor Bloom (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,65536,0,-46525402,1712943030,4248441894,1712943030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121759,0,'Minor Bloom (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,65536,0,912344882,1712943030,912344882,1712943030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121760,0,'Minor Bloom (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,65536,0,-1764086484,528037373,2530880812,528037373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121761,0,'Minor Bloom (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,65536,0,120592128,642289058,120592128,642289058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121762,0,'Minor Bloom (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,65536,0,1820579633,-394694512,1820579633,3900272784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121763,0,'Bloom (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,65536,0,851335405,1224585994,851335405,1224585994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121764,0,'Bloom (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,65536,0,1054478072,-1008870315,1054478072,3286096981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121765,0,'Bloom (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,65536,0,732143632,-1008870315,732143632,3286096981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121766,0,'Bloom (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,65536,0,-636616948,-433354042,3658350348,3861613254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121767,0,'Bloom (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,65536,0,1352050723,-2087961023,1352050723,2207006273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121768,0,'Bloom (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,65536,0,963715899,288083883,963715899,288083883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121769,0,'Greater Bloom (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,65536,0,-993819244,-1694615328,3301148052,2600351968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121770,0,'Greater Bloom (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,65536,0,-982073545,715729877,3312893751,715729877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121771,0,'Greater Bloom (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,65536,0,-1334384316,715729877,2960582980,715729877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121772,0,'Greater Bloom (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,65536,0,-1731669187,-1507425749,2563298109,2787541547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121773,0,'Greater Bloom (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,65536,0,-652254629,1794689473,3642712667,1794689473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121774,0,'Greater Bloom (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,65536,0,209184343,1361495878,209184343,1361495878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121775,0,'Natures Caress (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,65536,0,-2103312407,-201632561,2191654889,4093334735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121776,0,'Natures Caress (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,65536,0,-2108894540,-201632561,2186072756,4093334735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121777,0,'Natures Caress (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,65536,0,1929683695,814633123,1929683695,814633123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121778,0,'Natures Caress (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,65536,0,1965172647,-1280657701,1965172647,3014309595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121779,0,'Natures Caress (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,65536,0,2054106589,-946989618,2054106589,3347977678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121780,0,'Sylvan Bloom IX (Adept)','Scroll',195,NULL,0,5,1040683335,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,65536,0,23858514,-213457608,23858514,4081509688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121781,0,'Sylvan Bloom IX (Expert)','Scroll',713,NULL,0,7,1040683335,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,65536,0,1118502472,776429584,1118502472,776429584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121782,0,'Sylvan Bloom IX (Journeyman)','Scroll',75,NULL,0,4,1040683335,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,65536,0,1086798826,2016535387,1086798826,2016535387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121783,0,'Sylvan Bloom IX (Master)','Scroll',711,NULL,0,9,1040683335,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,65536,0,1913685216,-649648771,1913685216,3645318525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121784,0,'Natures Healing (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,65536,0,-1321962780,898247052,2973004516,898247052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121785,0,'Natures Healing (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,65536,0,-1612178686,-458628663,2682788610,3836338633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121786,0,'Natures Healing (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,65536,0,-674100635,-458628663,3620866661,3836338633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121787,0,'Natures Healing (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,65536,0,-764296751,-494019767,3530670545,3800947529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121788,0,'Natures Healing (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,65536,0,2120681622,-1527249955,2120681622,2767717341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121789,0,'Natures Healing (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,65536,0,186096092,361602596,186096092,361602596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121790,0,'Sylvan Waters (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,65536,0,-273396856,-1638373009,4021570440,2656594287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121791,0,'Sylvan Waters (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,65536,0,700480973,-751337337,700480973,3543629959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121792,0,'Sylvan Waters (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,65536,0,370429066,-751337337,370429066,3543629959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121793,0,'Sylvan Waters (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,65536,0,-806068534,-618284341,3488898762,3676682955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121794,0,'Sylvan Waters (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,65536,0,-1751138111,-1822006637,2543829185,2472960659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121795,0,'Sylvan Waters (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,65536,0,-92953810,740687782,4202013486,740687782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121796,0,'Sylvan Streams (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,65536,0,-1472108054,-1477441299,2822859242,2817525997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121797,0,'Sylvan Streams (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,65536,0,-653644701,1113879153,3641322595,1113879153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121798,0,'Sylvan Streams (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,65536,0,-1823314549,1113879153,2471652747,1113879153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121799,0,'Sylvan Streams (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,65536,0,994647746,-659885914,994647746,3635081382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121800,0,'Sylvan Streams (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,65536,0,948256759,37064805,948256759,37064805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121801,0,'Sylvan Streams (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,65536,0,-1832577577,799716811,2462389719,799716811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121802,0,'Sylvan Bloom (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,65536,0,13211105,-1535163776,13211105,2759803520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121803,0,'Sylvan Bloom (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,65536,0,-250769199,371947178,4044198097,371947178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121804,0,'Sylvan Bloom (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,65536,0,-1637195598,-341155319,2657771698,3953811977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121805,0,'Sylvan Bloom (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,65536,0,2042205034,1450874046,2042205034,1450874046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121806,0,'Sylvan Bloom (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,65536,0,-1758320224,480913252,2536647072,480913252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121807,0,'Sylvan Bloom X (Adept)','Scroll',195,NULL,0,5,1040683335,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,65536,0,-2142672779,-45551074,2152294517,4249416222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121808,0,'Sylvan Bloom X (Expert)','Scroll',713,NULL,0,7,1040683335,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,65536,0,-417239482,-62592006,3877727814,4232375290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121809,0,'Sylvan Bloom X (Journeyman)','Scroll',75,NULL,0,4,1040683335,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,65536,0,599843534,1868781149,599843534,1868781149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121810,0,'Sylvan Bloom X (Master)','Scroll',711,NULL,0,9,1040683335,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,65536,0,-677702418,189050519,3617264878,189050519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121811,0,'Sylvan Wind (Adept I)','Scroll',195,NULL,0,5,3282420779,366253016,80,10,'Heals all allies near the druid, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,14,229376,0,661764223,-573134840,661764223,3721832456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121812,0,'Sylvan Wind (Apprentice II)','Scroll',75,NULL,0,2,3282420779,366253016,80,10,'Heals all allies near the druid, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,14,229376,0,-1794169688,103516405,2500797608,103516405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121813,0,'Sylvan Wind (Apprentice III)','Scroll',75,NULL,0,3,3282420779,366253016,80,10,'Heals all allies near the druid, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,14,229376,0,-1034673061,103516405,3260294235,103516405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121814,0,'Sylvan Wind (Adept III)','Scroll',713,NULL,0,7,3282420779,366253016,80,10,'Heals all allies near the druid, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,14,229376,0,1582503396,145801457,1582503396,145801457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121815,0,'Sylvan Wind (Apprentice IV)','Scroll',75,NULL,0,4,3282420779,366253016,80,10,'Heals all allies near the druid, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,14,229376,0,-1172239744,1182427873,3122727552,1182427873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121816,0,'Sylvan Wind (Master I)','Scroll',711,NULL,0,9,3282420779,366253016,80,10,'Heals all allies near the druid, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,14,229376,0,-268579279,-5208676,4026388017,4289758620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121817,0,'Symbol of Transal (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8192,0,-1676152704,-1846569857,2618814592,2448397439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121818,0,'Symbol of Transal (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8192,0,1485545403,-2142098139,1485545403,2152869157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121819,0,'Symbol of Transal (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8192,0,-719242585,-2142098139,3575724711,2152869157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121820,0,'Symbol of Transal (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8192,0,-1067430630,-962781870,3227536666,3332185426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121821,0,'Symbol of Transal (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8192,0,-301574792,-1073492175,3993392504,3221475121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121822,0,'Symbol of Transal (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8192,0,-1501145054,832395327,2793822242,832395327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121823,0,'Symbol of Ryltan (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,150,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,722091997,1423401522,722091997,1423401522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121824,0,'Symbol of Ryltan (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,150,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,-2059791766,533294981,2235175530,533294981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121825,0,'Symbol of Ryltan (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,150,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,547146215,533294981,547146215,533294981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121826,0,'Symbol of Ryltan (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,150,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,1282433380,-835381111,1282433380,3459586185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121827,0,'Symbol of Ryltan (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,150,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,346684709,1603833233,346684709,1603833233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121828,0,'Symbol of Ryltan (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,150,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,-1090308606,959798756,3204658690,959798756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121829,0,'Symbol of Pinzarn (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,220,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resist protects more against divine and magic than mental.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8192,0,1666618530,-1293899089,1666618530,3001068207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121830,0,'Symbol of Pinzarn (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,220,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resist protects more against divine and magic than mental.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8192,0,-475290113,-1398346318,3819677183,2896620978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121831,0,'Symbol of Pinzarn (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,220,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resist protects more against divine and magic than mental.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8192,0,74344034,-1398346318,74344034,2896620978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121832,0,'Symbol of Pinzarn (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,220,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resist protects more against divine and magic than mental.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8192,0,-101770448,1080934584,4193196848,1080934584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121833,0,'Symbol of Pinzarn (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,220,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resist protects more against divine and magic than mental.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8192,0,89745937,-319352922,89745937,3975614374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121834,0,'Symbol of Pinzarn (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,220,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resist protects more against divine and magic than mental.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8192,0,798029096,-1217559083,798029096,3077408213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121835,0,'Symbol pf Naltron (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,290,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resist protects more against divine and magic than mental.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,82173642,665776018,82173642,665776018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121836,0,'Symbol pf Naltron (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,290,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resist protects more against divine and magic than mental.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,-1682812711,804251423,2612154585,804251423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121837,0,'Symbol pf Naltron (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,290,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resist protects more against divine and magic than mental.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,-1962251327,804251423,2332715969,804251423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121838,0,'Symbol pf Naltron (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,290,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resist protects more against divine and magic than mental.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,-48065243,412140268,4246902053,412140268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121839,0,'Symbol pf Naltron (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,290,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resist protects more against divine and magic than mental.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,1845011503,1874724107,1845011503,1874724107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121840,0,'Symbol pf Naltron (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,290,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resist protects more against divine and magic than mental.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,843785686,-275740799,843785686,4019226497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121841,0,'Symbol of Marzin (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,360,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,-858256430,1933210589,3436710866,1933210589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121842,0,'Symbol of Marzin (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,360,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,-782646597,639106791,3512320699,639106791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121843,0,'Symbol of Marzin (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,360,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,-1478082075,-22607247,2816885221,4272360049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121844,0,'Symbol of Marzin (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,360,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,354343025,1715870963,354343025,1715870963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121845,0,'Symbol of Marzin (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,360,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,-1962408366,161959708,2332558930,161959708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121846,0,'Symbol of Marzin VI (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,410,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8192,0,-785539017,-2106410921,3509428279,2188556375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121847,0,'Symbol of Marzin VI (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,410,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8192,0,219080041,-214226812,219080041,4080740484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121848,0,'Symbol of Marzin VI (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,410,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8192,0,1800772815,1332924739,1800772815,1332924739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121849,0,'Symbol of Marzin VI (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,410,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8192,0,-465285221,71003625,3829682075,71003625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121850,0,'Symbol of Marzin VII (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,460,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8192,0,-795321046,-1880188254,3499646250,2414779042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121851,0,'Symbol of Marzin VII (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,460,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8192,0,1846099021,1054978613,1846099021,1054978613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121852,0,'Symbol of Marzin VII (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,460,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8192,0,1571228732,-2076551678,1571228732,2218415618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121853,0,'Symbol of Marzin VII (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,460,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8192,0,-2025613633,-907937960,2269353663,3387029336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121854,0,'Symbol of Transal (Adept I)','Scroll',195,NULL,0,5,3341842907,3587918036,70,10,'A group augmentation that increases the arcane resistance and health pool of the cleric''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,16,28672,0,-451603916,-513007014,3843363380,3781960282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121855,0,'Symbol of Transal (Apprentice II)','Scroll',75,NULL,0,2,3341842907,3587918036,70,10,'A group augmentation that increases the arcane resistance and health pool of the cleric''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,16,28672,0,-854660954,2099658808,3440306342,2099658808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121856,0,'Symbol of Transal (Apprentice III)','Scroll',75,NULL,0,3,3341842907,3587918036,70,10,'A group augmentation that increases the arcane resistance and health pool of the cleric''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,16,28672,0,354572651,2099658808,354572651,2099658808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121857,0,'Symbol of Transal (Adept III)','Scroll',713,NULL,0,7,3341842907,3587918036,70,10,'A group augmentation that increases the arcane resistance and health pool of the cleric''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,16,28672,0,-1021057824,-1914090845,3273909472,2380876451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121858,0,'Symbol of Transal (Apprentice IV)','Scroll',75,NULL,0,4,3341842907,3587918036,70,10,'A group augmentation that increases the arcane resistance and health pool of the cleric''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,16,28672,0,737945416,1031250476,737945416,1031250476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121859,0,'Symbol of Transal (Master I)','Scroll',711,NULL,0,9,3341842907,3587918036,70,10,'A group augmentation that increases the arcane resistance and health pool of the cleric''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,16,28672,0,900723659,2062094286,900723659,2062094286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121860,0,'Intensity (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,175,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,668658987,1801470673,668658987,1801470673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121861,0,'Intensity (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,175,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,-72887181,1212202781,4222080115,1212202781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121862,0,'Intensity (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,175,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,-1426366724,1212202781,2868600572,1212202781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121863,0,'Intensity (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,175,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,2008389164,-150397845,2008389164,4144569451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121864,0,'Intensity (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,175,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,-64093609,135355657,4230873687,135355657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121865,0,'Intensity (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,175,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,-187634911,612614,4107332385,612614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121866,0,'Dynamism (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,245,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,67108864,0,864901498,760540810,864901498,760540810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121867,0,'Dynamism (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,245,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,67108864,0,-282392972,-2055257419,4012574324,2239709877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121868,0,'Dynamism (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,245,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,67108864,0,863365368,-2055257419,863365368,2239709877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121869,0,'Dynamism (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,245,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,67108864,0,984122437,200712379,984122437,200712379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121870,0,'Dynamism (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,245,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,67108864,0,-1984721343,-986799967,2310245953,3308167329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121871,0,'Dynamism (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,245,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,67108864,0,787920446,-50928170,787920446,4244039126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121872,0,'Synergism (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,315,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,67108864,0,-919789339,1998787229,3375177957,1998787229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121873,0,'Synergism (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,315,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,67108864,0,1621787748,-1964676301,1621787748,2330290995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121874,0,'Synergism (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,315,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,67108864,0,-1082056200,-1964676301,3212911096,2330290995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121875,0,'Synergism (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,315,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,67108864,0,2096293411,-2004921728,2096293411,2290045568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121876,0,'Synergism (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,315,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,67108864,0,1498562731,-894138073,1498562731,3400829223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121877,0,'Synergism (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,315,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,67108864,0,1128650322,2139035629,1128650322,2139035629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121878,0,'Tandem (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,375,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,67108864,0,-1265778780,1580032810,3029188516,1580032810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121879,0,'Tandem (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,375,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,67108864,0,-1843894242,-1252406737,2451073054,3042560559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121880,0,'Tandem (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,375,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,67108864,0,338690540,-581731618,338690540,3713235678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121881,0,'Tandem (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,375,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,67108864,0,1843478379,-184014789,1843478379,4110952507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121882,0,'Tandem (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,375,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,67108864,0,80564849,710098867,80564849,710098867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121883,0,'Synergism V (Adept)','Scroll',195,NULL,0,5,2898101972,3587918036,425,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,67108864,0,1908071309,739143636,1908071309,739143636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121884,0,'Synergism V (Expert)','Scroll',713,NULL,0,7,2898101972,3587918036,425,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,67108864,0,1450893860,-2027649335,1450893860,2267317961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121885,0,'Synergism V (Journeyman)','Scroll',75,NULL,0,4,2898101972,3587918036,425,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,67108864,0,-177805015,1876466290,4117162281,1876466290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121886,0,'Synergism V (Master)','Scroll',711,NULL,0,9,2898101972,3587918036,425,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,67108864,0,-1953401994,1881457572,2341565302,1881457572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121887,0,'T''Lys'' Minor Familiar','Scroll',185,NULL,0,1,2662430630,0,100,10,'Summons a familiar to the Wizard''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,-124771443,981460306,4170195853,981460306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121888,0,'Taffos Brilliant Blade (Adept I)','Scroll',195,NULL,0,5,1311635100,0,95,10,'An attack made from the side that deals moderate damage and power damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,240518168576,0,1564552420,1688722168,1564552420,1688722168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121889,0,'Taffos Brilliant Blade (Apprentice)','Scroll',1212,NULL,0,2,1311635100,0,95,10,'An attack made from the side that deals moderate damage and power damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,206158430208,0,594079309,-283269335,594079309,4011697961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121890,0,'Taffos Brilliant Blade (Apprentice)','Scroll',1212,NULL,0,3,1311635100,0,95,10,'An attack made from the side that deals moderate damage and power damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,206158430208,0,488536436,-283269335,488536436,4011697961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121891,0,'Taffos Brilliant Blade (Expert)','Scroll',1211,NULL,0,7,1311635100,0,95,10,'An attack made from the side that deals moderate damage and power damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,206158430208,0,-532453764,-1246477409,3762513532,3048489887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121892,0,'Taffos Brilliant Blade (Journeyman)','Scroll',1212,NULL,0,4,1311635100,0,95,10,'An attack made from the side that deals moderate damage and power damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,206158430208,0,616995447,-1353956035,616995447,2941011261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121893,0,'Taffos Brilliant Blade (Master I)','Scroll',711,NULL,0,9,1311635100,0,95,10,'An attack made from the side that deals moderate damage and power damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,240518168576,0,2141108494,1119094514,2141108494,1119094514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121894,0,'Talisman of the Spiritist','Scroll',75,NULL,0,1,3467160477,0,250,10,'Covers the mystic in a sparkling essence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,524288,0,1151605943,-506745775,1151605943,3788221521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121895,0,'Swindle Essence (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,140,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,68719476736,0,466737269,-477696155,466737269,3817271141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121896,0,'Swindle Essence (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,140,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,68719476736,0,2127063077,1278438976,2127063077,1278438976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121897,0,'Swindle Essence (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,140,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,68719476736,0,-1839501910,1278438976,2455465386,1278438976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121898,0,'Swindle Essence (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,140,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,68719476736,0,-2074458108,999132499,2220509188,999132499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121899,0,'Swindle Essence (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,140,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,68719476736,0,-1991528341,207785044,2303438955,207785044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121900,0,'Swindle Essence (Master I)','Scroll',711,NULL,0,9,296246391,613995491,140,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,68719476736,0,2004764703,-863123394,2004764703,3431843902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121901,0,'Purloin Essence (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,210,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,68719476736,0,-1932533295,-1111278297,2362434001,3183688999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121902,0,'Purloin Essence (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,210,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,68719476736,0,214156324,-1338758262,214156324,2956209034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121903,0,'Purloin Essence (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,210,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,68719476736,0,-584521363,-1338758262,3710445933,2956209034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121904,0,'Purloin Essence (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,210,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,68719476736,0,-368699108,-1560156099,3926268188,2734811197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121905,0,'Purloin Essence (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,210,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,68719476736,0,-79684502,-261764706,4215282794,4033202590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121906,0,'Purloin Essence (Master I)','Scroll',711,NULL,0,9,296246391,613995491,210,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,68719476736,0,-1638625750,1409396048,2656341546,1409396048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121907,0,'Pilfer Essence (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,280,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,68719476736,0,-638257694,-539731429,3656709602,3755235867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121908,0,'Pilfer Essence (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,280,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,68719476736,0,-576735589,1018563943,3718231707,1018563943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121909,0,'Pilfer Essence (Apprentice II)','Scroll',185,NULL,0,2,296246391,613995491,280,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,68719476736,0,789204949,1018563943,789204949,1018563943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121910,0,'Pilfer Essence (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,280,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,68719476736,0,500032953,-1945336867,500032953,2349630429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121911,0,'Pilfer Essence (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,280,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,68719476736,0,-830120895,2095574899,3464846401,2095574899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121912,0,'Pilfer Essence (Master I)','Scroll',711,NULL,0,9,296246391,613995491,280,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,68719476736,0,-262740557,2064434864,4032226739,2064434864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121913,0,'Steal Essence (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,350,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,-1932209472,-826625913,2362757824,3468341383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121914,0,'Steal Essence (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,350,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,1797084499,-2146262256,1797084499,2148705040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121915,0,'Steal Essence (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,350,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,-100194321,-2146262256,4194772975,2148705040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121916,0,'Steal Essence (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,350,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,-1290746067,1973695064,3004221229,1973695064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121917,0,'Steal Essence (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,350,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,2004125759,-1069334268,2004125759,3225633028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121918,0,'Steal Essence (Master I)','Scroll',711,NULL,0,9,296246391,613995491,350,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,1614374125,-2103150795,1614374125,2191816501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121919,0,'Tap Essence (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,400,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,288814890,79713243,288814890,79713243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121920,0,'Tap Essence (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,400,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,2095915240,-783762098,2095915240,3511205198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121921,0,'Tap Essence (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,400,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,561340506,397628772,561340506,397628772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121922,0,'Tap Essence (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,400,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,1304195290,-1860608166,1304195290,2434359130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121923,0,'Tap Essence (Master I)','Scroll',711,NULL,0,9,296246391,613995491,400,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,2123536975,-525135863,2123536975,3769831433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121924,0,'Tap Essence VI (Adept)','Scroll',195,NULL,0,5,296246391,613995491,450,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-43022808,1801905986,4251944488,1801905986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121925,0,'Tap Essence VI (Expert)','Scroll',1211,NULL,0,7,296246391,613995491,450,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1498937549,-1643128784,1498937549,2651838512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121926,0,'Tap Essence VI (Journeyman)','Scroll',1212,NULL,0,4,296246391,613995491,450,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,609580360,-527461044,609580360,3767506252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121927,0,'Tap Essence VI (Master)','Scroll',711,NULL,0,9,296246391,613995491,450,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1456650530,1762631005,1456650530,1762631005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121928,0,'Tap Veins (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,275,10,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,1801380730,-1687966294,1801380730,2607001002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121929,0,'Tap Veins (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,275,10,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,-38590761,808367920,4256376535,808367920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121930,0,'Tap Veins (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,275,10,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,639656781,-953224611,639656781,3341742685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121931,0,'Tap Arteries (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,370,10,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,-1564033218,891279186,2730934078,891279186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121932,0,'Tap Arteries (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,370,10,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,462131414,1326267262,462131414,1326267262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121933,0,'Tap Arteries (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,370,10,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,1131532987,-2082033308,1131532987,2212933988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121934,0,'Tap Arteries (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,370,10,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,-1824550035,257743210,2470417261,257743210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121935,0,'Tap Arteries (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,370,10,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,-2114131505,1961292809,2180835791,1961292809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121936,0,'Tap Veins III (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,420,10,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,-732044435,-13434046,3562922861,4281533250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121937,0,'Tap Veins III (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,420,10,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,1141399744,-1633972780,1141399744,2660994516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121938,0,'Tap Veins III (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,420,10,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,684207902,-959913882,684207902,3335053414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121939,0,'Tap Veins III (Master)','Scroll',711,NULL,0,9,2741805322,613995491,420,10,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,-1713114734,1771817145,2581852562,1771817145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121940,0,'Tarven''s Confounding Chorus (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,30,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,137438953472,0,-1220388745,1054919554,3074578551,1054919554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121941,0,'Tarven''s Confounding Chorus (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,30,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,137438953472,0,79294737,-2124725978,79294737,2170241318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121942,0,'Tarven''s Confounding Chorus (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,30,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,137438953472,0,432649732,-2124725978,432649732,2170241318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121943,0,'Tarven''s Confounding Chorus (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,30,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,137438953472,0,1174369570,87989420,1174369570,87989420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121944,0,'Tarven''s Confounding Chorus (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,30,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,137438953472,0,-104404478,-1056267470,4190562818,3238699826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121945,0,'Tarven''s Confounding Chorus (Master I)','Scroll',711,NULL,0,9,340921594,613995491,30,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,137438953472,0,1022987624,-230762047,1022987624,4064205249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121946,0,'Tarven''s Crippling Crescendo (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,110,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,137438953472,0,-723769744,1146609172,3571197552,1146609172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121947,0,'Tarven''s Crippling Crescendo (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,110,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,137438953472,0,-1806643517,-1390719534,2488323779,2904247762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121948,0,'Tarven''s Crippling Crescendo (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,110,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,137438953472,0,-1412393018,-1390719534,2882574278,2904247762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121949,0,'Tarven''s Crippling Crescendo (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,110,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,137438953472,0,-28293055,472391112,4266674241,472391112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121950,0,'Tarven''s Crippling Crescendo (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,110,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,137438953472,0,951838343,-313872442,951838343,3981094854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121951,0,'Tarven''s Crippling Crescendo (Master I)','Scroll',711,NULL,0,9,340921594,613995491,110,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,137438953472,0,-345010571,-349677403,3949956725,3945289893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121952,0,'Tarven''s Bedeviled Undersong (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,180,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,137438953472,0,1943134560,1627238382,1943134560,1627238382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121953,0,'Tarven''s Bedeviled Undersong (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,180,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,137438953472,0,2036719808,1495006151,2036719808,1495006151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121954,0,'Tarven''s Bedeviled Undersong (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,180,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,137438953472,0,1223630244,1495006151,1223630244,1495006151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121955,0,'Tarven''s Bedeviled Undersong (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,180,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,137438953472,0,-810699857,1097116859,3484267439,1097116859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121956,0,'Tarven''s Bedeviled Undersong (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,180,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,137438953472,0,-368143999,424286675,3926823297,424286675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121957,0,'Tarven''s Bedeviled Undersong (Master I)','Scroll',711,NULL,0,9,340921594,613995491,180,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,137438953472,0,-1015983885,-1234900522,3278983411,3060066774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121958,0,'Tarven''s Cantankerous Verse (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,250,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,1307704338,925782964,1307704338,925782964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121959,0,'Tarven''s Cantankerous Verse (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,250,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,1949468474,-1656896184,1949468474,2638071112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121960,0,'Tarven''s Cantankerous Verse (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,250,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,1135660193,-1656896184,1135660193,2638071112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121961,0,'Tarven''s Cantankerous Verse (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,250,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,327878887,-896677971,327878887,3398289325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121962,0,'Tarven''s Cantankerous Verse (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,250,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,381442999,-580114596,381442999,3714852700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121963,0,'Tarven''s Cantankerous Verse (Master I)','Scroll',711,NULL,0,9,340921594,613995491,250,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,1551703002,1032684224,1551703002,1032684224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121964,0,'Tarven''s Quarrelsome Rhyme (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,320,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,137438953472,0,2042868256,704384839,2042868256,704384839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121965,0,'Tarven''s Quarrelsome Rhyme (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,320,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,137438953472,0,-1657202792,1228833118,2637764504,1228833118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121966,0,'Tarven''s Quarrelsome Rhyme (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,320,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,137438953472,0,1797160819,1228833118,1797160819,1228833118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121967,0,'Tarven''s Quarrelsome Rhyme (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,320,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,137438953472,0,-366235988,-299387305,3928731308,3995579991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121968,0,'Tarven''s Quarrelsome Rhyme (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,320,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,137438953472,0,231961448,158294858,231961448,158294858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121969,0,'Tarven''s Quarrelsome Rhyme (Master I)','Scroll',711,NULL,0,9,340921594,613995491,320,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,137438953472,0,859691693,422048570,859691693,422048570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121970,0,'Rhyming Curse (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,375,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,1249797282,-1829632911,1249797282,2465334385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121971,0,'Rhyming Curse (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,375,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,106042661,-1108274944,106042661,3186692352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121972,0,'Rhyming Curse (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,375,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,-958849509,556150213,3336117787,556150213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121973,0,'Rhyming Curse (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,375,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,440125513,-39783660,440125513,4255183636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121974,0,'Rhyming Curse (Master I)','Scroll',711,NULL,0,9,340921594,613995491,375,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,-1018966481,-702125912,3276000815,3592841384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121975,0,'Tarven''s Crippling Crescendo VII (Adept)','Scroll',195,NULL,0,5,340921594,613995491,425,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,137438953472,0,-1842469300,1576247267,2452497996,1576247267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121976,0,'Tarven''s Crippling Crescendo VII (Expert)','Scroll',1211,NULL,0,7,340921594,613995491,425,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,137438953472,0,1835091636,1072225846,1835091636,1072225846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121977,0,'Tarven''s Crippling Crescendo VII (Journeyman)','Scroll',1212,NULL,0,4,340921594,613995491,425,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,137438953472,0,558812325,1904689271,558812325,1904689271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121978,0,'Tarven''s Crippling Crescendo VII (Master)','Scroll',711,NULL,0,9,340921594,613995491,425,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,137438953472,0,-711477806,-924279973,3583489490,3370687323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121979,0,'Taunt (Adept I)','Scroll',195,NULL,0,5,1408356869,0,15,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2046,0,-394870956,-1692284352,3900096340,2602682944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121980,0,'Taunt (Adept)','Scroll',195,NULL,0,5,1408356869,723762198,5,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1752,0,-315390052,-1692284352,3979577244,2602682944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121981,0,'Taunt (Apprentice)','Scroll',2219,NULL,0,3,1408356869,723762198,5,10,'					Increases the target''s hate towards the fighter.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,2046,0,-1595103631,-382785245,2699863665,3912182051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121982,0,'Taunt (Apprentice)','Scroll',2219,NULL,0,2,1408356869,723762198,5,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1752,0,2040433175,-382785245,2040433175,3912182051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121983,0,'Taunt (Apprentice III)','Scroll',2219,NULL,0,3,1408356869,0,15,10,'					Increases the target''s hate towards the fighter.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2046,0,97381134,-382785245,97381134,3912182051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121984,0,'Taunt (Apprentice II)','Scroll',2219,NULL,0,2,1408356869,0,15,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2046,0,518584937,-382785245,518584937,3912182051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121985,0,'Taunt (Expert)','Scroll',2220,NULL,0,7,1408356869,723762198,5,10,'					Increases the target''s hate towards the fighter.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,2046,0,-96098445,1894907441,4198868851,1894907441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(121986,0,'Taunt (Adept III)','Scroll',2220,NULL,0,7,1408356869,0,15,10,'										Increases the target''s hate towards the fighter.								',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2046,0,-499568888,1894907441,3795398408,1894907441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121987,0,'Taunt (Apprentice IV)','Scroll',2219,NULL,0,4,1408356869,0,15,10,'										Increases the target''s hate towards the fighter.								',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2046,0,2034439048,-1451308233,2034439048,2843659063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121988,0,'Taunt (Journeyman)','Scroll',2219,NULL,0,4,1408356869,723762198,5,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1752,0,44794404,-1451308233,44794404,2843659063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121989,0,'Taunt (Master)','Scroll',711,NULL,0,9,1408356869,0,15,10,'					Increases the target''s hate towards the fighter.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2046,0,1896825386,-2014200996,1896825386,2280766300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121990,0,'Taunt (Master I)','Scroll',711,NULL,0,9,1408356869,0,5,10,'					Increases the target''s hate towards the fighter.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,1,2046,0,514649934,-2014200996,514649934,2280766300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121991,0,'Taunting Assault (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,220,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,-1455743247,713579695,2839224049,713579695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121992,0,'Taunting Assault (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,220,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,1883226911,-252232125,1883226911,4042735171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121993,0,'Taunting Assault (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,220,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,1760682892,-252232125,1760682892,4042735171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121994,0,'Taunting Assault (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,220,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,1369947374,1089841230,1369947374,1089841230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121995,0,'Taunting Assault (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,220,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,-111014717,-1331241897,4183952579,2963725399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121996,0,'Taunting Assault (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,220,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,-1803620988,-1208619741,2491346308,3086347555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(121997,0,'Goading Assault (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,290,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,1306941428,162266628,1306941428,162266628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121998,0,'Goading Assault (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,290,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,548505239,-1799303534,548505239,2495663762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(121999,0,'Goading Assault (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,290,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,747477139,-1799303534,747477139,2495663762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122000,0,'Goading Assault (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,290,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,478649953,30601612,478649953,30601612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122001,0,'Goading Assault (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,290,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,-619822883,-728683386,3675144413,3566283910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122002,0,'Goading Assault (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,290,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,2100130898,-153963295,2100130898,4141004001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122003,0,'Slanderous Assault (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,355,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,-1572855290,2097628074,2722112006,2097628074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122004,0,'Slanderous Assault (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,355,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,-377463935,805200340,3917503361,805200340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122005,0,'Slanderous Assault (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,355,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,2074774304,818467806,2074774304,818467806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122006,0,'Slanderous Assault (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,355,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,-1081757504,1873773504,3213209792,1873773504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122007,0,'Slanderous Assault (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,355,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,1353290250,-943155533,1353290250,3351811763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122008,0,'Taunting Assault IV (Adept)','Scroll',195,NULL,0,5,1209716810,1209716810,405,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8,0,-26243567,2060612516,4268723729,2060612516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122009,0,'Taunting Assault IV (Expert)','Scroll',2220,NULL,0,7,1209716810,1209716810,405,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8,0,1502948580,-680055831,1502948580,3614911465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122010,0,'Taunting Assault IV (Journeyman)','Scroll',2219,NULL,0,4,1209716810,1209716810,405,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8,0,-1747211129,-457726948,2547756167,3837240348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(122011,0,'Taunting Assault IV (Master)','Scroll',711,NULL,0,9,1209716810,1209716810,405,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8,0,-1327528426,544697988,2967438870,544697988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122012,0,'Taunting Assault V (Adept)','Scroll',195,NULL,0,5,1209716810,1209716810,455,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8,0,-2460916,1740457767,4292506380,1740457767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122013,0,'Taunting Assault V (Expert)','Scroll',2220,NULL,0,7,1209716810,1209716810,455,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8,0,982709696,-1545890233,982709696,2749077063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122014,0,'Taunting Assault V (Journeyman)','Scroll',2219,NULL,0,4,1209716810,1209716810,455,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8,0,-1591133068,-782245463,2703834228,3512721833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(122015,0,'Taunting Assault V (Master)','Scroll',711,NULL,0,9,1209716810,1209716810,455,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8,0,-740794574,1423692586,3554172722,1423692586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122016,0,'Taunting Blow (Adept I)','Scroll',195,NULL,0,5,1124719197,0,50,10,'A melee attack that increases the target''s hate towards the warrior if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,28,0,-520359718,698453972,3774607578,698453972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122017,0,'Taunting Strike (Adept I)','Scroll',195,NULL,0,5,1209716810,0,15,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8,0,-2009970492,698453972,2284996804,698453972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122018,0,'Taunting Strike (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,15,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8,0,1515114238,1453709126,1515114238,1453709126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122019,0,'Taunting Blow (Apprentice III)','Scroll',2219,NULL,0,3,1124719197,0,50,10,'A melee attack that increases the target''s hate towards the warrior if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,28,0,1131263571,1453709126,1131263571,1453709126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122020,0,'Taunting Strike (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,15,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8,0,1173753158,1453709126,1173753158,1453709126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122021,0,'Taunting Blow (Apprentice II)','Scroll',2219,NULL,0,2,1124719197,0,50,10,'A melee attack that increases the target''s hate towards the warrior if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,28,0,-1474889182,1453709126,2820078114,1453709126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122022,0,'Taunting Blow (Adept  III)','Scroll',2220,NULL,0,7,1124719197,0,50,10,'A melee attack that increases the target''s hate towards the warrior if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,28,0,-86676617,-2027869911,4208290679,2267097385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122023,0,'Taunting Strike (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,15,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8,0,-1965527990,-2027869911,2329439306,2267097385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122024,0,'Taunting Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,15,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8,0,-290557355,385103186,4004409941,385103186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122025,0,'Taunting Blow (Apprentice IV)','Scroll',2219,NULL,0,4,1124719197,0,50,10,'A melee attack that increases the target''s hate towards the warrior if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,28,0,698185321,385103186,698185321,385103186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122026,0,'Taunting Strike (Master I)','Scroll',711,NULL,0,9,1209716810,0,15,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8,0,-1545183251,1881238596,2749784045,1881238596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122027,0,'Taunting Blow (Master I)','Scroll',711,NULL,0,9,1124719197,0,50,10,'A melee attack that increases the target''s hate towards the warrior if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,28,0,-855556417,1881238596,3439410879,1881238596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122028,0,'Taunting Blow (Adept I)','Scroll',195,NULL,0,5,1209716810,0,50,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8,0,-754783456,-1180141818,3540183840,3114825478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122029,0,'Taunting Blow (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,50,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8,0,1326006928,-1731038046,1326006928,2563929250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122030,0,'Taunting Blow (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,50,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8,0,-1246290962,-1731038046,3048676334,2563929250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122031,0,'Taunting Blow (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,50,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8,0,-1301552353,-278097111,2993414943,4016870185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122032,0,'Taunting Blow (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,50,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8,0,-1445017982,-662464842,2849949314,3632502454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122033,0,'Taunting Blow (Master I)','Scroll',711,NULL,0,9,1209716810,0,50,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8,0,-1066643284,409785924,3228324012,409785924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122034,0,'Taunting Challenge (Adept I)','Scroll',195,NULL,0,5,1209716810,0,120,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8,0,-349029327,-1816583921,3945937969,2478383375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122035,0,'Taunting Challenge (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,120,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8,0,1613783824,153830338,1613783824,153830338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122036,0,'Taunting Challenge (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,120,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8,0,-425345610,153830338,3869621686,153830338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122037,0,'Taunting Challenge (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,120,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8,0,-1930233476,-1768277285,2364733820,2526690011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122038,0,'Taunting Challenge (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,120,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8,0,660889248,1232773590,660889248,1232773590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122039,0,'Taunting Challenge (Master I)','Scroll',711,NULL,0,9,1209716810,0,120,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8,0,1655593588,1637515190,1655593588,1637515190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122040,0,'Vengeful Strike (Adept I)','Scroll',195,NULL,0,5,1209716810,0,190,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8,0,191095937,-892208474,191095937,3402758822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122041,0,'Vengeful Strike (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,190,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8,0,1049956999,-1460339656,1049956999,2834627640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122042,0,'Vengeful Strike (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,190,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8,0,935231756,-1460339656,935231756,2834627640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122043,0,'Vengeful Strike (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,190,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8,0,-315388053,969492812,3979579243,969492812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122044,0,'Vengeful Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,190,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8,0,-1069721278,-391832020,3225246018,3903135276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122045,0,'Vengeful Strike (Master I)','Scroll',711,NULL,0,9,1209716810,0,190,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8,0,596336014,-825684959,596336014,3469282337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122046,0,'Unforgiving Strike (Adept I)','Scroll',195,NULL,0,5,1209716810,0,260,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,1074642521,-1263769763,1074642521,3031197533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122047,0,'Unforgiving Strike (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,260,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,2051107709,900664182,2051107709,900664182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122048,0,'Unforgiving Strike (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,260,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,-145751321,900664182,4149215975,900664182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122049,0,'Unforgiving Strike (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,260,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,-257372465,332930885,4037594831,332930885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122050,0,'Unforgiving Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,260,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,-1341898921,1979640162,2953068375,1979640162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122051,0,'Unforgiving Strike (Master I)','Scroll',711,NULL,0,9,1209716810,0,260,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,-1631167095,-455583192,2663800201,3839384104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122052,0,'Vindictive Strike (Adept I)','Scroll',195,NULL,0,5,1209716810,0,330,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8,0,873112566,1863167331,873112566,1863167331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122053,0,'Vindictive Strike (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,330,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8,0,1300652586,-2009585552,1300652586,2285381744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122054,0,'Vindictive Strike (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,330,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8,0,49406714,-2009585552,49406714,2285381744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122055,0,'Vindictive Strike (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,330,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8,0,1265056569,-765287644,1265056569,3529679652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122056,0,'Vindictive Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,330,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8,0,970362149,-932591004,970362149,3362376292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122057,0,'Vindictive Strike (Master I)','Scroll',711,NULL,0,9,1209716810,0,330,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8,0,524849528,627238473,524849528,627238473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122058,0,'Infraction (Adept I)','Scroll',195,NULL,0,5,1209716810,0,385,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,1264711295,-1363734270,1264711295,2931233026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122059,0,'Infraction (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,385,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,539570625,1642469990,539570625,1642469990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122060,0,'Infraction (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,385,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,1383643619,-401192874,1383643619,3893774422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122061,0,'Infraction (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,385,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,-1828724347,565704818,2466242949,565704818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(122062,0,'Infraction (Master I)','Scroll',711,NULL,0,9,1209716810,0,385,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,-1222586120,521538875,3072381176,521538875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122063,0,'Taunting Blow VIII (Adept)','Scroll',195,NULL,0,5,1209716810,0,435,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8,0,-483685491,-1799095696,3811281805,2495871600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122064,0,'Taunting Blow VIII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,435,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8,0,1749160782,1445407917,1749160782,1445407917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122065,0,'Taunting Blow VIII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,435,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8,0,-908610882,-712338671,3386356414,3582628625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122066,0,'Taunting Blow VIII (Master)','Scroll',711,NULL,0,9,1209716810,0,435,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8,0,-1333820690,-1591252544,2961146606,2703714752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122067,0,'Taunting Slap (Adept I)','Scroll',195,NULL,0,5,3856706740,0,85,10,'Increases the target''s hate towards the brawler. This ability can be used while the brawler is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,224,0,-1901800228,-994806979,2393167068,3300160317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122068,0,'Taunting Slap (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,85,10,'Increases the target''s hate towards the brawler. This ability can be used while the brawler is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,224,0,-1744347852,1324103629,2550619444,1324103629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122069,0,'Taunting Slap (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,85,10,'Increases the target''s hate towards the brawler. This ability can be used while the brawler is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,224,0,1797924760,1324103629,1797924760,1324103629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122070,0,'Taunting Slap (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,85,10,'Increases the target''s hate towards the brawler. This ability can be used while the brawler is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,224,0,1439989280,1578788361,1439989280,1578788361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122071,0,'Taunting Slap (Apprentive IV)','Scroll',2219,NULL,0,4,3856706740,0,85,10,'Increases the target''s hate towards the brawler. This ability can be used while the brawler is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,224,0,-358503469,247322073,3936463827,247322073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122072,0,'Taunting Slap (Master I)','Scroll',711,NULL,0,9,3856706740,0,85,10,'Increases the target''s hate towards the brawler. This ability can be used while the brawler is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,224,0,-737064570,-1457904796,3557902726,2837062500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122073,0,'Mark of the Dead (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,60,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,1118833821,17694655,1118833821,17694655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122074,0,'Mark of the Dead (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,60,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,1434235493,1581726504,1434235493,1581726504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122075,0,'Mark of the Dead (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,60,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,-2008133772,1581726504,2286833524,1581726504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122076,0,'Mark of the Dead (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,60,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,1315113444,1567178121,1315113444,1567178121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122077,0,'Mark of the Dead (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,60,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,1275680190,504813884,1275680190,504813884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122078,0,'Mark of the Dead (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,60,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,1843737172,-1435928348,1843737172,2859038948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122079,0,'Mark of the Miasmic (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,130,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1073741824,0,-1311348845,225822170,2983618451,225822170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122080,0,'Mark of the Miasmic (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,130,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1073741824,0,2046943747,1716825396,2046943747,1716825396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122081,0,'Mark of the Miasmic (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,130,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1073741824,0,-1705321165,1716825396,2589646131,1716825396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122082,0,'Mark of the Miasmic (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,130,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1073741824,0,-775662001,1623052388,3519305295,1623052388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122083,0,'Mark of the Miasmic (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,130,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1073741824,0,1367095938,637882144,1367095938,637882144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122084,0,'Mark of the Miasmic (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,130,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1073741824,0,-1369851986,-1749183223,2925115310,2545784073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122085,0,'Teachings of the Dead (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,200,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,1277802652,476602946,1277802652,476602946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122086,0,'Teachings of the Dead (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,200,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,-621449766,280621930,3673517530,280621930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122087,0,'Teachings of the Dead (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,200,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,-1763974727,280621930,2530992569,280621930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122088,0,'Teachings of the Dead (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,200,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,1520584540,-1636247883,1520584540,2658719413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122089,0,'Teachings of the Dead (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,200,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,1433125565,1357386110,1433125565,1357386110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122090,0,'Teachings of the Dead (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,200,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,-1293997007,1769509848,3000970289,1769509848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122091,0,'Teachings of the Shadows (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,270,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1073741824,0,1789499500,2114734202,1789499500,2114734202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122092,0,'Teachings of the Shadows (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,270,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1073741824,0,1871014447,1450321326,1871014447,1450321326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122093,0,'Teachings of the Shadows (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,270,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1073741824,0,-2043946207,1450321326,2251021089,1450321326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122094,0,'Teachings of the Shadows (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,270,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1073741824,0,566759246,-1239938559,566759246,3055028737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122095,0,'Teachings of the Shadows (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,270,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1073741824,0,1075883239,371443642,1075883239,371443642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122096,0,'Teachings of the Shadows (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,270,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1073741824,0,-585558090,1092112236,3709409206,1092112236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122097,0,'Teachings of the Underworld (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,340,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1073741824,0,93544349,1654688929,93544349,1654688929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122098,0,'Teachings of the Underworld (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,340,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1073741824,0,-2043628081,1735257070,2251339215,1735257070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122099,0,'Teachings of the Underworld (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,340,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1073741824,0,354094602,1735257070,354094602,1735257070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122100,0,'Teachings of the Underworld (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,340,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1073741824,0,578331617,-1492800103,578331617,2802167193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122101,0,'Teachings of the Underworld (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,340,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1073741824,0,1109493857,658246138,1109493857,658246138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122102,0,'Teachings of the Underworld (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,340,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1073741824,0,582003477,1342564596,582003477,1342564596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122103,0,'Teachings of the Undead (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,395,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1073741824,0,-776147240,-607117377,3518820056,3687849919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122104,0,'Teachings of the Undead (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,395,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1073741824,0,-1172840562,1992225254,3122126734,1992225254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122105,0,'Teachings of the Undead (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,395,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1073741824,0,-900763369,1572069481,3394203927,1572069481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122106,0,'Teachings of the Undead (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,395,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1073741824,0,1264119244,921637874,1264119244,921637874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122107,0,'Teachings of the Undead (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,395,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1073741824,0,-1519780529,-1431067388,2775186767,2863899908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122108,0,'Teachings of the Underworld VII (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,445,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1073741824,0,610547923,560353871,610547923,560353871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122109,0,'Teachings of the Underworld VII (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,445,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1073741824,0,-22190727,-520838088,4272776569,3774129208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122110,0,'Teachings of the Underworld VII (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,445,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1073741824,0,-1924742660,941967578,2370224636,941967578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122111,0,'Teachings of the Underworld VII (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,445,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1073741824,0,1180407327,401924437,1180407327,401924437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122112,0,'Gibe (Adept I)','Scroll',195,NULL,0,5,2663054519,723762198,120,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8589934592,0,-97284769,-270329316,4197682527,4024637980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122113,0,'Gibe (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,723762198,120,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8589934592,0,72842068,-337621844,72842068,3957345452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122114,0,'Gibe (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,723762198,120,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8589934592,0,783928637,-337621844,783928637,3957345452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122115,0,'Gibe (Adept III)','Scroll',1211,NULL,0,7,2663054519,723762198,120,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8589934592,0,-1568323380,307765566,2726643916,307765566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122116,0,'Gibe (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,723762198,120,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8589934592,0,1928615631,-1414418760,1928615631,2880548536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122117,0,'Gibe (Master I)','Scroll',711,NULL,0,9,2663054519,723762198,120,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8589934592,0,1014008829,-447191981,1014008829,3847775315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122118,0,'Reproach (Adept I)','Scroll',195,NULL,0,5,2663054519,723762198,190,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8589934592,0,-1150309779,-1292833061,3144657517,3002134235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122119,0,'Reproach (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,723762198,190,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8589934592,0,1381290652,-1465595993,1381290652,2829371303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122120,0,'Reproach (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,723762198,190,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8589934592,0,82213481,-1465595993,82213481,2829371303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122121,0,'Reproach (Adept III)','Scroll',1211,NULL,0,7,2663054519,723762198,190,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8589934592,0,-181235989,386229721,4113731307,386229721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122122,0,'Reproach (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,723762198,190,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8589934592,0,1652486748,-386587213,1652486748,3908380083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122123,0,'Reproach (Master I)','Scroll',711,NULL,0,9,2663054519,723762198,190,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8589934592,0,-1352578357,-536534860,2942388939,3758432436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122124,0,'Admonish (Adept I)','Scroll',195,NULL,0,5,2663054519,723762198,260,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,-2017549472,1808848895,2277417824,1808848895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122125,0,'Admonish (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,723762198,260,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,1122454353,2037498366,1122454353,2037498366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122126,0,'Admonish (Apprentice II)','Scroll',185,NULL,0,2,2663054519,723762198,260,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,-1848193111,2037498366,2446774185,2037498366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122127,0,'Admonish (Adept III)','Scroll',1211,NULL,0,7,2663054519,723762198,260,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,657856498,736076081,657856498,736076081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122128,0,'Admonish (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,723762198,260,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,-145864804,958407658,4149102492,958407658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122129,0,'Admonish (Master I)','Scroll',711,NULL,0,9,2663054519,723762198,260,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,1521388727,-589306788,1521388727,3705660508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122130,0,'Berate (Adept I)','Scroll',195,NULL,0,5,2663054519,723762198,330,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8589934592,0,-1891576423,-1047960709,2403390873,3247006587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122131,0,'Berate (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,723762198,330,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8589934592,0,1432825643,-1736290499,1432825643,2558676797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122132,0,'Berate (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,723762198,330,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8589934592,0,66366791,-1736290499,66366791,2558676797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122133,0,'Berate (Adept III)','Scroll',1211,NULL,0,7,2663054519,723762198,330,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8589934592,0,-742393127,-1046429764,3552574169,3248537532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122134,0,'Berate (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,723762198,330,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8589934592,0,-1432455074,-657216215,2862512222,3637751081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122135,0,'Berate (Master I)','Scroll',711,NULL,0,9,2663054519,723762198,330,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8589934592,0,1553912586,916519633,1553912586,916519633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122136,0,'Tease (Adept I)','Scroll',195,NULL,0,5,2663054519,723762198,385,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8589934592,0,-32128482,938122130,4262838814,938122130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122137,0,'Tease (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,723762198,385,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8589934592,0,567018806,-152836199,567018806,4142131097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122138,0,'Tease (Adept III)','Scroll',1211,NULL,0,7,2663054519,723762198,385,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8589934592,0,-179897469,411076248,4115069827,411076248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122139,0,'Tease (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,723762198,385,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8589934592,0,1526271237,-1229847155,1526271237,3065120141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122140,0,'Tease (Master I)','Scroll',711,NULL,0,9,2663054519,723762198,385,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8589934592,0,487140103,-276773899,487140103,4018193397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122141,0,'Tease VI (Adept)','Scroll',195,NULL,0,5,2663054519,723762198,435,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8589934592,0,175509484,1683305662,175509484,1683305662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122142,0,'Tease VI (Expert)','Scroll',1211,NULL,0,7,2663054519,723762198,435,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8589934592,0,1113379711,705385940,1113379711,705385940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122143,0,'Tease VI (Journeyman)','Scroll',1212,NULL,0,4,2663054519,723762198,435,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8589934592,0,-1021915706,-132155039,3273051590,4162812257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122144,0,'Tease VI (Master)','Scroll',711,NULL,0,9,2663054519,723762198,435,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8589934592,0,525527670,-586477383,525527670,3708489913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122145,0,'Tellurian Recruit (Adept I)','Scroll',195,NULL,0,5,2120065377,882983852,50,10,'Summons an earthen ally that does the summoner''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1879048192,0,1748471355,11959947,1748471355,11959947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122146,0,'Tellurian Recruit (Apprentice II)','Scroll',75,NULL,0,2,2120065377,882983852,50,10,'Summons an earthen ally that does the summoner''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1879048192,0,-909440020,-1894525824,3385527276,2400441472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122147,0,'Tellurian Recruit (Apprentice III)','Scroll',75,NULL,0,3,2120065377,882983852,50,10,'Summons an earthen ally that does the summoner''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1879048192,0,424883326,-1894525824,424883326,2400441472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122148,0,'Tellurian Recruit (Adept III)','Scroll',713,NULL,0,7,2120065377,882983852,50,10,'Summons an earthen ally that does the summoner''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1879048192,0,2033856276,2094822077,2033856276,2094822077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122149,0,'Tellurian Recruit (Apprentice IV)','Scroll',75,NULL,0,4,2120065377,882983852,50,10,'Summons an earthen ally that does the summoner''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1879048192,0,792314882,-817744236,792314882,3477223060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122150,0,'Tellurian Recruit (Master I)','Scroll',711,NULL,0,9,2120065377,882983852,50,10,'Summons an earthen ally that does the summoner''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1879048192,0,1071762622,-1948502064,1071762622,2346465232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122151,0,'Squall (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,15,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,131072,0,-325119026,619341815,3969848270,619341815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122152,0,'Squall (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,15,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,131072,0,79794,175044393,79794,175044393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122153,0,'Squall (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,15,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,131072,0,371185321,175044393,371185321,175044393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122154,0,'Squall (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,15,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,131072,0,1413625104,625677235,1413625104,625677235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122155,0,'Squall (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,15,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,131072,0,-370769444,1245648189,3924197852,1245648189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122156,0,'Squall (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,15,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,131072,0,-1443706725,-766814498,2851260571,3528152798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122157,0,'Twirl (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,55,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,131072,0,-1822713537,-200642994,2472253759,4094324302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122158,0,'Twirl (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,55,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,131072,0,-1724163582,1114359673,2570803714,1114359673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122159,0,'Twirl (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,55,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,131072,0,-841881782,1114359673,3453085514,1114359673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122160,0,'Twirl (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,55,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,131072,0,-2057303214,-1759053678,2237664082,2535913618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122161,0,'Twirl (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,55,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,131072,0,-502377935,37365101,3792589361,37365101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122162,0,'Twirl (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,55,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,131072,0,1359836418,1613151743,1359836418,1613151743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122163,0,'Cyclone (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,125,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,131072,0,-538092185,-336377164,3756875111,3958590132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122164,0,'Cyclone (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,125,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,131072,0,826758625,418443565,826758625,418443565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122165,0,'Cyclone (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,125,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,131072,0,-138873953,418443565,4156093343,418443565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122166,0,'Cyclone (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,125,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,131072,0,1943796367,-900654412,1943796367,3394312884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122167,0,'Cyclone (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,125,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,131072,0,-1342920133,1486951225,2952047163,1486951225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122168,0,'Cyclone (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,125,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,131072,0,459637404,1028743129,459637404,1028743129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122169,0,'Whirlwind (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,195,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,131072,0,-164687692,-2022448146,4130279604,2272519150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122170,0,'Whirlwind (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,195,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,131072,0,-1208474186,1917669347,3086493110,1917669347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122171,0,'Whirlwind (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,195,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,131072,0,925834597,1917669347,925834597,1917669347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122172,0,'Whirlwind (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,195,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,131072,0,593855656,1099113207,593855656,1099113207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122173,0,'Whirlwind (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,195,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,131072,0,1643790798,840740343,1643790798,840740343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122174,0,'Whirlwind (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,195,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,131072,0,1369480815,-1232902246,1369480815,3062065050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122175,0,'Waterspout (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,265,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,131072,0,-357412785,-1529579715,3937554511,2765387581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122176,0,'Waterspout (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,265,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,131072,0,-1919001902,-324796387,2375965394,3970170909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122177,0,'Waterspout (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,265,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,131072,0,-1000545649,-324796387,3294421647,3970170909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122178,0,'Waterspout (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,265,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,131072,0,-1264822073,1585055245,3030145223,1585055245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122179,0,'Waterspout (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,265,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,131072,0,-858982930,-1393171959,3435984366,2901795337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122180,0,'Waterspout (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,265,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,131072,0,1409178196,-1451605152,1409178196,2843362144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122181,0,'Tempest (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,335,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,131072,0,1394728332,581940267,1394728332,581940267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122182,0,'Tempest (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,335,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,131072,0,1332143285,1384225707,1332143285,1384225707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122183,0,'Tempest (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,335,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,131072,0,577047838,1384225707,577047838,1384225707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122184,0,'Tempest (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,335,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,131072,0,-1682889236,-1440167777,2612078060,2854799519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122185,0,'Tempest (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,335,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,131072,0,1118270097,315652543,1118270097,315652543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122186,0,'Tempest (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,335,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,131072,0,-1199683662,1562938866,3095283634,1562938866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122187,0,'Typhoon (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,390,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,-472961063,-688031047,3822006233,3606936249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122188,0,'Typhoon (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,390,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,-1087611012,1883089033,3207356284,1883089033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(122189,0,'Typhoon (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,390,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,265203491,-1260558279,265203491,3034409017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122190,0,'Typhoon (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,390,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,-538042125,812403357,3756925171,812403357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122191,0,'Typhoon (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,390,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,-1546712005,1138568532,2748255291,1138568532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122192,0,'Tempest VIII (Adept)','Scroll',195,NULL,0,5,1624274802,613995491,440,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,131072,0,-145002140,-938943969,4149965156,3356023327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(122193,0,'Tempest VIII (Expert)','Scroll',713,NULL,0,7,1624274802,613995491,440,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,131072,0,-890587492,-1955161276,3404379804,2339806020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122194,0,'Tempest VIII (Journeyman)','Scroll',75,NULL,0,4,1624274802,613995491,440,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,131072,0,982819556,-449923254,982819556,3845044042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122195,0,'Tempest VIII (Master)','Scroll',711,NULL,0,9,1624274802,613995491,440,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,131072,0,1143855315,2088164905,1143855315,2088164905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122196,0,'Minor Blessing (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,20,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16384,0,-2115454317,-1053097364,2179512979,3241869932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122197,0,'Minor Blessing (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,20,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16384,0,-1121687735,251838135,3173279561,251838135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122198,0,'Minor Blessing (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,20,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16384,0,892660862,251838135,892660862,251838135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122199,0,'Minor Blessing (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,20,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16384,0,-456965922,1114867738,3838001374,1114867738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122200,0,'Minor Blessing (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,20,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16384,0,-1183965044,1330863267,3111002252,1330863267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122201,0,'Minor Blessing (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,20,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16384,0,-18144410,-1250701961,4276822886,3044265335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122202,0,'Blessing (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,80,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16384,0,703858416,-334347238,703858416,3960620058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122203,0,'Blessing (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,80,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16384,0,-2111423455,-799437895,2183543841,3495529401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122204,0,'Blessing (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,80,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16384,0,-1343388392,-799437895,2951578904,3495529401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122205,0,'Blessing (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,80,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16384,0,-1220537630,-80186027,3074429666,4214781269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122206,0,'Blessing (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,80,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16384,0,-1831281987,-1878496851,2463685309,2416470445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122207,0,'Blessing (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,80,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16384,0,495437331,205008952,495437331,205008952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122208,0,'Abject Blessing (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,150,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,-1786833626,-2014460045,2508133670,2280507251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122209,0,'Abject Blessing (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,150,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,841087328,-2096758319,841087328,2198208977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122210,0,'Abject Blessing (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,150,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,-1395729012,-2096758319,2899238284,2198208977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122211,0,'Abject Blessing (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,150,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,1080310940,-818064598,1080310940,3476902698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122212,0,'Abject Blessing (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,150,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,1531774402,-1017650235,1531774402,3277317061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122213,0,'Abject Blessing (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,150,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,-1976537169,943527495,2318430127,943527495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122214,0,'Hallowed Aura (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,220,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16384,0,830314222,-1620325958,830314222,2674641338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122215,0,'Hallowed Aura (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,220,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16384,0,-33004036,-528547037,4261963260,3766420259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122216,0,'Hallowed Aura (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,220,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16384,0,619549723,-528547037,619549723,3766420259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122217,0,'Hallowed Aura (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,220,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16384,0,-453494859,765308720,3841472437,765308720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122218,0,'Hallowed Aura (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,220,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16384,0,2139351479,-1607540425,2139351479,2687426871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122219,0,'Hallowed Aura (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,220,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16384,0,-354840728,-627185059,3940126568,3667782237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122220,0,'Consecrated Aura (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,290,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,88284440,196695274,88284440,196695274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122221,0,'Consecrated Aura (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,290,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,2041046829,208034769,2041046829,208034769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122222,0,'Consecrated Aura (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,290,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,392314701,208034769,392314701,208034769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122223,0,'Consecrated Aura (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,290,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,936149638,1180839001,936149638,1180839001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122224,0,'Consecrated Aura (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,290,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,-2030972926,1278720453,2263994370,1278720453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122225,0,'Consecrated Aura (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,290,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,-1467970925,-1318950604,2826996371,2976016692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122226,0,'Tenacity (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,360,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,1238193564,985112191,1238193564,985112191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122227,0,'Tenacity (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,360,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,1788642089,-1061955733,1788642089,3233011563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122228,0,'Tenacity (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,360,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,-1939188162,-969521832,2355779134,3325445464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122229,0,'Tenacity (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,360,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,1470749836,-2132658817,1470749836,2162308479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122230,0,'Tenacity (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,360,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,1508102707,825622581,1508102707,825622581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122231,0,'Tenacity VII (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,410,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,-403251322,-1159465090,3891715974,3135502206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122232,0,'Tenacity VII (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,410,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,-1431254408,-1313791577,2863712888,2981175719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122233,0,'Tenacity VII (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,410,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,-1723882117,-1415923103,2571085179,2879044193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122234,0,'Tenacity VII (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,410,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,1281184023,1186030794,1281184023,1186030794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122235,0,'Tenacity VIII (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,460,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,-2104367936,-849046655,2190599360,3445920641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122236,0,'Tenacity VIII (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,460,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,896158182,-1664857778,896158182,2630109518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122237,0,'Tenacity VIII (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,460,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,1018443125,1371471757,1018443125,1371471757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122238,0,'Tenacity VIII (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,460,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,-746073463,1808010275,3548893833,1808010275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122239,0,'Tendrils of Fear (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,175,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,-1261501304,-100272460,3033465992,4194694836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122240,0,'Tendrils of Fear (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,175,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,-833164959,-1379652483,3461802337,2915314813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122241,0,'Tendrils of Fear (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,175,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,-2070268121,-1379652483,2224699175,2915314813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122242,0,'Tendrils of Fear (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,175,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,-688452736,-901714936,3606514560,3393252360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122243,0,'Tendrils of Fear (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,175,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,352966760,-308949399,352966760,3986017897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122244,0,'Tendrils of Fear (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,175,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,1111223244,1027647845,1111223244,1027647845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122245,0,'Tendrils of Terror (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,245,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1048576,0,1356769621,-566683205,1356769621,3728284091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122246,0,'Tendrils of Terror (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,245,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1048576,0,-1777751676,2098272144,2517215620,2098272144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122247,0,'Tendrils of Terror (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,245,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1048576,0,737394998,2098272144,737394998,2098272144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122248,0,'Tendrils of Terror (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,245,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1048576,0,-1272062406,1524354422,3022904890,1524354422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122249,0,'Tendrils of Terror (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,245,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1048576,0,-782396364,1027667332,3512570932,1027667332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122250,0,'Tendrils of Terror (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,245,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1048576,0,302514615,-1378121701,302514615,2916845595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122251,0,'Tendrils of Horror (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,315,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1048576,0,-1840772969,638484304,2454194327,638484304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122252,0,'Tendrils of Horror (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,315,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1048576,0,1427399869,-1055272671,1427399869,3239694625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122253,0,'Tendrils of Horror (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,315,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1048576,0,1316296033,-1055272671,1316296033,3239694625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122254,0,'Tendrils of Horror (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,315,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1048576,0,-934557275,1845215712,3360410021,1845215712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122255,0,'Tendrils of Horror (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,315,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1048576,0,51482620,-2125974731,51482620,2168992565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122256,0,'Tendrils of Horror (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,315,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1048576,0,-678348302,-1694792563,3616618994,2600174733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122257,0,'Fearful Chant (Adept I)','Scroll',195,NULL,0,5,3191839982,882983852,65,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1048576,0,-1356320526,-1215916578,2938646770,3079050718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122258,0,'Fearful Chant (Apprentice III)','Scroll',75,NULL,0,3,3191839982,882983852,65,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1048576,0,-1590389615,-244215827,2704577681,4050751469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122259,0,'Fearful Chant (Apprentice II)','Scroll',75,NULL,0,2,3191839982,882983852,65,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1048576,0,-2046806292,-244215827,2248161004,4050751469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122260,0,'Fearful Chant (Adept III)','Scroll',713,NULL,0,7,3191839982,882983852,65,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1048576,0,275002356,1735059245,275002356,1735059245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122261,0,'Fearful Chant (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,882983852,65,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1048576,0,-1704334464,-1323274759,2590632832,2971692537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122262,0,'Fearful Chant (Master I)','Scroll',711,NULL,0,9,3191839982,882983852,65,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1048576,0,-1462908529,-1872059840,2832058767,2422907456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122263,0,'Devigorating Chant (Adept I)','Scroll',195,NULL,0,5,3191839982,882983852,135,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1048576,0,-512130005,-1592214018,3782837291,2702753278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122264,0,'Devigorating Chant (Apprentice II)','Scroll',75,NULL,0,2,3191839982,882983852,135,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1048576,0,-868584229,-1105000683,3426383067,3189966613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122265,0,'Devigorating Chant (Apprentice III)','Scroll',75,NULL,0,3,3191839982,882983852,135,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1048576,0,-763229450,-1105000683,3531737846,3189966613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122266,0,'Devigorating Chant (Adept III)','Scroll',713,NULL,0,7,3191839982,882983852,135,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1048576,0,476960082,1544706509,476960082,1544706509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122267,0,'Devigorating Chant (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,882983852,135,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1048576,0,-1955706517,-26024703,2339260779,4268942593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122268,0,'Devigorating Chant (Master I)','Scroll',711,NULL,0,9,3191839982,882983852,135,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1048576,0,-1476702503,-1424876384,2818264793,2870090912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122269,0,'Devitalizing Chant (Adept I)','Scroll',195,NULL,0,5,3191839982,882983852,205,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1048576,0,795876321,549972971,795876321,549972971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122270,0,'Devitalizing Chant (Apprentice II)','Scroll',75,NULL,0,2,3191839982,882983852,205,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1048576,0,1111421126,1544066206,1111421126,1544066206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122271,0,'Devitalizing Chant (Apprentice III)','Scroll',75,NULL,0,3,3191839982,882983852,205,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1048576,0,-1811689572,1544066206,2483277724,1544066206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122272,0,'Devitalizing Chant (Adept III)','Scroll',713,NULL,0,7,3191839982,882983852,205,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1048576,0,-799429665,827220592,3495537631,827220592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122273,0,'Devitalizing Chant (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,882983852,205,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1048576,0,90885494,475625098,90885494,475625098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122274,0,'Devitalizing Chant (Master I)','Scroll',711,NULL,0,9,3191839982,882983852,205,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1048576,0,-108150305,-967956707,4186816991,3327010589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122275,0,'Extenuating Chant (Adept I)','Scroll',195,NULL,0,5,3191839982,882983852,275,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,-1225031773,-765382562,3069935523,3529584734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122276,0,'Extenuating Chant (Apprentice II)','Scroll',75,NULL,0,2,3191839982,882983852,275,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,1647352015,-1912238193,1647352015,2382729103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122277,0,'Extenuating Chant (Apprentice III)','Scroll',75,NULL,0,3,3191839982,882983852,275,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,-757608774,-1912238193,3537358522,2382729103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122278,0,'Extenuating Chant (Adept III)','Scroll',713,NULL,0,7,3191839982,882983852,275,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,675143506,-1967684696,675143506,2327282600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122279,0,'Extenuating Chant (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,882983852,275,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,-2067638495,-833327717,2227328801,3461639579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122280,0,'Extenuating Chant (Master I)','Scroll',711,NULL,0,9,3191839982,882983852,275,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,-1465685220,2109195973,2829282076,2109195973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122281,0,'Torpid Chant (Adept I)','Scroll',195,NULL,0,5,3191839982,882983852,345,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1048576,0,307611438,-1289623414,307611438,3005343882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122282,0,'Torpid Chant (Apprentice II)','Scroll',75,NULL,0,2,3191839982,882983852,345,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1048576,0,-1152087783,502009926,3142879513,502009926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122283,0,'Torpid Chant (Apprentice III)','Scroll',75,NULL,0,3,3191839982,882983852,345,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1048576,0,867826833,502009926,867826833,502009926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122284,0,'Torpid Chant (Adept III)','Scroll',713,NULL,0,7,3191839982,882983852,345,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1048576,0,1466796407,191419837,1466796407,191419837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122285,0,'Torpid Chant (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,882983852,345,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1048576,0,870353570,1572729426,870353570,1572729426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122286,0,'Torpid Chant (Master I)','Scroll',711,NULL,0,9,3191839982,882983852,345,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1048576,0,-1661244717,-60256048,2633722579,4234711248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122287,0,'Terror Chant (Adept I)','Scroll',195,NULL,0,5,3191839982,882983852,395,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,1768474707,2008901531,1768474707,2008901531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122288,0,'Terror Chant (Apprentice II)','Scroll',75,NULL,0,2,3191839982,882983852,395,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,-732059878,-1362535481,3562907418,2932431815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122289,0,'Terror Chant (Adept III)','Scroll',713,NULL,0,7,3191839982,882983852,395,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,1564731488,1629252032,1564731488,1629252032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122290,0,'Terror Chant (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,882983852,395,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,1558815905,-291980845,1558815905,4002986451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122291,0,'Terror Chant (Master I)','Scroll',711,NULL,0,9,3191839982,882983852,395,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,-1305191843,-1776538451,2989775453,2518428845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122292,0,'Terror Chant VII (Adept)','Scroll',195,NULL,0,5,3191839982,882983852,445,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1048576,0,-919457902,499768294,3375509394,499768294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122293,0,'Terror Chant VII (Expert)','Scroll',713,NULL,0,7,3191839982,882983852,445,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1048576,0,1006372087,1338118397,1006372087,1338118397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122294,0,'Terror Chant VII (Journeyman)','Scroll',75,NULL,0,4,3191839982,882983852,445,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1048576,0,98246238,1955868462,98246238,1955868462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122295,0,'Terror Chant VII (Master)','Scroll',711,NULL,0,9,3191839982,882983852,445,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1048576,0,189169247,-1195223664,189169247,3099743632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122296,0,'Terrorbird Hatchling','Scroll',2708,NULL,0,5,0,0,0,10,'A magical creature that once summoned will follow you till the end of time.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1878015309,-2145488914,2416951987,2149478382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(122297,0,'The Bat Pack','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,500550873,-438522342,500550873,3856444954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(122298,0,'The Ins-And-Outs of Investigation','Scroll',3183,NULL,0,1,0,0,0,10,'Your ability to investigate various objects and discern any clues they might possess. This ability may be used on special objects sometimes found while completing quests.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1894868522,1452587163,2400098774,1452587163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(122299,0,'The Ins-And-Outs of Investigation','Scroll',3183,NULL,0,1,0,0,0,10,'Your ability to investigate various objects and discern any clues they might possess. This ability may be used on special objects sometimes found while completing quests.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1344159672,1452587163,2950807624,1452587163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(122300,0,'Theorems (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,160,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,67108864,0,1414807680,1540969685,1414807680,1540969685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122301,0,'Theorems (Apprentice)','Scroll',75,NULL,0,3,2898101972,882983852,160,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,67108864,0,-772742884,-579083534,3522224412,3715883762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122302,0,'Theorems (Apprentice)','Scroll',75,NULL,0,2,2898101972,882983852,160,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,67108864,0,-1423279118,-579083534,2871688178,3715883762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122303,0,'Theorems (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,160,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,67108864,0,404094106,-262905500,404094106,4032061796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122304,0,'Theorems (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,160,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,67108864,0,-327268798,-1658191642,3967698498,2636775654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122305,0,'Theorems (Master)','Scroll',711,NULL,0,9,2898101972,882983852,160,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,67108864,0,-1477608716,122954761,2817358580,122954761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122306,0,'Theorems II (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,230,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,67108864,0,-154217116,-2072446823,4140750180,2222520473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122307,0,'Theorems II (Apprentice)','Scroll',75,NULL,0,3,2898101972,882983852,230,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,67108864,0,-1726083972,-1713430656,2568883324,2581536640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122308,0,'Theorems II (Apprentice)','Scroll',75,NULL,0,2,2898101972,882983852,230,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,67108864,0,-223218604,-1713430656,4071748692,2581536640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122309,0,'Theorems II (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,230,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,67108864,0,499133665,-1881027213,499133665,2413940083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122310,0,'Theorems II (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,230,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,67108864,0,-1243231772,-644940396,3051735524,3650026900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122311,0,'Theorems II (Master)','Scroll',711,NULL,0,9,2898101972,882983852,230,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,67108864,0,1999287858,2028046366,1999287858,2028046366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122312,0,'Theorems III (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,300,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,67108864,0,797596718,-214663339,797596718,4080303957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122313,0,'Theorems III (Apprentice)','Scroll',75,NULL,0,3,2898101972,882983852,300,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,67108864,0,-509853952,-599126195,3785113344,3695841101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122314,0,'Theorems III (Apprentice)','Scroll',75,NULL,0,2,2898101972,882983852,300,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,67108864,0,725562086,-599126195,725562086,3695841101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122315,0,'Theorems III (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,300,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,67108864,0,156884164,490999663,156884164,490999663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122316,0,'Theorems III (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,300,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,67108864,0,-535177897,-1675891367,3759789399,2619075929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122317,0,'Theorems III (Master)','Scroll',711,NULL,0,9,2898101972,882983852,300,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,67108864,0,1988278803,-364623358,1988278803,3930343938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122318,0,'Theorems IV (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,365,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,-1552094779,-150899399,2742872517,4144067897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122319,0,'Theorems IV (Apprentice)','Scroll',75,NULL,0,2,2898101972,882983852,365,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,1588889514,-1443260646,1588889514,2851706650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122320,0,'Theorems IV (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,365,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,513440978,1497634582,513440978,1497634582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122321,0,'Theorems IV (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,365,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,-2033849521,-374835954,2261117775,3920131342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122322,0,'Theorems IV (Master)','Scroll',711,NULL,0,9,2898101972,882983852,365,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,-374839265,-1371254149,3920128031,2923713147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122323,0,'Theorems V (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,415,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,67108864,0,1309254066,-1128911048,1309254066,3166056248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122324,0,'Theorems V (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,415,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,67108864,0,1377562111,772313306,1377562111,772313306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122325,0,'Theorems V (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,415,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,67108864,0,-1819857024,-1545286365,2475110272,2749680931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122326,0,'Theorems V (Master)','Scroll',711,NULL,0,9,2898101972,882983852,415,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,67108864,0,1116917116,-653732425,1116917116,3641234871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122327,0,'Thieves Guild (Adept)','Scroll',195,NULL,0,5,1519965519,0,400,10,'The brigand allows a partner in crime to join their Thieves Guild. Whenever one of the two members of the Thieves Guild uses a chain of at least three combat arts within five seconds, the other member gains a potency augmentation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,786458409,744203046,786458409,744203046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122328,0,'Thieves Guild (Apprentice)','Scroll',1212,NULL,0,2,1519965519,0,400,10,'The brigand allows a partner in crime to join their Thieves Guild. Whenever one of the two members of the Thieves Guild uses a chain of at least three combat arts within five seconds, the other member gains a potency augmentation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,667188869,1267844798,667188869,1267844798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122329,0,'Thieves Guild (Expert)','Scroll',1211,NULL,0,7,1519965519,0,400,10,'The brigand allows a partner in crime to join their Thieves Guild. Whenever one of the two members of the Thieves Guild uses a chain of at least three combat arts within five seconds, the other member gains a potency augmentation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,-2019071297,-728285131,2275895999,3566682165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122330,0,'Thieves Guild (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,400,10,'The brigand allows a partner in crime to join their Thieves Guild. Whenever one of the two members of the Thieves Guild uses a chain of at least three combat arts within five seconds, the other member gains a potency augmentation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,1001235433,197141674,1001235433,197141674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122331,0,'Thieves Guild (Master)','Scroll',711,NULL,0,9,1519965519,0,400,10,'The brigand allows a partner in crime to join their Thieves Guild. Whenever one of the two members of the Thieves Guild uses a chain of at least three combat arts within five seconds, the other member gains a potency augmentation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,-1186133372,597099864,3108833924,597099864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122332,0,'Barbs (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,10,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,65536,0,1458798105,1594857267,1458798105,1594857267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122333,0,'Barbs (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,10,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,65536,0,1798900405,-209773085,1798900405,4085194211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122334,0,'Barbs (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,10,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,65536,0,-847134041,-209773085,3447833255,4085194211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122335,0,'Barbs (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,10,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,65536,0,2026912261,-1187385110,2026912261,3107582186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122336,0,'Barbs (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,10,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,65536,0,-1229665644,-1288765449,3065301652,3006201847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122337,0,'Barbs (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,10,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,65536,0,-2084218856,1312404871,2210748440,1312404871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122338,0,'Nettlecoat (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,50,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,65536,0,-347685171,-1502566429,3947282125,2792400867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122339,0,'Nettlecoat (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,50,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,65536,0,-590731981,275967874,3704235315,275967874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122340,0,'Nettlecoat (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,50,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,65536,0,-80389424,275967874,4214577872,275967874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122341,0,'Nettlecoat (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,50,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,65536,0,-57926564,1058233614,4237040732,1058233614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122342,0,'Nettlecoat (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,50,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,65536,0,-1829821168,-938272669,2465146128,3356694627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122343,0,'Barbcoat (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,120,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,65536,0,1626397457,1137110824,1626397457,1137110824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122344,0,'Barbcoat (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,120,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,65536,0,-812966860,852345745,3482000436,852345745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122345,0,'Barbcoat (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,120,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,65536,0,-117878459,852345745,4177088837,852345745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122346,0,'Barbcoat (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,120,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,65536,0,-1167652296,859893886,3127315000,859893886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122347,0,'Barbcoat (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,120,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,65536,0,-1458334719,1922834821,2836632577,1922834821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122348,0,'Barbcoat (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,120,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,65536,0,1236609883,-1002392301,1236609883,3292574995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122349,0,'Bramblecoat (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,190,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,65536,0,743018705,-720819645,743018705,3574147651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122350,0,'Bramblecoat (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,190,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,65536,0,1555434697,542402328,1555434697,542402328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122351,0,'Bramblecoat (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,190,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,65536,0,-2010008233,542402328,2284959063,542402328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122352,0,'Bramblecoat (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,190,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,65536,0,-500396783,-373913749,3794570513,3921053547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122353,0,'Bramblecoat (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,190,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,65536,0,-1491100801,1610974476,2803866495,1610974476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122354,0,'Bramblecoat (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,190,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,65536,0,1835368824,515293702,1835368824,515293702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122355,0,'Thorncoat (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,260,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,65536,0,1943521392,-1224741746,1943521392,3070225550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122356,0,'Thorncoat (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,260,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,65536,0,-873553363,-1653682770,3421413933,2641284526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122357,0,'Thorncoat (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,260,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,65536,0,1061351320,-1653682770,1061351320,2641284526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122358,0,'Thorncoat (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,260,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,65536,0,1268427547,201379744,1268427547,201379744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122359,0,'Thorncoat (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,260,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,65536,0,-1657012602,-583061574,2637954694,3711905722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122360,0,'Thorncoat (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,260,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,65536,0,1030595117,-83850547,1030595117,4211116749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122361,0,'Spikecoat (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,330,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,65536,0,803142003,1893039494,803142003,1893039494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122362,0,'Spikecoat (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,330,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,65536,0,-907551531,10007376,3387415765,10007376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122363,0,'Spikecoat (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,330,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,65536,0,621002476,10007376,621002476,10007376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122364,0,'Spikecoat (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,330,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,65536,0,-1528412356,35482883,2766554940,35482883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122365,0,'Spikecoat (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,330,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,65536,0,791985542,1086935364,791985542,1086935364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122366,0,'Spikecoat (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,330,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,65536,0,1523520506,-182638482,1523520506,4112328814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122367,0,'Razorcoat (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,385,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,65536,0,-374617724,2127093541,3920349572,2127093541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122368,0,'Razorcoat (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,385,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,65536,0,-1449986130,1509988917,2844981166,1509988917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122369,0,'Razorcoat (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,385,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,65536,0,-641546593,1305248499,3653420703,1305248499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122370,0,'Razorcoat (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,385,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,65536,0,1329698557,441546785,1329698557,441546785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122371,0,'Razorcoat (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,385,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,65536,0,2043674997,-1160984674,2043674997,3133982622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122372,0,'Thorncoat VIII (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,435,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,65536,0,-13614470,823734485,4281352826,823734485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122373,0,'Thorncoat VIII (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,435,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,65536,0,1013983731,-264331008,1013983731,4030636288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122374,0,'Thorncoat VIII (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,435,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,65536,0,-1164876890,668169695,3130090406,668169695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122375,0,'Thorncoat VIII (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,435,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,65536,0,-509888351,121562221,3785078945,121562221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122376,0,'Bristles (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,10,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,131072,0,252923125,-906526378,252923125,3388440918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122377,0,'Bristles (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,10,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,131072,0,-1710549104,1259594345,2584418192,1259594345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122378,0,'Bristles (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,10,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,131072,0,1634783649,1259594345,1634783649,1259594345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122379,0,'Bristles (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,10,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,131072,0,1547593934,-2072535765,1547593934,2222431531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122380,0,'Bristles (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,10,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,131072,0,-1489090507,188874877,2805876789,188874877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122381,0,'Bristles (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,10,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,131072,0,1842075094,1937233990,1842075094,1937233990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122382,0,'Bristleskin (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,50,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,131072,0,467586483,1200775495,467586483,1200775495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122383,0,'Bristleskin (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,50,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,131072,0,-1287050427,737190253,3007916869,737190253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122384,0,'Bristleskin (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,50,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,131072,0,870242517,737190253,870242517,737190253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122385,0,'Bristleskin (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,50,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,131072,0,1207599699,-297150407,1207599699,3997816889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122386,0,'Bristleskin (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,50,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,131072,0,-2112324745,1805730681,2182642551,1805730681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122387,0,'Bristleskin (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,50,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,131072,0,-146056811,424254804,4148910485,424254804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122388,0,'Bristlepelt (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,120,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,131072,0,616925522,-1835242977,616925522,2459724319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122389,0,'Bristlepelt (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,120,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,131072,0,1291529278,37994038,1291529278,37994038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122390,0,'Bristlepelt (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,120,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,131072,0,-917877907,37994038,3377089389,37994038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122391,0,'Bristlepelt (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,120,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,131072,0,-612559258,-1960046604,3682408038,2334920692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122392,0,'Bristlepelt (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,120,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,131072,0,1674904086,1108499490,1674904086,1108499490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122393,0,'Bristlepelt (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,120,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,131072,0,-1198879942,2083277465,3096087354,2083277465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122394,0,'Barbed Skin (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,190,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,131072,0,118841811,887876839,118841811,887876839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122395,0,'Barbed Skin (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,190,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,131072,0,1355799589,467020279,1355799589,467020279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122396,0,'Barbed Skin (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,190,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,131072,0,847450863,467020279,847450863,467020279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122397,0,'Barbed Skin (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,190,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,131072,0,516366458,954991196,516366458,954991196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122398,0,'Barbed Skin (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,190,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,131072,0,497892551,1535626211,497892551,1535626211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122399,0,'Barbed Skin (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,190,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,131072,0,1245308240,-806598863,1245308240,3488368433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122400,0,'Thornskin (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,260,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,131072,0,1152096177,1520521413,1152096177,1520521413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122401,0,'Thornskin (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,260,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,131072,0,-1552523273,1895885454,2742444023,1895885454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122402,0,'Thornskin (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,260,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,131072,0,1782278952,1895885454,1782278952,1895885454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122403,0,'Thornskin (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,260,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,131072,0,576131118,-303953660,576131118,3991013636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122404,0,'Thornskin (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,260,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,131072,0,-173866148,827394202,4121101148,827394202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122405,0,'Thornskin (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,260,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,131072,0,-500298797,451038313,3794668499,451038313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122406,0,'Spineskin (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,330,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,131072,0,1750225547,-1858618590,1750225547,2436348706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122407,0,'Spineskin (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,330,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,131072,0,1939609192,991624639,1939609192,991624639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122408,0,'Spineskin (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,330,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,131072,0,-443843616,991624639,3851123680,991624639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122409,0,'Spineskin (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,330,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,131072,0,965153125,-750262220,965153125,3544705076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122410,0,'Spineskin (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,330,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,131072,0,56105651,2068520875,56105651,2068520875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122411,0,'Spineskin (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,330,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,131072,0,-370219649,608677209,3924747647,608677209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122412,0,'Quillskin (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,385,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,131072,0,748117771,-1349363182,748117771,2945604114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122413,0,'Quillskin (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,385,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,131072,0,900436129,1787750290,900436129,1787750290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122414,0,'Quillskin (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,385,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,131072,0,2092282198,-174031495,2092282198,4120935801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122415,0,'Quillskin (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,385,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,131072,0,-747048462,719259014,3547918834,719259014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122416,0,'Quillskin (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,385,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,131072,0,68330322,44054548,68330322,44054548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122417,0,'Thornskin VIII (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,435,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,131072,0,1707181165,-1988767905,1707181165,2306199391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122418,0,'Thornskin VIII (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,435,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,131072,0,-1943111051,-34887743,2351856245,4260079553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122419,0,'Thornskin VIII (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,435,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,131072,0,-547598919,1867632105,3747368377,1867632105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122420,0,'Thornskin VIII (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,435,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,131072,0,1371925287,183231148,1371925287,183231148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122421,0,'Thorny Trap (Adept I)','Scroll',195,NULL,0,5,1400160844,0,260,10,'Places a trap in front of the ranger. When triggered, it deals piercing damage to nearby encounter members of the creature that triggered it and roots them in place. When the root effect expires, they become snared for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,-316310870,2083213831,3978656426,2083213831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122422,0,'Thorny Trap (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,260,10,'Places a trap in front of the ranger. When triggered, it deals piercing damage to nearby encounter members of the creature that triggered it and roots them in place. When the root effect expires, they become snared for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,-49172337,-1733418854,4245794959,2561548442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122423,0,'Thorny Trap (Master I)','Scroll',711,NULL,0,9,1400160844,0,260,10,'Places a trap in front of the ranger. When triggered, it deals piercing damage to nearby encounter members of the creature that triggered it and roots them in place. When the root effect expires, they become snared for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,19499652,1873700343,19499652,1873700343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122424,0,'Spiked Trap (Adept I)','Scroll',195,NULL,0,5,1400160844,0,360,10,'Places a trap in front of the ranger. When triggered, it deals piercing damage to nearby encounter members of the creature that triggered it and roots them in place. When the root effect expires, they become snared for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,-932682777,261893462,3362284519,261893462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122425,0,'Spiked Trap (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,360,10,'Places a trap in front of the ranger. When triggered, it deals piercing damage to nearby encounter members of the creature that triggered it and roots them in place. When the root effect expires, they become snared for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,1553455740,-1785982755,1553455740,2508984541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122426,0,'Spiked Trap (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,360,10,'Places a trap in front of the ranger. When triggered, it deals piercing damage to nearby encounter members of the creature that triggered it and roots them in place. When the root effect expires, they become snared for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,-1471985830,-2068711801,2822981466,2226255495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122427,0,'Spiked Trap (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,360,10,'Places a trap in front of the ranger. When triggered, it deals piercing damage to nearby encounter members of the creature that triggered it and roots them in place. When the root effect expires, they become snared for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,1841728078,-706874679,1841728078,3588092617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122428,0,'Spiked Trap (Master I)','Scroll',711,NULL,0,9,1400160844,0,360,10,'Places a trap in front of the ranger. When triggered, it deals piercing damage to nearby encounter members of the creature that triggered it and roots them in place. When the root effect expires, they become snared for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,-1684112682,1941025770,2610854614,1941025770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122429,0,'Thorny Trap III (Adept)','Scroll',195,NULL,0,5,1400160844,0,410,10,'Places a trap in front of the ranger. When triggered, it deals piercing damage to nearby encounter members of the creature that triggered it and roots them in place. When the root effect expires, they become snared for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,-679651760,-127646559,3615315536,4167320737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122430,0,'Thorny Trap III (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,410,10,'Places a trap in front of the ranger. When triggered, it deals piercing damage to nearby encounter members of the creature that triggered it and roots them in place. When the root effect expires, they become snared for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,1943736295,-1983016161,1943736295,2311951135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122431,0,'Thorny Trap III (Master)','Scroll',711,NULL,0,9,1400160844,0,410,10,'Places a trap in front of the ranger. When triggered, it deals piercing damage to nearby encounter members of the creature that triggered it and roots them in place. When the root effect expires, they become snared for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,-994395871,1352608828,3300571425,1352608828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122432,0,'Thrust Kick (Adept I)','Scroll',195,NULL,0,5,3856706740,0,55,10,'A powerful kick attack that deals crushing damage knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,224,0,-1336822066,1385181334,2958145230,1385181334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122433,0,'Thrust Kick (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,55,10,'A powerful kick attack that deals crushing damage knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,224,0,-637218738,-656036551,3657748558,3638930745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122434,0,'Thrust Kick (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,55,10,'A powerful kick attack that deals crushing damage knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,224,0,449412625,-656036551,449412625,3638930745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122435,0,'Thrust Kick (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,55,10,'A powerful kick attack that deals crushing damage knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,224,0,1026269087,529020970,1026269087,529020970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122436,0,'Thrust Kick (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,55,10,'A powerful kick attack that deals crushing damage knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,224,0,904351801,-1733013715,904351801,2561953581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122437,0,'Thrust Kick (Master I)','Scroll',711,NULL,0,9,3856706740,0,55,10,'A powerful kick attack that deals crushing damage knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,224,0,-110209982,-393708217,4184757314,3901259079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122438,0,'Strike of Thunder (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,115,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,131072,0,477274333,1823042444,477274333,1823042444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122439,0,'Strike of Thunder (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,115,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,131072,0,1679941697,-2067370021,1679941697,2227597275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122440,0,'Strike of Thunder (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,115,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,131072,0,-275018905,-2067370021,4019948391,2227597275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122441,0,'Strike of Thunder (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,115,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,131072,0,-1155089262,-489359349,3139878034,3805607947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122442,0,'Strike of Thunder (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,115,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,131072,0,-2100088913,-996700721,2194878383,3298266575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122443,0,'Strike of Thunder (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,115,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,131072,0,687752314,366263654,687752314,366263654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122444,0,'Strike of Storms (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,185,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,131072,0,1820873364,-271665519,1820873364,4023301777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122445,0,'Strike of Storms (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,185,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,131072,0,822090331,-1782690943,822090331,2512276353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122446,0,'Strike of Storms (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,185,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,131072,0,712773269,-1782690943,712773269,2512276353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122447,0,'Strike of Storms (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,185,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,131072,0,656070765,-2125335793,656070765,2169631503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122448,0,'Strike of Storms (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,185,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,131072,0,-1141906982,-705713771,3153060314,3589253525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122449,0,'Strike of Storms (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,185,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,131072,0,-1938475146,1985066594,2356492150,1985066594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122450,0,'Bolt of Storms (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,255,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,131072,0,858148255,-41664215,858148255,4253303081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122451,0,'Bolt of Storms (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,255,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,131072,0,-711716803,-1421779313,3583250493,2873187983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122452,0,'Bolt of Storms (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,255,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,131072,0,-1023220265,-1421779313,3271747031,2873187983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122453,0,'Bolt of Storms (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,255,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,131072,0,-1618528951,1157202502,2676438345,1157202502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122454,0,'Bolt of Storms (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,255,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,131072,0,579728963,-351224677,579728963,3943742619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122455,0,'Bolt of Storms (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,255,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,131072,0,954332586,-1275476181,954332586,3019491115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122456,0,'Thunderbolt (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,325,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,131072,0,970129201,-1665713359,970129201,2629253937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122457,0,'Thunderbolt (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,325,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,131072,0,1255102534,-1516715237,1255102534,2778252059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122458,0,'Thunderbolt (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,325,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,131072,0,-1439822052,-1516715237,2855145244,2778252059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122459,0,'Thunderbolt (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,325,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,131072,0,-2036856042,1475619178,2258111254,1475619178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122460,0,'Thunderbolt (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,325,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,131072,0,2073954420,-439803633,2073954420,3855163663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122461,0,'Thunderbolt (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,325,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,131072,0,-186665045,-1594594297,4108302251,2700372999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122462,0,'Lightning Bolt (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,385,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,131072,0,163293360,1638519656,163293360,1638519656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122463,0,'Lightning Bolt (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,385,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,131072,0,279068231,888805116,279068231,888805116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122464,0,'Lightning Bolt (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,385,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,131072,0,-1445736796,1170136786,2849230500,1170136786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(122465,0,'Lightning Bolt (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,385,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,131072,0,350779778,1957426408,350779778,1957426408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122466,0,'Lightning Bolt (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,385,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,131072,0,1543766278,-1296131137,1543766278,2998836159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122467,0,'Thunderbolt VI (Adept)','Scroll',195,NULL,0,5,1624274802,613995491,435,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,131072,0,2089872410,963341556,2089872410,963341556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122468,0,'Thunderbolt VI (Expert)','Scroll',713,NULL,0,7,1624274802,613995491,435,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,131072,0,-1534180681,-1134574846,2760786615,3160392450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122469,0,'Thunderbolt VI (Journeyman)','Scroll',75,NULL,0,4,1624274802,613995491,435,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,131072,0,2071735432,-989465273,2071735432,3305502023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122470,0,'Thunderbolt VI (Master)','Scroll',711,NULL,0,9,1624274802,613995491,435,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,131072,0,-1425341608,1264551535,2869625688,1264551535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(122471,0,'Thundering Fists (Adept I)','Scroll',195,NULL,0,5,3856706740,0,75,10,'While active, this combat art grants the brawler a small chance to briefly stun their target with each melee hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,224,0,-527246435,-1720854092,3767720861,2574113204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122472,0,'Thundering Fists (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,75,10,'While active, this combat art grants the brawler a small chance to briefly stun their target with each melee hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,224,0,-714959136,1568748009,3580008160,1568748009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122473,0,'Thundering Fists (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,75,10,'While active, this combat art grants the brawler a small chance to briefly stun their target with each melee hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,224,0,550664612,1568748009,550664612,1568748009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122474,0,'Thundering Fists (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,75,10,'While active, this combat art grants the brawler a small chance to briefly stun their target with each melee hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,224,0,-2090789049,-903642073,2204178247,3391325223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122475,0,'Thundering Fists (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,75,10,'While active, this combat art grants the brawler a small chance to briefly stun their target with each melee hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,224,0,-1321101589,500225021,2973865707,500225021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122476,0,'Thundering Fists (Master I)','Scroll',711,NULL,0,9,3856706740,0,75,10,'While active, this combat art grants the brawler a small chance to briefly stun their target with each melee hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,224,0,1083422637,1025753418,1083422637,1025753418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122477,0,'Eli''s Thunderous Hymn (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,130,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,68719476736,0,-2015089887,-311290712,2279877409,3983676584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122478,0,'Eli''s Thunderous Hymn (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,130,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,68719476736,0,1439613769,547300622,1439613769,547300622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122479,0,'Eli''s Thunderous Hymn (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,130,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,68719476736,0,380511906,547300622,380511906,547300622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122480,0,'Eli''s Thunderous Hymn (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,130,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,68719476736,0,972511691,-564738139,972511691,3730229157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122481,0,'Eli''s Thunderous Hymn (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,130,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,68719476736,0,-1442610337,1624164122,2852356959,1624164122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122482,0,'Eli''s Thunderous Hymn (Master I)','Scroll',711,NULL,0,9,296246391,613995491,130,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,68719476736,0,216928553,693535432,216928553,693535432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122483,0,'Eli''s Thunderous Anthem (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,200,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,-756147662,1764505161,3538819634,1764505161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122484,0,'Eli''s Thunderous Anthem (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,200,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,-730608095,115208737,3564359201,115208737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122485,0,'Eli''s Thunderous Anthem (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,200,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,-312284977,115208737,3982682319,115208737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122486,0,'Eli''s Thunderous Anthem (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,200,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,-495887146,165628777,3799080150,165628777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122487,0,'Eli''s Thunderous Anthem (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,200,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,-740443621,1183584309,3554523675,1183584309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122488,0,'Eli''s Thunderous Anthem (Master I)','Scroll',711,NULL,0,9,296246391,613995491,200,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,-1540438479,-18936316,2754528817,4276030980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122489,0,'Eli''s Thunderous Chorus (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,270,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,736628900,1963653455,736628900,1963653455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122490,0,'Eli''s Thunderous Chorus (Apprentice II)','Scroll',185,NULL,0,2,296246391,613995491,270,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,-2028304024,2097454814,2266663272,2097454814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122491,0,'Eli''s Thunderous Chorus (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,270,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,-1477932306,2097454814,2817034990,2097454814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122492,0,'Eli''s Thunderous Chorus (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,270,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,-448366038,-526333805,3846601258,3768633491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122493,0,'Eli''s Thunderous Chorus (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,270,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,-2135622318,1029012682,2159344978,1029012682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122494,0,'Eli''s Thunderous Chorus (Master I)','Scroll',711,NULL,0,9,296246391,613995491,270,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,-127794152,396398078,4167173144,396398078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122495,0,'Eli''s Thunderous Drumming (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,340,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,-470408709,441826281,3824558587,441826281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122496,0,'Eli''s Thunderous Drumming (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,340,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,1272945138,922450619,1272945138,922450619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122497,0,'Eli''s Thunderous Drumming (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,340,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,-1887369740,922450619,2407597556,922450619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122498,0,'Eli''s Thunderous Drumming (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,340,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,-891261529,-545615604,3403705767,3749351692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122499,0,'Eli''s Thunderous Drumming (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,340,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,-1817250537,1990891695,2477716759,1990891695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122500,0,'Eli''s Thunderous Drumming (Master I)','Scroll',711,NULL,0,9,296246391,613995491,340,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,680132476,679138401,680132476,679138401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122501,0,'Thunderous Overture (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,390,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,68719476736,0,132997952,1358684088,132997952,1358684088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122502,0,'Thunderous Overture (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,390,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,68719476736,0,-916043933,1589390193,3378923363,1589390193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122503,0,'Thunderous Overture (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,390,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,68719476736,0,-1185111878,-1017356790,3109855418,3277610506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122504,0,'Thunderous Overture (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,390,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,68719476736,0,-2001129243,518900069,2293838053,518900069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122505,0,'Thunderous Overture (Master I)','Scroll',711,NULL,0,9,296246391,613995491,390,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,68719476736,0,-725316,878451559,4294241980,878451559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122506,0,'Thunderous Overture VI (Adept)','Scroll',195,NULL,0,5,296246391,613995491,440,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,68719476736,0,666707429,-1081480148,666707429,3213487148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122507,0,'Thunderous Overture VI (Expert)','Scroll',1211,NULL,0,7,296246391,613995491,440,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,68719476736,0,-1927238414,886143844,2367728882,886143844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122508,0,'Thunderous Overture VI (Journeyman)','Scroll',1212,NULL,0,4,296246391,613995491,440,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,68719476736,0,-362799175,1449544935,3932168121,1449544935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122509,0,'Thunderous Overture VI (Master)','Scroll',711,NULL,0,9,296246391,613995491,440,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,68719476736,0,-108923064,-1009697271,4186044232,3285270025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122510,0,'Singing Strike (Adept I)','Scroll',195,NULL,0,5,340921594,0,5,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,137438953472,0,1547633939,-701963823,1547633939,3593003473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122511,0,'Singing Strike (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,5,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,137438953472,0,265407255,947651963,265407255,947651963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122512,0,'Singing Strike (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,5,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,137438953472,0,-1185585887,947651963,3109381409,947651963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122513,0,'Singing Strike (Adept III)','Scroll',1211,NULL,0,7,340921594,0,5,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,137438953472,0,-2069976225,-139176760,2224991071,4155790536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122514,0,'Singing Strike (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,5,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,137438953472,0,194743506,2016274287,194743506,2016274287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122515,0,'Singing Strike (Master I)','Scroll',711,NULL,0,9,340921594,0,5,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,137438953472,0,328103929,11800997,328103929,11800997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122516,0,'Singing Blade (Adept I)','Scroll',195,NULL,0,5,340921594,0,40,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,137438953472,0,252626036,-797325121,252626036,3497642175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122517,0,'Singing Blade (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,40,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,137438953472,0,-954477577,-127873054,3340489719,4167094242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122518,0,'Singing Blade (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,40,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,137438953472,0,-1350788554,-127873054,2944178742,4167094242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122519,0,'Singing Blade (Adept III)','Scroll',1211,NULL,0,7,340921594,0,40,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,137438953472,0,-949118438,1572358590,3345848858,1572358590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122520,0,'Singing Blade (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,40,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,137438953472,0,-1290451110,-1204736522,3004516186,3090230774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122521,0,'Singing Blade (Master I)','Scroll',711,NULL,0,9,340921594,0,40,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,137438953472,0,-1397307026,-1430778669,2897660270,2864188627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122522,0,'Singing Thrust (Adept I)','Scroll',195,NULL,0,5,340921594,0,75,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,137438953472,0,1553328008,560855960,1553328008,560855960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122523,0,'Singing Thrust (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,75,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,137438953472,0,145899593,2140647657,145899593,2140647657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122524,0,'Singing Thrust (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,75,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,137438953472,0,897677913,2140647657,897677913,2140647657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122525,0,'Singing Thrust (Adept III)','Scroll',1211,NULL,0,7,340921594,0,75,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,137438953472,0,1479506800,-129767194,1479506800,4165200102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122526,0,'Singing Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,75,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,137438953472,0,217581452,1069961981,217581452,1069961981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122527,0,'Singing Thrust (Master I)','Scroll',711,NULL,0,9,340921594,0,75,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,137438953472,0,1951635415,256093579,1951635415,256093579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122528,0,'Thuri''s Doleful Thrust (Adept I)','Scroll',195,NULL,0,5,340921594,0,145,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,137438953472,0,1123582131,-1560263393,1123582131,2734703903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122529,0,'Thuri''s Doleful Thrust (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,145,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,137438953472,0,-193974490,-934918280,4100992806,3360049016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122530,0,'Thuri''s Doleful Thrust (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,145,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,137438953472,0,-2076146216,-934918280,2218821080,3360049016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122531,0,'Thuri''s Doleful Thrust (Adept III)','Scroll',1211,NULL,0,7,340921594,0,145,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,137438953472,0,-159213727,-1960995877,4135753569,2333971419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122532,0,'Thuri''s Doleful Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,145,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,137438953472,0,1206953692,-2011716244,1206953692,2283251052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122533,0,'Thuri''s Doleful Thrust (Master I)','Scroll',711,NULL,0,9,340921594,0,145,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,137438953472,0,220350470,2082330294,220350470,2082330294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122534,0,'Thuri''s Doleful Thrust IX (Adept)','Scroll',195,NULL,0,5,340921594,0,455,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,137438953472,0,-1071078705,1807916685,3223888591,1807916685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122535,0,'Thuri''s Doleful Thrust IX (Expert)','Scroll',1211,NULL,0,7,340921594,0,455,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,137438953472,0,854413581,-1781226648,854413581,2513740648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122536,0,'Thuri''s Doleful Thrust IX (Journeyman)','Scroll',1212,NULL,0,4,340921594,0,455,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,137438953472,0,1705384215,1133310188,1705384215,1133310188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122537,0,'Thuri''s Doleful Thrust IX (Master)','Scroll',711,NULL,0,9,340921594,0,455,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,137438953472,0,-796988446,1658119685,3497978850,1658119685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122538,0,'Bereavement (Adept I)','Scroll',195,NULL,0,5,340921594,0,215,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,137438953472,0,-185902478,1674649806,4109064818,1674649806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122539,0,'Bereavement (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,215,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,137438953472,0,1449114966,932880105,1449114966,932880105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122540,0,'Bereavement (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,215,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,137438953472,0,-554609272,932880105,3740358024,932880105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122541,0,'Bereavement (Adept III)','Scroll',1211,NULL,0,7,340921594,0,215,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,137438953472,0,-965466879,2047451388,3329500417,2047451388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122542,0,'Bereavement (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,215,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,137438953472,0,-237012064,2009824509,4057955232,2009824509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122543,0,'Bereavement (Master I)','Scroll',711,NULL,0,9,340921594,0,215,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,137438953472,0,1051815898,-1928731247,1051815898,2366236049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122544,0,'Grievance (Adept I)','Scroll',195,NULL,0,5,340921594,0,285,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,137438953472,0,1226806670,115086042,1226806670,115086042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122545,0,'Grievance (Apprentice II)','Scroll',185,NULL,0,2,340921594,0,285,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,137438953472,0,-1513052472,-393571536,2781914824,3901395760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122546,0,'Grievance (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,285,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,137438953472,0,-1520323100,-393571536,2774644196,3901395760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122547,0,'Grievance (Adept III)','Scroll',1211,NULL,0,7,340921594,0,285,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,137438953472,0,-484462107,1622571443,3810505189,1622571443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122548,0,'Grievance (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,285,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,137438953472,0,-217712029,-1462013660,4077255267,2832953636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122549,0,'Grievance (Master I)','Scroll',711,NULL,0,9,340921594,0,285,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,137438953472,0,763348964,-1749664546,763348964,2545302750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122550,0,'Siphon Blade (Adept I)','Scroll',195,NULL,0,5,340921594,0,355,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,-1372130070,476302229,2922837226,476302229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122551,0,'Siphon Blade (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,355,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,846940276,391833933,846940276,391833933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122552,0,'Siphon Blade (Adept III)','Scroll',1211,NULL,0,7,340921594,0,355,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,1194018376,-2033214869,1194018376,2261752427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122553,0,'Siphon Blade (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,355,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,-1160819761,1460341593,3134147535,1460341593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122554,0,'Siphon Blade (Master I)','Scroll',711,NULL,0,9,340921594,0,355,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,5115721,1909448454,5115721,1909448454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122555,0,'Thuri''s Doleful Thrust VIII (Adept)','Scroll',195,NULL,0,5,340921594,0,405,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,137438953472,0,-153472452,-98949043,4141494844,4196018253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122556,0,'Thuri''s Doleful Thrust VIII (Expert)','Scroll',1211,NULL,0,7,340921594,0,405,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,137438953472,0,376373307,237091182,376373307,237091182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122557,0,'Thuri''s Doleful Thrust VIII (Journeyman)','Scroll',1212,NULL,0,4,340921594,0,405,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,137438953472,0,-399579915,2034292386,3895387381,2034292386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122558,0,'Thuri''s Doleful Thrust VIII (Master)','Scroll',711,NULL,0,9,340921594,0,405,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,137438953472,0,-184763692,-115213309,4110203604,4179753987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122559,0,'Tiger Style','Scroll',75,NULL,0,1,2011726342,0,200,10,'By channeling his inner chi, a monk is able to take the form of a tiger to combat enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,-1830392671,-1713296902,2464574625,2581670394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122560,0,'Tishan''s Freezing Form','Scroll',75,NULL,0,1,2662430630,0,200,10,'Causes the wizard to be encased in ice.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,-714766675,208183684,3580200621,208183684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122561,0,'Tome of Erudin','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-22093139,1781383391,4272874157,1781383391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(122562,0,'Tongue Twist (Adept I)','Scroll',195,NULL,0,5,2533124061,882983852,80,10,'Instantly interrupts and stifles the sorcerer''s target for a brief duration with a small amount of magic damage. This spell is cast very quickly and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,10,29360128,0,1719847311,162198460,1719847311,162198460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122563,0,'Tongue Twist (Apprentice III)','Scroll',75,NULL,0,3,2533124061,882983852,80,10,'Instantly interrupts and stifles the sorcerer''s target for a brief duration with a small amount of magic damage. This spell is cast very quickly and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,10,29360128,0,-1649370695,1205813165,2645596601,1205813165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122564,0,'Tongue Twist (Apprentice II)','Scroll',75,NULL,0,2,2533124061,882983852,80,10,'Instantly interrupts and stifles the sorcerer''s target for a brief duration with a small amount of magic damage. This spell is cast very quickly and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,10,29360128,0,52881064,1205813165,52881064,1205813165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122565,0,'Tongue Twist (Adept III)','Scroll',713,NULL,0,7,2533124061,882983852,80,10,'Instantly interrupts and stifles the sorcerer''s target for a brief duration with a small amount of magic damage. This spell is cast very quickly and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,10,29360128,0,14037903,-999765185,14037903,3295202111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122566,0,'Tongue Twist (Apprentice IV)','Scroll',75,NULL,0,4,2533124061,882983852,80,10,'Instantly interrupts and stifles the sorcerer''s target for a brief duration with a small amount of magic damage. This spell is cast very quickly and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,10,29360128,0,918315132,126803385,918315132,126803385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122567,0,'Tongue Twist (Master I)','Scroll',711,NULL,0,9,2533124061,882983852,80,10,'Instantly interrupts and stifles the sorcerer''s target for a brief duration with a small amount of magic damage. This spell is cast very quickly and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,10,29360128,0,-1571448936,862490194,2723518360,862490194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122568,0,'Writhe (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,15,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16384,0,769550450,625813705,769550450,625813705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122569,0,'Writhe (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,15,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16384,0,1188042582,304399105,1188042582,304399105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122570,0,'Writhe (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,15,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16384,0,760420350,304399105,760420350,304399105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122571,0,'Writhe (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,15,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16384,0,-605700783,-466900649,3689266513,3828066647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122572,0,'Writhe (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,15,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16384,0,-1188478941,1383407893,3106488355,1383407893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122573,0,'Writhe (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,15,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16384,0,1810134599,321645626,1810134599,321645626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122574,0,'Oppress (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,55,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16384,0,2144517026,-441662636,2144517026,3853304660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122575,0,'Oppress (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,55,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16384,0,-348557256,1494649664,3946410040,1494649664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122576,0,'Oppress (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,55,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16384,0,-1405751944,1494649664,2889215352,1494649664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122577,0,'Oppress (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,55,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16384,0,879215710,1783998277,879215710,1783998277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122578,0,'Oppress (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,55,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16384,0,-856190217,424110420,3438777079,424110420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122579,0,'Oppress (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,55,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16384,0,1686419739,-1655315928,1686419739,2639651368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122580,0,'Oppression (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,125,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16384,0,551547674,377492835,551547674,377492835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122581,0,'Oppression (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,125,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16384,0,120519392,1206781033,120519392,1206781033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122582,0,'Oppression (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,125,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16384,0,695607716,1206781033,695607716,1206781033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122583,0,'Oppression (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,125,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16384,0,625160457,-769970532,625160457,3524996764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122584,0,'Oppression (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,125,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16384,0,1747226264,130016893,1747226264,130016893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122585,0,'Oppression (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,125,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16384,0,847623825,622554097,847623825,622554097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122586,0,'Torment (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,195,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16384,0,1164532181,-1764405516,1164532181,2530561780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122587,0,'Torment (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,195,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16384,0,184281071,1764754394,184281071,1764754394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122588,0,'Torment (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,195,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16384,0,1579743139,1764754394,1579743139,1764754394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122589,0,'Torment (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,195,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16384,0,2021447088,-1125090016,2021447088,3169877280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122590,0,'Torment (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,195,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16384,0,-1807214539,694280654,2487752757,694280654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122591,0,'Torment (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,195,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16384,0,1887650225,1274034253,1887650225,1274034253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122592,0,'Scourge (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,265,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16384,0,-102629163,57815526,4192338133,57815526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122593,0,'Scourge (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,265,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16384,0,1504568605,-1873984952,1504568605,2420982344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122594,0,'Scourge (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,265,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16384,0,-345890813,-1873984952,3949076483,2420982344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122595,0,'Scourge (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,265,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16384,0,520533170,1339861783,520533170,1339861783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122596,0,'Scourge (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,265,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16384,0,1976688601,-803430308,1976688601,3491536988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122597,0,'Scourge (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,265,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16384,0,-555225150,-1193480582,3739742146,3101486714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122598,0,'Affliction (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,335,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16384,0,926432204,856234289,926432204,856234289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122599,0,'Affliction (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,335,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16384,0,1176284524,1241307026,1176284524,1241307026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122600,0,'Affliction (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,335,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16384,0,513864547,1241307026,513864547,1241307026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122601,0,'Affliction (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,335,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16384,0,2017822412,1465620296,2017822412,1465620296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122602,0,'Affliction (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,335,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16384,0,-188056280,162346374,4106911016,162346374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122603,0,'Affliction (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,335,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16384,0,-449549565,-1604595163,3845417731,2690372133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122604,0,'Scourging (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,390,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16384,0,-914911684,730735982,3380055612,730735982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122605,0,'Scourging (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,390,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16384,0,-518544850,790846925,3776422446,790846925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122606,0,'Scourging (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,390,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16384,0,493229760,-1399366639,493229760,2895600657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122607,0,'Scourging (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,390,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16384,0,130335613,1869791193,130335613,1869791193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122608,0,'Scourging (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,390,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16384,0,-1135942004,1536629116,3159025292,1536629116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122609,0,'Torment VIII (Adept)','Scroll',195,NULL,0,5,1829443087,613995491,440,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16384,0,1508264144,-800920009,1508264144,3494047287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122610,0,'Torment VIII (Expert)','Scroll',713,NULL,0,7,1829443087,613995491,440,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16384,0,-1040043957,-1092912758,3254923339,3202054538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122611,0,'Torment VIII (Journeyman)','Scroll',75,NULL,0,4,1829443087,613995491,440,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16384,0,-565551715,-1799345098,3729415581,2495622198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122612,0,'Fearful Conversion (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,235,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16384,0,368495610,677405323,368495610,677405323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122613,0,'Fearful Conversion (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,235,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16384,0,-871050888,1099291535,3423916408,1099291535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122614,0,'Fearful Conversion (Apprentice III)','Scroll',75,NULL,0,3,1829443087,882983852,235,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16384,0,-1420969044,1099291535,2873998252,1099291535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122615,0,'Fearful Conversion (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,235,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16384,0,-60019945,2096407713,4234947351,2096407713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122616,0,'Fearful Conversion (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,235,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16384,0,-1958679352,30685595,2336287944,30685595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122617,0,'Fearful Conversion (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,235,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16384,0,1623936633,-1946885684,1623936633,2348081612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122618,0,'Forboding Conversion (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,305,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16384,0,-1854398945,-637837043,2440568351,3657130253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122619,0,'Forboding Conversion (Apprentice III)','Scroll',75,NULL,0,3,1829443087,882983852,305,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16384,0,-343784535,-1854425410,3951182761,2440541886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122620,0,'Forboding Conversion (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,305,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16384,0,419775033,-1854425410,419775033,2440541886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122621,0,'Forboding Conversion (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,305,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16384,0,-1883134334,2027821495,2411832962,2027821495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122622,0,'Forboding Conversion (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,305,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16384,0,1573763120,-786017110,1573763120,3508950186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122623,0,'Forboding Conversion (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,305,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16384,0,-2115813303,-1881252646,2179153993,2413714650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122624,0,'Tormenting Conversion (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,375,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16384,0,-1490597247,67873681,2804370049,67873681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122625,0,'Tormenting Conversion (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,375,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16384,0,686854241,488880719,686854241,488880719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122626,0,'Tormenting Conversion (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,375,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16384,0,1495633495,-2118502894,1495633495,2176464402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122627,0,'Tormenting Conversion (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,375,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16384,0,289071956,1567774811,289071956,1567774811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122628,0,'Tormenting Conversion (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,375,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16384,0,1214016236,1991930751,1214016236,1991930751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122629,0,'Tormenting Conversion IV (Adept)','Scroll',195,NULL,0,5,1829443087,882983852,425,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16384,0,-1142928108,-1434260307,3152039188,2860706989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122630,0,'Tormenting Conversion IV (Expert)','Scroll',713,NULL,0,7,1829443087,882983852,425,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16384,0,-1563280085,-1367620654,2731687211,2927346642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122631,0,'Tormenting Conversion IV (Journeyman)','Scroll',75,NULL,0,4,1829443087,882983852,425,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16384,0,-1762868744,-520037328,2532098552,3774929968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122632,0,'Tormenting Conversion IV (Master)','Scroll',711,NULL,0,9,1829443087,882983852,425,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16384,0,1078036420,1501267647,1078036420,1501267647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122633,0,'Torpor (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,260,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,524288,0,1510194819,233857781,1510194819,233857781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122634,0,'Torpor (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,260,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,524288,0,-500858007,-882087782,3794109289,3412879514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122635,0,'Torpor (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,260,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,524288,0,1021104266,1013722615,1021104266,1013722615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122636,0,'Stoicism (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,360,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,-765126665,2006693686,3529840631,2006693686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122637,0,'Stoicism (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,360,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,1392841058,1022001963,1392841058,1022001963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122638,0,'Stoicism (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,360,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,-1833869498,-914649019,2461097798,3380318277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122639,0,'Stoicism (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,360,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,1848659655,2092654911,1848659655,2092654911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122640,0,'Stoicism (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,360,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,-2095529311,1048302888,2199437985,1048302888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122641,0,'Torpor III (Adept)','Scroll',195,NULL,0,5,3467160477,366253016,410,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,429671331,-1246879133,429671331,3048088163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122642,0,'Torpor III (Expert)','Scroll',713,NULL,0,7,3467160477,366253016,410,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,654617603,-759693141,654617603,3535274155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122643,0,'Torpor III (Journeyman)','Scroll',75,NULL,0,4,3467160477,366253016,410,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,-1556479514,-574971227,2738487782,3719996069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122644,0,'Torpor III (Master)','Scroll',711,NULL,0,9,3467160477,366253016,410,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,1585781406,632833478,1585781406,632833478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122645,0,'Torpor IV (Adept)','Scroll',195,NULL,0,5,3467160477,366253016,460,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,-154208958,81934998,4140758338,81934998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122646,0,'Torpor IV (Expert)','Scroll',713,NULL,0,7,3467160477,366253016,460,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,-253350821,534661664,4041616475,534661664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122647,0,'Torpor IV (Journeyman)','Scroll',75,NULL,0,4,3467160477,366253016,460,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,944368434,1285417381,944368434,1285417381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122648,0,'Torpor IV (Master)','Scroll',711,NULL,0,9,3467160477,366253016,460,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,-1989698874,-388100275,2305268422,3906867021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122649,0,'Torture (Adept I)','Scroll',195,NULL,0,5,2711101135,0,40,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1099511627776,0,-1518481021,-1675424709,2776486275,2619542587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122650,0,'Torture (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,40,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1099511627776,0,-1878900842,2026769294,2416066454,2026769294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122651,0,'Torture (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,40,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1099511627776,0,642903474,2026769294,642903474,2026769294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122652,0,'Torture (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,40,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1099511627776,0,362775380,-1222552509,362775380,3072414787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122653,0,'Torture (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,40,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1099511627776,0,1184076349,950004122,1184076349,950004122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122654,0,'Torture (Master I)','Scroll',711,NULL,0,9,2711101135,0,40,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1099511627776,0,674694703,1075908910,674694703,1075908910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122655,0,'Vex (Adept I)','Scroll',195,NULL,0,5,2711101135,0,110,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1099511627776,0,-185222,135186858,4294782074,135186858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122656,0,'Vex (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,110,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1099511627776,0,-471194825,-259817033,3823772471,4035150263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122657,0,'Vex (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,110,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1099511627776,0,-1090563343,-259817033,3204403953,4035150263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122658,0,'Vex (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,110,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1099511627776,0,-1405025229,817748564,2889942067,817748564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122659,0,'Vex (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,110,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1099511627776,0,-1047307855,-1328389213,3247659441,2966578083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122660,0,'Vex (Master I)','Scroll',711,NULL,0,9,2711101135,0,110,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1099511627776,0,420093363,-943874247,420093363,3351093049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122661,0,'Torment (Adept I)','Scroll',195,NULL,0,5,2711101135,0,180,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1099511627776,0,1056970801,1281910898,1056970801,1281910898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122662,0,'Torment (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,180,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1099511627776,0,-34235763,1688139484,4260731533,1688139484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122663,0,'Torment (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,180,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1099511627776,0,-43779670,1688139484,4251187626,1688139484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122664,0,'Torment (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,180,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1099511627776,0,1135994935,-1192106477,1135994935,3102860819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122665,0,'Torment (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,180,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1099511627776,0,1665557847,617551048,1665557847,617551048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122666,0,'Torment (Master I)','Scroll',711,NULL,0,9,2711101135,0,180,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1099511627776,0,-677507439,1341236094,3617459857,1341236094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122667,0,'Anathema (Adept I)','Scroll',195,NULL,0,5,2711101135,0,250,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,-264691277,2071413770,4030276019,2071413770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122668,0,'Anathema (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,250,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,251995993,-1062926035,251995993,3232041261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122669,0,'Anathema (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,250,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,-2026403569,-1062926035,2268563727,3232041261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122670,0,'Anathema (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,250,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,-1071821286,-434634703,3223146010,3860332593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122671,0,'Anathema (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,250,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,1771941740,-2131432647,1771941740,2163534649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122672,0,'Anathema (Master I)','Scroll',711,NULL,0,9,2711101135,0,250,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,1039166449,286803292,1039166449,286803292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122673,0,'Constrict (Adept I)','Scroll',195,NULL,0,5,2711101135,0,320,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1099511627776,0,-183329039,435941222,4111638257,435941222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122674,0,'Constrict (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,320,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1099511627776,0,218637059,-1175853404,218637059,3119113892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122675,0,'Constrict (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,320,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1099511627776,0,1249322738,-1175853404,1249322738,3119113892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122676,0,'Constrict (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,320,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1099511627776,0,2122683330,-1568759319,2122683330,2726207977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122677,0,'Constrict (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,320,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1099511627776,0,-337952176,-105380688,3957015120,4189586608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122678,0,'Constrict (Master I)','Scroll',711,NULL,0,9,2711101135,0,320,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1099511627776,0,1503870353,1434379396,1503870353,1434379396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122679,0,'Squeeze (Adept I)','Scroll',195,NULL,0,5,2711101135,0,375,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1099511627776,0,453776500,-559213617,453776500,3735753679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122680,0,'Squeeze (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,375,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1099511627776,0,326154075,-529932955,326154075,3765034341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122681,0,'Squeeze (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,375,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1099511627776,0,-1519616928,229894745,2775350368,229894745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122682,0,'Squeeze (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,375,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1099511627776,0,1941096660,-1606926479,1941096660,2688040817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122683,0,'Squeeze (Master I)','Scroll',711,NULL,0,9,2711101135,0,375,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1099511627776,0,189796437,-88887500,189796437,4206079796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122684,0,'Torture VII (Adept)','Scroll',195,NULL,0,5,2711101135,0,425,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1099511627776,0,1282171419,1902532735,1282171419,1902532735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122685,0,'Torture VII (Expert)','Scroll',1211,NULL,0,7,2711101135,0,425,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1099511627776,0,140360955,-964848482,140360955,3330118814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122686,0,'Torture VII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,425,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1099511627776,0,-36989184,1275219308,4257978112,1275219308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122687,0,'Torture VII (Master)','Scroll',711,NULL,0,9,2711101135,0,425,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1099511627776,0,-2036673868,830329331,2258293428,830329331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122688,0,'Totemic Aid (Adept I)','Scroll',195,NULL,0,5,3343700951,366253016,85,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,15,1835008,0,28376715,666336384,28376715,666336384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122689,0,'Totemic Aid (Apprentice)','Scroll',75,NULL,0,2,3343700951,366253016,75,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1572864,0,1733303507,-1982991032,1733303507,2311976264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122690,0,'Totemic Aid (Apprentice)','Scroll',75,NULL,0,3,3343700951,366253016,75,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1572864,0,979583144,-1982991032,979583144,2311976264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122691,0,'Totemic Aid (Expert)','Scroll',713,NULL,0,7,3343700951,366253016,75,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1572864,0,1319837304,-349590985,1319837304,3945376311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122692,0,'Totemic Aid (Journeyman)','Scroll',75,NULL,0,4,3343700951,366253016,75,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1572864,0,1216230139,-912517284,1216230139,3382450012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122693,0,'Totemic Aid (Master)','Scroll',711,NULL,0,9,3343700951,366253016,75,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1572864,0,1780066829,472510298,1780066829,472510298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122694,0,'Toughness (Adept I)','Scroll',195,NULL,0,5,1408356869,0,20,10,'Increases your physical mitigation for a short time.							',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,2046,0,-143781485,-128621131,4151185811,4166346165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122695,0,'Toughness (Apprentice III)','Scroll',2219,NULL,0,3,1408356869,0,20,10,'Increases your physical mitigation for a short time.							',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,2046,0,1985914482,1641744309,1985914482,1641744309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122696,0,'Toughness (Apprentice II)','Scroll',2219,NULL,0,2,1408356869,0,20,10,'Increases your physical mitigation for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,2046,0,1504854890,1641744309,1504854890,1641744309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122697,0,'Toughness (Adept III)','Scroll',2220,NULL,0,7,1408356869,0,20,10,'Increases your physical mitigation for a short time.							',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,2046,0,1213442714,-1119515635,1213442714,3175451661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122698,0,'Toughness (Apprentice IV)','Scroll',2219,NULL,0,4,1408356869,0,20,10,'Increases your physical mitigation for a short time.					',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,2046,0,258416577,562750881,258416577,562750881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122699,0,'Toughness (Master I)','Scroll',711,NULL,0,9,1408356869,0,20,10,'Increases your physical mitigation for a short time.					',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,2046,0,-1512281842,1246087520,2782685454,1246087520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122700,0,'Tower of Stone (Adept)','Scroll',195,NULL,0,5,1209716810,0,290,10,'Allows the guardian to use a tower shield to absorb all damage they would have otherwise received if the damage was greater than 10% of their total health for up to 4 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,495417237,-1310305790,495417237,2984661506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122701,0,'Tower of Stone (Expert)','Scroll',2220,NULL,0,7,1209716810,0,290,10,'Allows the guardian to use a tower shield to absorb all damage they would have otherwise received if the damage was greater than 10% of their total health for up to 4 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,-1571891036,-402056939,2723076260,3892910357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122702,0,'Tower of Stone (Master)','Scroll',711,NULL,0,9,1209716810,0,290,10,'Allows the guardian to use a tower shield to absorb all damage they would have otherwise received if the damage was greater than 10% of their total health for up to 4 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,1666922618,520707192,1666922618,520707192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122703,0,'Tranquil Blessing (Adept)','Scroll',195,NULL,0,5,2011726342,2011726342,80,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,16,0,16,64,0,-1831758467,-2070032459,2463208829,2224934837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122704,0,'Tranquil Blessing (Apprentice)','Scroll',2219,NULL,0,3,2011726342,2011726342,80,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,16,0,16,64,0,-1530658845,1597706198,2764308451,1597706198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122705,0,'Tranquil Blessing (Apprentice)','Scroll',2219,NULL,0,2,2011726342,2011726342,80,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,16,0,16,64,0,981879280,1597706198,981879280,1597706198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122706,0,'Tranquil Blessing (Expert)','Scroll',2220,NULL,0,7,2011726342,2011726342,80,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,16,0,16,64,0,-2092300639,-1120320345,2202666657,3174646951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122707,0,'Tranquil Blessing (Journeyman)','Scroll',2219,NULL,0,4,2011726342,2011726342,80,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,16,0,16,64,0,-1156725317,527101378,3138241979,527101378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122708,0,'Tranquil Blessing (Master)','Scroll',711,NULL,0,9,2011726342,2011726342,80,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,16,0,16,64,0,169887850,1245249994,169887850,1245249994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122709,0,'Martial Order (Adept I)','Scroll',195,NULL,0,5,2011726342,0,105,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,64,0,1542934687,1717311590,1542934687,1717311590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122710,0,'Martial Order (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,105,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,64,0,1738682342,-691476890,1738682342,3603490406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122711,0,'Martial Order (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,105,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,64,0,1090576278,-691476890,1090576278,3603490406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122712,0,'Martial Order (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,105,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,64,0,-1920617575,-1576991202,2374349721,2717976094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122713,0,'Martial Order (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,105,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,64,0,2076963466,-1768356750,2076963466,2526610546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122714,0,'Martial Order (Master I)','Scroll',711,NULL,0,9,2011726342,0,105,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,64,0,-1690694902,1426146163,2604272394,1426146163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122715,0,'Martial Discipline (Adept I)','Scroll',195,NULL,0,5,2011726342,0,160,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,64,0,-121733181,-2105618613,4173234115,2189348683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122716,0,'Martial Discipline (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,160,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,64,0,1844191060,1438722197,1844191060,1438722197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122717,0,'Martial Discipline (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,160,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,64,0,-197771739,1438722197,4097195557,1438722197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122718,0,'Martial Discipline (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,160,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,64,0,1638377590,-415598404,1638377590,3879368892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122719,0,'Martial Discipline (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,160,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,64,0,-1285422187,361810561,3009545109,361810561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122720,0,'Martial Discipline (Master I)','Scroll',711,NULL,0,9,2011726342,0,160,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,64,0,-329243237,272252369,3965724059,272252369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122721,0,'Transcendent Vision (Adept I)','Scroll',195,NULL,0,5,2011726342,0,230,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,64,0,-395676125,-1678783846,3899291171,2616183450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122722,0,'Transcendent Vision (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,230,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,64,0,1823150565,-1319373423,1823150565,2975593873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122723,0,'Transcendent Vision (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,230,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,64,0,958830729,-1319373423,958830729,2975593873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122724,0,'Transcendent Vision (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,230,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,64,0,871360871,385289211,871360871,385289211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122725,0,'Transcendent Vision (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,230,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,64,0,-234848456,-250996859,4060118840,4043970437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122726,0,'Transcendent Vision (Master I)','Scroll',711,NULL,0,9,2011726342,0,230,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,64,0,1490840834,-503886186,1490840834,3791081110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122727,0,'Tranquil Vision (Adept I)','Scroll',195,NULL,0,5,2011726342,0,300,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,64,0,1087153561,-251182357,1087153561,4043784939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122728,0,'Tranquil Vision (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,300,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,64,0,-624600503,1709678607,3670366793,1709678607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122729,0,'Tranquil Vision (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,300,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,64,0,-1106831047,1709678607,3188136249,1709678607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122730,0,'Tranquil Vision (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,300,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,64,0,-62589080,832545497,4232378216,832545497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122731,0,'Tranquil Vision (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,300,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,64,0,1233437047,632701467,1233437047,632701467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122732,0,'Tranquil Vision (Master I)','Scroll',711,NULL,0,9,2011726342,0,300,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,64,0,-2100928532,-962598988,2194038764,3332368308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122733,0,'Tranquility (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,325,10,'Removes hostile effects from an ally and provides a heal. That ally is additionally healed for each hostile effect that was removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,65536,0,-320809769,-1292011666,3974157527,3002955630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122734,0,'Tranquility (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,325,10,'Removes hostile effects from an ally and provides a heal. That ally is additionally healed for each hostile effect that was removed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,65536,0,570454798,-1408356541,570454798,2886610755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122735,0,'Tranquility (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,325,10,'Removes hostile effects from an ally and provides a heal. That ally is additionally healed for each hostile effect that was removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,65536,0,-1117535539,1527671342,3177431757,1527671342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122736,0,'Purity (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,390,10,'Removes hostile effects from an ally and provides a heal. That ally is additionally healed for each hostile effect that was removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,1063641097,-807830991,1063641097,3487136305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122737,0,'Purity (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,390,10,'Removes hostile effects from an ally and provides a heal. That ally is additionally healed for each hostile effect that was removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,1936895874,1441731838,1936895874,1441731838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122738,0,'Purity (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,390,10,'Removes hostile effects from an ally and provides a heal. That ally is additionally healed for each hostile effect that was removed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,-196279099,1470580523,4098688197,1470580523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122739,0,'Purity (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,390,10,'Removes hostile effects from an ally and provides a heal. That ally is additionally healed for each hostile effect that was removed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,-1936983817,364836586,2357983479,364836586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122740,0,'Purity (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,390,10,'Removes hostile effects from an ally and provides a heal. That ally is additionally healed for each hostile effect that was removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,-1407097477,-1599667642,2887869819,2695299654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122741,0,'Tranquility III (Adept)','Scroll',195,NULL,0,5,1040683335,366253016,440,10,'Removes hostile effects from an ally and provides a heal. That ally is additionally healed for each hostile effect that was removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,65536,0,226876914,728954125,226876914,728954125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122742,0,'Tranquility III (Expert)','Scroll',713,NULL,0,7,1040683335,366253016,440,10,'Removes hostile effects from an ally and provides a heal. That ally is additionally healed for each hostile effect that was removed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,65536,0,-1757526360,2016186403,2537440936,2016186403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122743,0,'Tranquility III (Journeyman)','Scroll',75,NULL,0,4,1040683335,366253016,440,10,'Removes hostile effects from an ally and provides a heal. That ally is additionally healed for each hostile effect that was removed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,65536,0,-1599305134,728400233,2695662162,728400233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122744,0,'Tranquility III (Master)','Scroll',711,NULL,0,9,1040683335,366253016,440,10,'Removes hostile effects from an ally and provides a heal. That ally is additionally healed for each hostile effect that was removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,65536,0,-1732573369,-1892887218,2562393927,2402080078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122745,0,'Breath of Spirits (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,70,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,524288,0,-773109358,-375637256,3521857938,3919330040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122746,0,'Breath of Spirits (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,70,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,524288,0,1907715421,-1619981722,1907715421,2674985574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122747,0,'Breath of Spirits (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,70,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,524288,0,840582366,-1619981722,840582366,2674985574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122748,0,'Breath of Spirits (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,70,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,524288,0,170490653,-1254524801,170490653,3040442495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122749,0,'Breath of Spirits (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,70,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,524288,0,155003649,-551491470,155003649,3743475826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122750,0,'Breath of Spirits (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,70,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,524288,0,1433589203,1111047442,1433589203,1111047442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122751,0,'Spiritist''s Salve (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,140,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,524288,0,-1263432302,1227218606,3031534994,1227218606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122752,0,'Spiritist''s Salve (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,140,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,524288,0,-1516172948,364355348,2778794348,364355348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122753,0,'Spiritist''s Salve (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,140,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,524288,0,1893368810,364355348,1893368810,364355348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122754,0,'Spiritist''s Salve (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,140,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,524288,0,-1326811746,932263258,2968155550,932263258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122755,0,'Spiritist''s Salve (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,140,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,524288,0,-515281755,1441168640,3779685541,1441168640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122756,0,'Spiritist''s Salve (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,140,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,524288,0,831484555,-1064210377,831484555,3230756919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122757,0,'Transcendent Blessing (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,210,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,902822178,1262782332,902822178,1262782332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122758,0,'Transcendent Blessing (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,210,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,1507169441,732180624,1507169441,732180624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122759,0,'Transcendent Blessing (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,210,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,589382711,732180624,589382711,732180624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122760,0,'Transcendent Blessing (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,210,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,1816313446,1599006715,1816313446,1599006715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122761,0,'Transcendent Blessing (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,210,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,-527341773,1811272324,3767625523,1811272324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122762,0,'Transcendent Blessing (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,210,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,401275138,-1471241578,401275138,2823725718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122763,0,'Transcendent Grace (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,280,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,1405791778,630265742,1405791778,630265742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122764,0,'Transcendent Grace (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,280,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,6412447,630265742,6412447,630265742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122765,0,'Transcendent Grace (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,280,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,-145934417,-516624577,4149032879,3778342719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122766,0,'Transcendent Grace (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,280,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,1194714415,1707144602,1194714415,1707144602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122767,0,'Transcendent Grace (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,280,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,-1278854772,372550226,3016112524,372550226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122768,0,'Transcendence (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,350,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,-723994225,915835853,3570973071,915835853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122769,0,'Transcendence (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,350,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,1401449222,1481197673,1401449222,1481197673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122770,0,'Transcendence (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,350,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,-516024406,1481197673,3778942890,1481197673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122771,0,'Transcendence (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,350,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,512848955,-480921875,512848955,3814045421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122772,0,'Transcendence (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,350,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,1340192362,404269693,1340192362,404269693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122773,0,'Transcendence (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,350,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,-2046675833,341177216,2248291463,341177216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122774,0,'Transcendent Aid (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,400,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-824917821,-1619000117,3470049475,2675967179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122775,0,'Transcendent Aid (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,400,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-834362983,90031046,3460604313,90031046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122776,0,'Transcendent Aid (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,400,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-125207615,178193751,4169759681,178193751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122777,0,'Transcendent Aid (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,400,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,168016723,1158422994,168016723,1158422994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122778,0,'Transcendent Aid (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,400,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-507893141,-39894982,3787074155,4255072314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122779,0,'Transcendence VII (Adept)','Scroll',195,NULL,0,5,3467160477,366253016,450,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1719849002,1984608113,1719849002,1984608113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122780,0,'Transcendence VII (Expert)','Scroll',713,NULL,0,7,3467160477,366253016,450,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1014142363,566400374,1014142363,566400374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122781,0,'Transcendence VII (Journeyman)','Scroll',75,NULL,0,4,3467160477,366253016,450,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,961996826,54037280,961996826,54037280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122782,0,'Transcendence VII (Master)','Scroll',711,NULL,0,9,3467160477,366253016,450,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-464583621,-691875813,3830383675,3603091483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122783,0,'Transfer Life (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,165,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,-1315118577,-398684612,2979848719,3896282684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122784,0,'Transfer Life (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,165,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,-753257199,-778571375,3541710097,3516395921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122785,0,'Transfer Life (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,165,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,497874606,-778571375,497874606,3516395921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122786,0,'Transfer Life (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,165,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,682351066,691134050,682351066,691134050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122787,0,'Transfer Life (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,165,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,1385281882,-1849289851,1385281882,2445677445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122788,0,'Transfer Life (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,165,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,-628927790,-567174385,3666039506,3727792911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122789,0,'Exchange Life (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,235,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,1828890745,-1979963289,1828890745,2315004007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122790,0,'Exchange Life (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,235,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,1569508152,454919476,1569508152,454919476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122791,0,'Exchange Life (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,235,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,-328708644,454919476,3966258652,454919476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122792,0,'Exchange Life (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,235,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,-729359209,-706111816,3565608087,3588855480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122793,0,'Exchange Life (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,235,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,-603502733,1531733792,3691464563,1531733792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122794,0,'Exchange Life (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,235,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,-792613519,585749461,3502353777,585749461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122795,0,'Displace Life (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,305,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,1276471056,-1455676258,1276471056,2839291038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122796,0,'Displace Life (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,305,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,-27602629,281328194,4267364667,281328194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122797,0,'Displace Life (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,305,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,-1174697727,281328194,3120269569,281328194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122798,0,'Displace Life (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,305,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,-1994160656,296229900,2300806640,296229900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122799,0,'Displace Life (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,305,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,-499970985,1351964758,3794996311,1351964758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122800,0,'Displace Life (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,305,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,-433424500,-425174687,3861542796,3869792609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122801,0,'Filter Life (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,370,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1073741824,0,-1943496970,-91904569,2351470326,4203062727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122802,0,'Filter Life (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,370,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1073741824,0,-129062578,725290414,4165904718,725290414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122803,0,'Filter Life (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,370,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1073741824,0,911025817,55332061,911025817,55332061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122804,0,'Filter Life (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,370,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1073741824,0,-920651396,1802170298,3374315900,1802170298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122805,0,'Filter Life (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,370,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1073741824,0,-244704559,-196343376,4050262737,4098623920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122806,0,'Transfer Life V (Adept)','Scroll',195,NULL,0,5,2894715199,366253016,420,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1073741824,0,2078694840,1426911154,2078694840,1426911154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122807,0,'Transfer Life V (Expert)','Scroll',713,NULL,0,7,2894715199,366253016,420,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1073741824,0,-553437281,596394020,3741530015,596394020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122808,0,'Transfer Life V (Journeyman)','Scroll',75,NULL,0,4,2894715199,366253016,420,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1073741824,0,262805760,1770698869,262805760,1770698869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122809,0,'Transfer Life V (Master)','Scroll',711,NULL,0,9,2894715199,366253016,420,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1073741824,0,121546303,-729021111,121546303,3565946185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122810,0,'Translocate','Scroll',75,NULL,0,1,2533124061,3587918036,125,10,'Summons a mystical portal that allows those around the sorcerer to choose a location to transport to.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,25165824,0,-569450169,-1895585878,3725517127,2399381418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122811,0,'Treant Sapling','Scroll',2708,NULL,0,5,0,0,0,10,'This treant sapling came from an eccentric tender of shrubs and trees.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,0,0,-27274654,1190025217,4267692642,1190025217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(122812,0,'Trick of the Hunter','Scroll',1212,NULL,0,4,1921433074,0,100,10,'Slows target''s movement speed for a short time and decreases their magic resist. The slow effect has a chance to break each time the target is attacked. There is a small chance that the slow effect will root the target in place.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,6279242186752,0,-163093350,-696544703,4131873946,3598422593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122813,0,'Trick Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,120,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,549755813888,0,203821213,-1608277447,203821213,2686689849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122814,0,'Trick Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,120,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,549755813888,0,-314336277,-599175385,3980631019,3695791911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122815,0,'Trick Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,120,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,549755813888,0,446529717,-599175385,446529717,3695791911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122816,0,'Trick Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,120,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,549755813888,0,-1923334774,1494431169,2371632522,1494431169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122817,0,'Trick Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,120,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,549755813888,0,1540304777,-1676104397,1540304777,2618862899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122818,0,'Trick Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,120,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,549755813888,0,-1046744151,-1374457684,3248223145,2920509612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122819,0,'Trick Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,190,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,549755813888,0,-971008199,990809247,3323959097,990809247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122820,0,'Trick Arrow (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,190,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,549755813888,0,-597494734,-1042056322,3697472562,3252910974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122821,0,'Trick Arrow (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,190,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,549755813888,0,707710028,-1042056322,707710028,3252910974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122822,0,'Trick Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,190,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,549755813888,0,1258093087,1715281458,1258093087,1715281458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122823,0,'Trick Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,190,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,549755813888,0,83944036,-2119001750,83944036,2175965546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122824,0,'Trick Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,190,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,549755813888,0,-917662885,-1858249889,3377304411,2436717407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122825,0,'Confusion Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,260,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,-1172815426,451456020,3122151870,451456020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122826,0,'Confusion Arrow (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,260,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,216329221,-2045252558,216329221,2249714738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122827,0,'Confusion Arrow (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,260,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,-1743327132,-2045252558,2551640164,2249714738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122828,0,'Confusion Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,260,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,391245495,477536954,391245495,477536954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122829,0,'Confusion Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,260,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,-77122485,-968487386,4217844811,3326479910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122830,0,'Confusion Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,260,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,1245186876,-344528937,1245186876,3950438359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122831,0,'Confounding Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,330,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,549755813888,0,1003704093,1215758655,1003704093,1215758655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122832,0,'Confounding Arrow (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,330,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,549755813888,0,-249477568,-238685212,4045489728,4056282084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122833,0,'Confounding Arrow (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,330,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,549755813888,0,-1017736629,-238685212,3277230667,4056282084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122834,0,'Confounding Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,330,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,549755813888,0,1599189140,-1332165545,1599189140,2962801751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122835,0,'Confounding Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,330,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,549755813888,0,-126747244,-1315696144,4168220052,2979271152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122836,0,'Confounding Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,330,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,549755813888,0,681538404,1201176890,681538404,1201176890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122837,0,'Blame Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,385,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,549755813888,0,-271300871,446906123,4023666425,446906123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122838,0,'Blame Arrow (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,385,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,549755813888,0,114079908,-1214398454,114079908,3080568842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122839,0,'Blame Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,385,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,549755813888,0,923175806,-1853954852,923175806,2441012444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122840,0,'Blame Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,385,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,549755813888,0,933095574,-137616866,933095574,4157350430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122841,0,'Blame Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,385,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,549755813888,0,1639381904,1719574961,1639381904,1719574961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122842,0,'Trick Shot VI (Adept)','Scroll',195,NULL,0,5,1400160844,0,435,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,549755813888,0,-1330977068,-307538182,2963990228,3987429114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122843,0,'Trick Shot VI (Expert)','Scroll',1211,NULL,0,7,1400160844,0,435,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,549755813888,0,1489988192,1530080831,1489988192,1530080831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122844,0,'Trick Shot VI (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,435,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,549755813888,0,-2019718178,-1856453192,2275249118,2438514104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122845,0,'Trick Shot VI (Master)','Scroll',711,NULL,0,9,1400160844,0,435,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,549755813888,0,-579358423,-1405916334,3715608873,2889050962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122846,0,'Triple Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,140,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,549755813888,0,-537707228,-4435628,3757260068,4290531668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122847,0,'Triple Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,140,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,549755813888,0,-1733419378,-497747004,2561547918,3797220292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122848,0,'Triple Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,140,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,549755813888,0,-1847604341,-497747004,2447362955,3797220292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122849,0,'Triple Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,140,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,549755813888,0,-1743266995,1783609303,2551700301,1783609303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122850,0,'Triple Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,140,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,549755813888,0,-1216335706,-1576724016,3078631590,2718243280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122851,0,'Triple Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,140,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,549755813888,0,-1841885217,-1655704902,2453082079,2639262394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122852,0,'Triple Fire (Adept I)','Scroll',195,NULL,0,5,1400160844,0,210,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,549755813888,0,1288118343,606136344,1288118343,606136344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122853,0,'Triple Fire (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,210,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,549755813888,0,227554573,-1981279524,227554573,2313687772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122854,0,'Triple Fire (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,210,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,549755813888,0,1102695146,-1981279524,1102695146,2313687772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122855,0,'Triple Fire (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,210,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,549755813888,0,-1745592019,368977621,2549375277,368977621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122856,0,'Triple Fire (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,210,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,549755813888,0,582884133,-910561080,582884133,3384406216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122857,0,'Triple Fire (Master I)','Scroll',711,NULL,0,9,1400160844,0,210,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,549755813888,0,-497162512,-486644808,3797804784,3808322488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122858,0,'Triple Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,280,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,549755813888,0,-169672732,1764463859,4125294564,1764463859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122859,0,'Triple Arrow (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,280,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,549755813888,0,105920750,-1098439265,105920750,3196528031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122860,0,'Triple Arrow (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,280,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,549755813888,0,-1253094659,-1098439265,3041872637,3196528031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122861,0,'Triple Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,280,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,549755813888,0,604651223,577443417,604651223,577443417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122862,0,'Triple Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,280,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,549755813888,0,-2133472215,-19478645,2161495081,4275488651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122863,0,'Triple Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,280,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,549755813888,0,-118414594,-714386636,4176552702,3580580660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122864,0,'Triple Volley (Adept I)','Scroll',195,NULL,0,5,1400160844,0,350,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,549755813888,0,592394744,1465476536,592394744,1465476536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122865,0,'Triple Volley (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,350,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,549755813888,0,1683315365,-1177642426,1683315365,3117324870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122866,0,'Triple Volley (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,350,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,549755813888,0,-1361692471,-1177642426,2933274825,3117324870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122867,0,'Triple Volley (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,350,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,549755813888,0,-1822953539,-1017381712,2472013757,3277585584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122868,0,'Triple Volley (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,350,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,549755813888,0,2017232841,-106989486,2017232841,4187977810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122869,0,'Triple Volley (Master I)','Scroll',711,NULL,0,9,1400160844,0,350,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,549755813888,0,1217677208,878426589,1217677208,878426589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122870,0,'Triple Burst (Adept I)','Scroll',195,NULL,0,5,1400160844,0,400,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,1800917267,-297478440,1800917267,3997488856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122871,0,'Triple Burst (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,400,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,490300444,247605677,490300444,247605677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122872,0,'Triple Burst (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,400,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,-917434982,-1907326885,3377532314,2387640411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122873,0,'Triple Burst (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,400,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,-1785895001,1318308793,2509072295,1318308793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122874,0,'Triple Burst (Master I)','Scroll',711,NULL,0,9,1400160844,0,400,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,-991288108,2035336502,3303679188,2035336502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122875,0,'Triple Shot VI (Adept)','Scroll',195,NULL,0,5,1400160844,0,450,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-1779548525,-226151811,2515418771,4068815485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122876,0,'Triple Shot VI (Expert)','Scroll',1211,NULL,0,7,1400160844,0,450,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,1346110871,686823128,1346110871,686823128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122877,0,'Triple Shot VI (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,450,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,1489407983,-648827878,1489407983,3646139418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122878,0,'Triple Shot VI (Master)','Scroll',711,NULL,0,9,1400160844,0,450,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,1605977208,-537898059,1605977208,3757069237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122879,0,'Whirlwind (Adept I)','Scroll',195,NULL,0,5,2011726342,0,275,10,'For a brief moment the monk will be able to riposte all melee damage from the front, and parry all damage from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,-1948848333,1703296135,2346118963,1703296135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122880,0,'Whirlwind (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,275,10,'For a brief moment the monk will be able to riposte all melee damage from the front, and parry all damage from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,244745350,1193268037,244745350,1193268037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122881,0,'Whirlwind (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,275,10,'For a brief moment the monk will be able to riposte all melee damage from the front, and parry all damage from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,1377119821,1963921108,1377119821,1963921108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122882,0,'Whirlwind (Master I)','Scroll',711,NULL,0,9,2011726342,0,275,10,'For a brief moment the monk will be able to riposte all melee damage from the front, and parry all damage from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,705979986,-2112926791,705979986,2182040505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(122883,0,'Tunare''s Watch (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,260,10,'If any group member receives damage that would be fatal, that ally is healed instead and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,65536,0,647365434,-1809703475,647365434,2485263821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122884,0,'Tunare''s Watch (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,260,10,'If any group member receives damage that would be fatal, that ally is healed instead and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,65536,0,-1908752413,-470351237,2386214883,3824616059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122885,0,'Tunare''s Watch (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,260,10,'If any group member receives damage that would be fatal, that ally is healed instead and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,65536,0,347932266,351749910,347932266,351749910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122886,0,'Turgur''s Instant Relief','Scroll',75,NULL,0,1,3191839982,0,200,10,'Temporarily forces a person to be sick.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,-1682072481,3206554,2612894815,3206554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122887,0,'Turgur''s Spirit Sight','Scroll',75,NULL,0,1,3191839982,0,175,10,'Allows the defiler to see beyond the realm of the living and use the eyes of the spirit realm.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,1715673517,465438633,1715673517,465438633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122888,0,'Turquoise Baby Dragon','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,120747486,2089912634,120747486,2089912634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(122889,0,'Vivid Seal (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,60,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8388608,0,432725656,-377693495,432725656,3917273801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122890,0,'Vivid Seal (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,60,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8388608,0,-39161914,2091715272,4255805382,2091715272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122891,0,'Vivid Seal (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,60,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8388608,0,797645540,2091715272,797645540,2091715272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122892,0,'Vivid Seal (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,60,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8388608,0,1995581081,-454584155,1995581081,3840383141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122893,0,'Vivid Seal (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,60,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8388608,0,-1654797664,1023207644,2640169632,1023207644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122894,0,'Vivid Seal (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,60,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8388608,0,-1994650613,333962696,2300316683,333962696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122895,0,'Dazzling Seal (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,130,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8388608,0,-1183508,-1829224291,4293783788,2465743005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122896,0,'Dazzling Seal (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,130,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8388608,0,-1918098967,1228173666,2376868329,1228173666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122897,0,'Dazzling Seal (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,130,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8388608,0,530491680,1228173666,530491680,1228173666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122898,0,'Dazzling Seal (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,130,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8388608,0,-738809730,-2003138094,3556157566,2291829202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122899,0,'Dazzling Seal (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,130,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8388608,0,203926946,157651830,203926946,157651830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122900,0,'Dazzling Seal (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,130,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8388608,0,1388577718,2140851391,1388577718,2140851391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122901,0,'Hand of the Tyrant (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,200,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,526709422,-196133900,526709422,4098833396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122902,0,'Hand of the Tyrant (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,200,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,1527116045,-1835112585,1527116045,2459854711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122903,0,'Hand of the Tyrant (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,200,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,746144357,-1835112585,746144357,2459854711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122904,0,'Hand of the Tyrant (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,200,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,-648286323,-1131223211,3646680973,3163744085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122905,0,'Hand of the Tyrant (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,200,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,1798143957,-758151837,1798143957,3536815459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122906,0,'Hand of the Tyrant (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,200,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,-1620508090,1267900984,2674459206,1267900984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122907,0,'Fist of the Tyrant (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,270,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8388608,0,-2129401121,-511587011,2165566175,3783380285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122908,0,'Fist of the Tyrant (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,270,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8388608,0,-1685039193,2031286776,2609928103,2031286776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122909,0,'Fist of the Tyrant (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,270,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8388608,0,437172592,2031286776,437172592,2031286776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122910,0,'Fist of the Tyrant (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,270,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8388608,0,1914782696,1581208503,1914782696,1581208503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122911,0,'Fist of the Tyrant (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,270,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8388608,0,-591107561,960699372,3703859735,960699372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122912,0,'Fist of the Tyrant (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,270,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8388608,0,-1943849472,-1455483174,2351117824,2839484122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122913,0,'Voice of the Tyrant (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,340,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8388608,0,14173221,1354854119,14173221,1354854119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122914,0,'Voice of the Tyrant (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,340,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8388608,0,537146504,1758280402,537146504,1758280402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122915,0,'Voice of the Tyrant (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,340,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8388608,0,81562886,948447454,81562886,948447454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122916,0,'Voice of the Tyrant (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,340,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8388608,0,1641759502,681367750,1641759502,681367750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122917,0,'Voice of the Tyrant (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,340,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8388608,0,-1037349300,-813142605,3257617996,3481824691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122918,0,'Tyrant''s Pact (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,395,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,-1859688014,1146985208,2435279282,1146985208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122919,0,'Tyrant''s Pact (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,395,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,1017295640,1507732912,1017295640,1507732912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122920,0,'Tyrant''s Pact (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,395,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,-1141423620,-1248544289,3153543676,3046423007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122921,0,'Tyrant''s Pact (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,395,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,-1273581405,428855204,3021385891,428855204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122922,0,'Tyrant''s Pact (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,395,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,1707198226,1117060274,1707198226,1117060274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122923,0,'Tyrant''s Pact VII (Adept)','Scroll',195,NULL,0,5,2662430630,3587918036,445,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8388608,0,347689560,-918483975,347689560,3376483321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122924,0,'Tyrant''s Pact VII (Expert)','Scroll',713,NULL,0,7,2662430630,3587918036,445,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8388608,0,-578456397,-1038182952,3716510899,3256784344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122925,0,'Tyrant''s Pact VII (Journeyman)','Scroll',75,NULL,0,4,2662430630,3587918036,445,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8388608,0,-1388240074,-1174217529,2906727222,3120749767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122926,0,'Tyrant''s Pact VII (Master)','Scroll',711,NULL,0,9,2662430630,3587918036,445,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8388608,0,-314634725,891211957,3980332571,891211957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122927,0,'Udor''s Spirit of the Hawk','Scroll',75,NULL,0,1,3467160477,0,100,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,524288,0,-540504758,1066821316,3754462538,1066821316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122928,0,'Phantasmal Shock (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,5,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,67108864,0,1127859663,-1442847515,1127859663,2852119781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122929,0,'Phantasmal Shock (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,5,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,67108864,0,-744771583,2070064515,3550195713,2070064515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122930,0,'Phantasmal Shock (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,5,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,67108864,0,-1130430556,2070064515,3164536740,2070064515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122931,0,'Phantasmal Shock (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,5,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,67108864,0,609635759,-696289416,609635759,3598677880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122932,0,'Phantasmal Shock (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,5,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,67108864,0,2027545966,993218455,2027545966,993218455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122933,0,'Phantasmal Shock (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,5,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,67108864,0,-394163387,561984021,3900803909,561984021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122934,0,'Phantasmal Blast (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,30,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,67108864,0,-1100057032,-1764018498,3194910264,2530948798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122935,0,'Phantasmal Blast (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,30,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,67108864,0,270731308,-546904501,270731308,3748062795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122936,0,'Phantasmal Blast (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,30,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,67108864,0,145257305,-546904501,145257305,3748062795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122937,0,'Phantasmal Blast (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,30,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,67108864,0,767763892,721017814,767763892,721017814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122938,0,'Phantasmal Blast (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,30,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,67108864,0,-856725101,-1623784353,3438242195,2671182943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122939,0,'Phantasmal Blast (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,30,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,67108864,0,-878331063,-570843461,3416636233,3724123835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122940,0,'Phantasmal Jolt (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,60,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,-409243299,1445751280,3885723997,1445751280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122941,0,'Phantasmal Jolt (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,60,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,-1606006104,-793072244,2688961192,3501895052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122942,0,'Phantasmal Jolt (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,60,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,488223174,-793072244,488223174,3501895052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122943,0,'Phantasmal Jolt (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,60,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,1969142456,-1151516642,1969142456,3143450654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122944,0,'Phantasmal Jolt (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,60,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,186529211,-1863626856,186529211,2431340440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122945,0,'Phantasmal Jolt (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,60,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,710597940,1281164659,710597940,1281164659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122946,0,'Phantasmal Ray (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,100,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-1764185067,-442320098,2530782229,3852647198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122947,0,'Phantasmal Ray (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,100,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-760599575,-280989999,3534367721,4013977297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122948,0,'Phantasmal Ray (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,100,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,357654811,-280989999,357654811,4013977297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122949,0,'Phantasmal Ray (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,100,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,1736921909,-61079117,1736921909,4233888179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122950,0,'Phantasmal Ray (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,100,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,858077309,-1357804347,858077309,2937162949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122951,0,'Phantasmal Ray (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,100,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,882681142,190596318,882681142,190596318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122952,0,'Ultraviolet Beam IX (Adept)','Scroll',195,NULL,0,5,2898101972,613995491,405,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,67108864,0,-788511311,761290892,3506455985,761290892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122953,0,'Ultraviolet Beam IX (Expert)','Scroll',713,NULL,0,7,2898101972,613995491,405,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,67108864,0,-1826593532,-493539072,2468373764,3801428224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122954,0,'Ultraviolet Beam IX (Journeyman)','Scroll',75,NULL,0,4,2898101972,613995491,405,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,67108864,0,363058737,1686821189,363058737,1686821189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122955,0,'Ultraviolet Beam IX (Master)','Scroll',711,NULL,0,9,2898101972,613995491,405,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,67108864,0,2053820406,362116205,2053820406,362116205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122956,0,'Phantasmal Charge (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,145,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,67108864,0,-2073612879,-1466869663,2221354417,2828097633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122957,0,'Phantasmal Charge (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,145,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,67108864,0,1015666135,871538072,1015666135,871538072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122958,0,'Phantasmal Charge (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,145,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,67108864,0,330703215,871538072,330703215,871538072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122959,0,'Phantasmal Charge (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,145,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,67108864,0,-1040050624,1017863933,3254916672,1017863933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122960,0,'Phantasmal Charge (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,145,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,67108864,0,-180031871,1940094860,4114935425,1940094860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122961,0,'Phantasmal Charge (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,145,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,67108864,0,1674688570,-877978736,1674688570,3416988560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122962,0,'Scorching Beam (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,215,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,67108864,0,1928195065,1082059995,1928195065,1082059995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122963,0,'Scorching Beam (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,215,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,67108864,0,11343913,-812860775,11343913,3482106521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122964,0,'Scorching Beam (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,215,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,67108864,0,-434271149,-812860775,3860696147,3482106521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122965,0,'Scorching Beam (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,215,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,67108864,0,433067528,402123739,433067528,402123739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122966,0,'Scorching Beam (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,215,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,67108864,0,-517862467,-1881319283,3777104829,2413648013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122967,0,'Scorching Beam (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,215,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,67108864,0,-180480279,-520638794,4114487017,3774328502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122968,0,'Shimmering Beam (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,285,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,67108864,0,-1843259627,1797413373,2451707669,1797413373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122969,0,'Shimmering Beam (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,285,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,67108864,0,-594606109,-1200098264,3700361187,3094869032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122970,0,'Shimmering Beam (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,285,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,67108864,0,751106930,-1200098264,751106930,3094869032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122971,0,'Shimmering Beam (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,285,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,67108864,0,-1035492925,-976145773,3259474371,3318821523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122972,0,'Shimmering Beam (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,285,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,67108864,0,-616094916,-131721668,3678872380,4163245628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122973,0,'Shimmering Beam (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,285,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,67108864,0,-2117306363,852588542,2177660933,852588542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122974,0,'Ultraviolet Beam (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,355,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,67108864,0,1359522760,-1190887243,1359522760,3104080053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122975,0,'Ultraviolet Beam (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,355,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,67108864,0,-793973014,73829500,3500994282,73829500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122976,0,'Ultraviolet Beam (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,355,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,67108864,0,-1055030010,-1123754520,3239937286,3171212776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122977,0,'Ultraviolet Beam (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,355,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,67108864,0,351007776,1144483432,351007776,1144483432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122978,0,'Ultraviolet Beam (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,355,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,67108864,0,1995911048,1241815173,1995911048,1241815173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122979,0,'Ultraviolet Beam X (Adept)','Scroll',195,NULL,0,5,2898101972,613995491,455,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,67108864,0,-793397076,1616086003,3501570220,1616086003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122980,0,'Ultraviolet Beam X (Expert)','Scroll',713,NULL,0,7,2898101972,613995491,455,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,67108864,0,-265831392,576876110,4029135904,576876110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122981,0,'Ultraviolet Beam X (Journeyman)','Scroll',75,NULL,0,4,2898101972,613995491,455,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,67108864,0,592529090,-1204278772,592529090,3090688524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122982,0,'Ultraviolet Beam X (Master)','Scroll',711,NULL,0,9,2898101972,613995491,455,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,67108864,0,426579666,-714986717,426579666,3579980579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122983,0,'Umbral Trap (Adept)','Scroll',195,NULL,0,5,3343700951,366253016,175,10,'Impairment placed upon an encounter that lowers their combat attack damage. This spell has an extended duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1572864,0,747695715,-350977738,747695715,3943989558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122984,0,'Umbral Trap (Apprentice)','Scroll',75,NULL,0,2,3343700951,366253016,175,10,'Impairment placed upon an encounter that lowers their combat attack damage. This spell has an extended duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1572864,0,2060024953,-566772227,2060024953,3728195069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122985,0,'Umbral Trap (Apprentice)','Scroll',75,NULL,0,2,3343700951,366253016,175,10,'Impairment placed upon an encounter that lowers their combat attack damage. This spell has an extended duration. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1572864,0,1849663710,-566772227,1849663710,3728195069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122986,0,'Umbral Trap (Apprentice)','Scroll',75,NULL,0,3,3343700951,366253016,175,10,'Impairment placed upon an encounter that lowers their combat attack damage. This spell has an extended duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1572864,0,-484496208,-566772227,3810471088,3728195069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122987,0,'Umbral Trap (Expert)','Scroll',713,NULL,0,7,3343700951,366253016,175,10,'Impairment placed upon an encounter that lowers their combat attack damage. This spell has an extended duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1572864,0,112413054,-907600013,112413054,3387367283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122988,0,'Umbral Trap (Journeyman)','Scroll',75,NULL,0,4,3343700951,366253016,175,10,'Impairment placed upon an encounter that lowers their combat attack damage. This spell has an extended duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1572864,0,-417931293,-1637457943,3877036003,2657509353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122989,0,'Umbral Trap (Master)','Scroll',711,NULL,0,9,3343700951,366253016,175,10,'Impairment placed upon an encounter that lowers their combat attack damage. This spell has an extended duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1572864,0,1663147854,1055349278,1663147854,1055349278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122990,0,'Umbral Warding (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,70,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,524288,0,1659871275,1905004588,1659871275,1905004588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122991,0,'Umbral Warding (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,70,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,524288,0,-1739459481,874479256,2555507815,874479256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122992,0,'Umbral Warding (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,70,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,524288,0,1816258896,-916136493,1816258896,3378830803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122993,0,'Umbral Warding (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,70,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,524288,0,1314875934,-1021363211,1314875934,3273604085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122994,0,'Wards of Shadow (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,140,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,524288,0,-1287931661,-1317429354,3007035635,2977537942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122995,0,'Wards of Shadow (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,140,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,524288,0,-94764140,512618346,4200203156,512618346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122996,0,'Wards of Shadow (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,140,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,524288,0,624434886,512618346,624434886,512618346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122997,0,'Wards of Shadow (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,140,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,524288,0,-860016163,527159685,3434951133,527159685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122998,0,'Wards of Shadow (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,140,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,524288,0,232381402,1591479678,232381402,1591479678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(122999,0,'Wards of Shadow (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,140,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,524288,0,2022499959,-395602712,2022499959,3899364584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123000,0,'Umbral Ritual (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,210,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,-1490064105,1673421731,2804903191,1673421731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123001,0,'Umbral Ritual (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,210,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,-1894941434,-1676519717,2400025862,2618447579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123002,0,'Umbral Ritual (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,210,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,-1476606427,-1676519717,2818360869,2618447579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123003,0,'Umbral Ritual (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,210,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,601357961,1225445978,601357961,1225445978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123004,0,'Umbral Ritual (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,210,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,645352046,-599542577,645352046,3695424719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123005,0,'Umbral Ritual (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,210,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,2056839397,-1106602185,2056839397,3188365111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123006,0,'Umbral Sacrament (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,280,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,682695828,-1040182730,682695828,3254784566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123007,0,'Umbral Sacrament (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,280,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,2035894303,782985200,2035894303,782985200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123008,0,'Umbral Sacrament (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,280,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,731106760,782985200,731106760,782985200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123009,0,'Umbral Sacrament (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,280,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,-1753412310,-909243424,2541554986,3385723872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123010,0,'Umbral Sacrament (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,280,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,-1174396281,1861912036,3120571015,1861912036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123011,0,'Umbral Sacrament (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,280,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,-776757514,1053707917,3518209782,1053707917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123012,0,'Umbral Liturgy (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,350,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,-279169484,142203408,4015797812,142203408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123013,0,'Umbral Liturgy (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,350,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,-520815655,-1176103002,3774151641,3118864294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123014,0,'Umbral Liturgy (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,350,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,494019691,-1176103002,494019691,3118864294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123015,0,'Umbral Liturgy (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,350,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,-510932145,453638101,3784035151,453638101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123016,0,'Umbral Liturgy (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,350,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,423125934,-105384526,423125934,4189582770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123017,0,'Umbral Liturgy (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,350,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,-1237868127,-334908744,3057099169,3960058552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123018,0,'Umbral Warding (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,395,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,-939175024,1742489075,3355792272,1742489075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123019,0,'Umbral Warding (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,395,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,372768812,577102216,372768812,577102216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123020,0,'Umbral Warding (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,395,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,1096865830,1312182700,1096865830,1312182700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123021,0,'Umbral Warding (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,395,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,1739300661,-714758939,1739300661,3580208357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123022,0,'Umbral Warding VII (Adept)','Scroll',195,NULL,0,5,3467160477,366253016,445,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,524288,0,-1561959870,1588614062,2733007426,1588614062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123023,0,'Umbral Warding VII (Expert)','Scroll',713,NULL,0,7,3467160477,366253016,445,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,524288,0,-1392565159,931569879,2902402137,931569879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123024,0,'Umbral Warding VII (Journeyman)','Scroll',75,NULL,0,4,3467160477,366253016,445,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,524288,0,-536070624,-1265701525,3758896672,3029265771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123025,0,'Umbral Warding VII (Master)','Scroll',711,NULL,0,9,3467160477,366253016,445,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,524288,0,2062662176,-1064901190,2062662176,3230066106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123026,0,'Undead Tide (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,325,10,'Summons an army of undead kin at the cost of health over-time to the necromancer. The number of undead summoned increases based on the quantity of nearby corpses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1073741824,0,1292791055,567066388,1292791055,567066388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123027,0,'Undead Tide (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,325,10,'Summons an army of undead kin at the cost of health over-time to the necromancer. The number of undead summoned increases based on the quantity of nearby corpses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1073741824,0,-648243489,474842793,3646723807,474842793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123028,0,'Undead Tide (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,325,10,'Summons an army of undead kin at the cost of health over-time to the necromancer. The number of undead summoned increases based on the quantity of nearby corpses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1073741824,0,902461074,-347225148,902461074,3947742148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123029,0,'Undead Horde (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,390,10,'Summons an army of undead kin at the cost of health over-time to the necromancer. The number of undead summoned increases based on the quantity of nearby corpses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,1911011954,-1002255784,1911011954,3292711512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123030,0,'Undead Horde (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,390,10,'Summons an army of undead kin at the cost of health over-time to the necromancer. The number of undead summoned increases based on the quantity of nearby corpses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,1018205827,-837959294,1018205827,3457008002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123031,0,'Undead Horde (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,390,10,'Summons an army of undead kin at the cost of health over-time to the necromancer. The number of undead summoned increases based on the quantity of nearby corpses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,1876423964,1673659751,1876423964,1673659751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123032,0,'Undead Horde (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,390,10,'Summons an army of undead kin at the cost of health over-time to the necromancer. The number of undead summoned increases based on the quantity of nearby corpses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,-1274768072,-1906564202,3020199224,2388403094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123033,0,'Undead Horde (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,390,10,'Summons an army of undead kin at the cost of health over-time to the necromancer. The number of undead summoned increases based on the quantity of nearby corpses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,-28981903,-1799208950,4265985393,2495758346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123034,0,'Undead Horde III (Adept)','Scroll',195,NULL,0,5,2894715199,613995491,440,10,'Summons an army of undead kin at the cost of health over-time to the necromancer. The number of undead summoned increases based on the quantity of nearby corpses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,-534614437,521647937,3760352859,521647937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123035,0,'Undead Horde III (Expert)','Scroll',713,NULL,0,7,2894715199,613995491,440,10,'Summons an army of undead kin at the cost of health over-time to the necromancer. The number of undead summoned increases based on the quantity of nearby corpses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,1868719209,124975322,1868719209,124975322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123036,0,'Undead Horde III (Journeyman)','Scroll',75,NULL,0,4,2894715199,613995491,440,10,'Summons an army of undead kin at the cost of health over-time to the necromancer. The number of undead summoned increases based on the quantity of nearby corpses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,371831537,1916952235,371831537,1916952235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123037,0,'Undead Horde III (Master)','Scroll',711,NULL,0,9,2894715199,613995491,440,10,'Summons an army of undead kin at the cost of health over-time to the necromancer. The number of undead summoned increases based on the quantity of nearby corpses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,1607999169,-260915785,1607999169,4034051511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123038,0,'Summon Minion (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,5,10,'Summons a pet to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1073741824,0,-384518907,260524823,3910448389,260524823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123039,0,'Summon Minion (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,5,10,'Summons a pet to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1073741824,0,-1807857717,-31357590,2487109579,4263609706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123040,0,'Summon Minion (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,5,10,'Summons a pet to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1073741824,0,964400836,-31357590,964400836,4263609706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123041,0,'Summon Minion (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,5,10,'Summons a pet to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1073741824,0,-699697891,-2056610585,3595269405,2238356711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123042,0,'Summon Minion (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,5,10,'Summons a pet to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1073741824,0,621956008,-1099929730,621956008,3195037566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123043,0,'Summon Minion (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,5,10,'Summons a pet to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1073741824,0,-1957522763,1919605130,2337444533,1919605130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123044,0,'Summon Servant (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,60,10,'Summons a pet to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,-460411065,1473955982,3834556231,1473955982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123045,0,'Summon Servant (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,60,10,'Summons a pet to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,-858095466,-874663071,3436871830,3420304225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123046,0,'Summon Servant (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,60,10,'Summons a pet to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,589946332,-874663071,589946332,3420304225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123047,0,'Summon Servant (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,60,10,'Summons a pet to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,1816838472,216132228,1816838472,216132228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123048,0,'Summon Servant (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,60,10,'Summons a pet to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,-930035885,-1953738379,3364931411,2341228917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123049,0,'Summon Servant (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,60,10,'Summons a pet to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,2133873598,-69095447,2133873598,4225871849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123050,0,'Undying Adherent (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,120,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1073741824,0,1018987308,1882478754,1018987308,1882478754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123051,0,'Undying Adherent (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,120,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1073741824,0,1071619455,185982735,1071619455,185982735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123052,0,'Undying Adherent (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,120,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1073741824,0,-1774027241,185982735,2520940055,185982735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123053,0,'Undying Adherent (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,120,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1073741824,0,-1833297554,1042180343,2461669742,1042180343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123054,0,'Undying Adherent (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,120,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1073741824,0,131174744,1262763291,131174744,1262763291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123055,0,'Undying Adherent (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,120,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1073741824,0,1145725761,-920769126,1145725761,3374198170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123056,0,'Rotting Thrall (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,190,10,'Summons a Rotting Thrall minion to do the Necromancer''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1073741824,0,1776694084,614679854,1776694084,614679854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123057,0,'Rotting Thrall (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,190,10,'Summons a Rotting Thrall minion to do the Necromancer''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1073741824,0,1038933923,-67421189,1038933923,4227546107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123058,0,'Rotting Thrall (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,190,10,'Summons a Rotting Thrall minion to do the Necromancer''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1073741824,0,-176502443,-67421189,4118464853,4227546107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123059,0,'Rotting Thrall (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,190,10,'Summons a Rotting Thrall minion to do the Necromancer''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1073741824,0,-208129780,-633065247,4086837516,3661902049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123060,0,'Rotting Thrall (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,190,10,'Summons a Rotting Thrall minion to do the Necromancer''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1073741824,0,-597439433,-1146430993,3697527863,3148536303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123061,0,'Rotting Thrall (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,190,10,'Summons a Rotting Thrall minion to do the Necromancer''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1073741824,0,1589820671,759461260,1589820671,759461260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123062,0,'Diseased Servant (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,260,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,-108583203,-932002977,4186384093,3362964319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123063,0,'Diseased Servant (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,260,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,-413271203,-1979975548,3881696093,2314991748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123064,0,'Diseased Servant (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,260,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,592830220,-1979975548,592830220,2314991748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123065,0,'Diseased Servant (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,260,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,-318266035,-39149363,3976701261,4255817933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123066,0,'Diseased Servant (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,260,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,1993217042,-911598960,1993217042,3383368336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123067,0,'Diseased Servant (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,260,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,80178966,178972064,80178966,178972064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123068,0,'Undying Dreadnought (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,330,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1073741824,0,-708735575,-2122378517,3586231721,2172588779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123069,0,'Undying Dreadnought (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,330,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1073741824,0,186680655,-617091149,186680655,3677876147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123070,0,'Undying Dreadnought (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,330,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1073741824,0,1198944749,-617091149,1198944749,3677876147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123071,0,'Undying Dreadnought (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,330,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1073741824,0,1901262156,837802633,1901262156,837802633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123072,0,'Undying Dreadnought (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,330,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1073741824,0,1258287817,-1687810649,1258287817,2607156647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123073,0,'Undying Dreadnought (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,330,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1073741824,0,653301902,-957374492,653301902,3337592804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123074,0,'Undead Knight (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,385,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,612251187,1295673519,612251187,1295673519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123075,0,'Undead Knight (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,385,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,-789403070,1675134635,3505564226,1675134635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123076,0,'Undead Knight (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,385,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,736557976,1083316858,736557976,1083316858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123077,0,'Undead Knight (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,385,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,-862226642,596206783,3432740654,596206783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123078,0,'Undead Knight (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,385,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,1143303599,-1215144169,1143303599,3079823127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123079,0,'Undead Knight VIII (Adept)','Scroll',195,NULL,0,5,2894715199,882983852,435,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1073741824,0,-1021288598,1011329116,3273678698,1011329116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123080,0,'Undead Knight VIII (Expert)','Scroll',713,NULL,0,7,2894715199,882983852,435,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1073741824,0,171321910,1683473436,171321910,1683473436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123081,0,'Undead Knight VIII (Master)','Scroll',711,NULL,0,9,2894715199,882983852,435,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1073741824,0,-770983018,-1822981775,3523984278,2471985521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123082,0,'Undergrowths (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,235,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,65536,0,-2035328560,217773531,2259638736,217773531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123083,0,'Undergrowths (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,235,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,65536,0,1007221891,1483543001,1007221891,1483543001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123084,0,'Undergrowths (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,235,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,65536,0,-1435392455,1483543001,2859574841,1483543001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123085,0,'Undergrowths (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,235,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,65536,0,984654701,398159810,984654701,398159810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123086,0,'Undergrowths (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,235,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,65536,0,-2057336815,406647757,2237630481,406647757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123087,0,'Undergrowths (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,235,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,65536,0,-799102175,-524604753,3495865121,3770362543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123088,0,'Bracken (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,305,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,65536,0,-357874721,-1684199138,3937092575,2610768158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123089,0,'Bracken (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,305,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,65536,0,-518272625,1719841067,3776694671,1719841067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123090,0,'Bracken (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,305,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,65536,0,-1910342154,1719841067,2384625142,1719841067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123091,0,'Bracken (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,305,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,65536,0,495987890,-64864735,495987890,4230102561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123092,0,'Bracken (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,305,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,65536,0,-287309191,651383615,4007658105,651383615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123093,0,'Underbrush (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,375,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,65536,0,-553298857,-2131260409,3741668439,2163706887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123094,0,'Underbrush (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,375,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,65536,0,-1888548332,-1649334141,2406418964,2645633155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123095,0,'Underbrush (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,375,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,65536,0,939344361,-1739391932,939344361,2555575364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123096,0,'Underbrush (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,375,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,65536,0,1035590224,-572470633,1035590224,3722496663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123097,0,'Underbrush (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,375,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,65536,0,-2113856352,1867692329,2181110944,1867692329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123098,0,'Undergrowth IV (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,425,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,65536,0,316011893,-387668802,316011893,3907298494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123099,0,'Undergrowth IV (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,425,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,65536,0,-516769906,713548868,3778197390,713548868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123100,0,'Undergrowth IV (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,425,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,65536,0,-2139499109,385211301,2155468187,385211301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123101,0,'Undergrowth IV (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,425,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,864000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,65536,0,-289933727,-578313943,4005033569,3716653353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123102,0,'Cruel Aura (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,70,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,512,0,-73622830,1467885036,4221344466,1467885036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123103,0,'Cruel Aura (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,70,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,512,0,1748736471,-766772459,1748736471,3528194837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123104,0,'Cruel Aura (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,70,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,512,0,1111342675,-766772459,1111342675,3528194837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123105,0,'Cruel Aura (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,70,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,512,0,232122057,-1352839651,232122057,2942127645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123106,0,'Cruel Aura (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,70,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,512,0,-621983341,-1843783423,3672983955,2451183873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123107,0,'Cruel Aura (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,70,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,512,0,536343233,1482492784,536343233,1482492784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123108,0,'Cruel Intent (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,140,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,512,0,-2045824667,-783001482,2249142629,3511965814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123109,0,'Cruel Intent (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,140,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,512,0,-1823750549,-2002042850,2471216747,2292924446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123110,0,'Cruel Intent (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,140,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,512,0,-1229383217,-2002042850,3065584079,2292924446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123111,0,'Cruel Intent (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,140,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,512,0,1545676215,-1090445766,1545676215,3204521530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123112,0,'Cruel Intent (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,140,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,512,0,-1496235841,-923098614,2798731455,3371868682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123113,0,'Cruel Intent (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,140,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,512,0,-878809254,1208048471,3416158042,1208048471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123114,0,'Unending Pain (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,210,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,512,0,532418262,-1009472484,532418262,3285494812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123115,0,'Unending Pain (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,210,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,512,0,263753623,-873675439,263753623,3421291857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123116,0,'Unending Pain (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,210,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,512,0,1775568729,-873675439,1775568729,3421291857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123117,0,'Unending Pain (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,210,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,512,0,337930853,309597832,337930853,309597832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123118,0,'Unending Pain (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,210,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,512,0,-396457198,-1950537915,3898510098,2344429381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123119,0,'Unending Pain (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,210,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,512,0,1334536167,-445361179,1334536167,3849606117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123120,0,'Unending Agony (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,280,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,512,0,1524894067,-1574054442,1524894067,2720912854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123121,0,'Unending Agony (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,280,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,512,0,1716304316,-1198667644,1716304316,3096299652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123122,0,'Unending Agony (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,280,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,512,0,-1205241239,-1198667644,3089726057,3096299652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123123,0,'Unending Agony (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,280,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,512,0,58549408,1772405855,58549408,1772405855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123124,0,'Unending Agony (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,280,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,512,0,1504078333,-119788912,1504078333,4175178384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123125,0,'Unending Agony (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,280,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,512,0,240026920,-1633386190,240026920,2661581106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123126,0,'Unending Misery (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,350,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,-1906228310,-1791955057,2388738986,2503012239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123127,0,'Unending Misery (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,350,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,-571634045,-1763578388,3723333251,2531388908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123128,0,'Unending Misery (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,350,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,-1311186110,-1763578388,2983781186,2531388908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123129,0,'Unending Misery (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,350,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,-428542536,2065969205,3866424760,2065969205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123130,0,'Unending Misery (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,350,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,1991635344,-693104648,1991635344,3601862648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123131,0,'Unending Misery (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,350,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,166346937,-1943767720,166346937,2351199576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123132,0,'Painful Aura (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,400,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,1687399277,133267987,1687399277,133267987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123133,0,'Painful Aura (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,400,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,1828769455,-1740563252,1828769455,2554404044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123134,0,'Painful Aura (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,400,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,-935473660,-2112934345,3359493636,2182032951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123135,0,'Painful Aura (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,400,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,-441135852,-669974824,3853831444,3624992472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123136,0,'Painful Aura (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,400,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,1935195285,1963944794,1935195285,1963944794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123137,0,'Unending Agony VII (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,450,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1175162720,-19227631,1175162720,4275739665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123138,0,'Unending Agony VII (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,450,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1927203360,1828217861,1927203360,1828217861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123139,0,'Unending Agony VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,450,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1693915382,-479166751,1693915382,3815800545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123140,0,'Unending Agony VII (Master)','Scroll',711,NULL,0,9,2741805322,613995491,450,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-1529850791,-1678237336,2765116505,2616729960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123141,0,'Defensive Stance (Adept I)','Scroll',195,NULL,0,5,1433335062,0,20,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16,0,1982675336,747640559,1982675336,747640559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123142,0,'Defensive Stance (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,20,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16,0,1660033861,415402781,1660033861,415402781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123143,0,'Defensive Stance (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,20,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16,0,-555966561,415402781,3739000735,415402781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123144,0,'Defensive Stance (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,20,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16,0,795156302,909111700,795156302,909111700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123145,0,'Defensive Stance (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,20,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16,0,446399829,1486055689,446399829,1486055689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123146,0,'Defensive Stance (Master I)','Scroll',711,NULL,0,9,1433335062,0,20,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16,0,805770,-1053838087,805770,3241129209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123147,0,'Mercenary Stance (Adept I)','Scroll',195,NULL,0,5,1433335062,0,80,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16,0,-280577778,1623936027,4014389518,1623936027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123148,0,'Mercenary Stance (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,80,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16,0,-1187632203,1038308126,3107335093,1038308126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123149,0,'Mercenary Stance (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,80,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16,0,-1188153305,1038308126,3106813991,1038308126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123150,0,'Mercenary Stance (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,80,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16,0,-1358677304,-1934385973,2936289992,2360581323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123151,0,'Mercenary Stance (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,80,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16,0,2104570239,2108862730,2104570239,2108862730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123152,0,'Mercenary Stance (Master I)','Scroll',711,NULL,0,9,1433335062,0,80,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16,0,72222239,2075384230,72222239,2075384230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123153,0,'Reckless Stance (Adept I)','Scroll',195,NULL,0,5,1433335062,0,150,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16,0,-1231248493,-261738771,3063718803,4033228525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123154,0,'Reckless Stance (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,150,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16,0,-1711279166,-883323582,2583688130,3411643714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123155,0,'Reckless Stance (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,150,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16,0,1957031850,-883323582,1957031850,3411643714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123156,0,'Reckless Stance (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,150,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16,0,-438637179,-654481792,3856330117,3640485504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123157,0,'Reckless Stance (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,150,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16,0,1853631372,-1962381482,1853631372,2332585814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123158,0,'Reckless Stance (Master I)','Scroll',711,NULL,0,9,1433335062,0,150,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16,0,-422739863,805118957,3872227433,805118957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123159,0,'Unflinching Will (Adept I)','Scroll',195,NULL,0,5,1433335062,0,220,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,-2011114299,330482107,2283852997,330482107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123160,0,'Unflinching Will (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,220,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,-1576702507,231070596,2718264789,231070596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123161,0,'Unflinching Will (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,220,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,969514784,231070596,969514784,231070596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123162,0,'Unflinching Will (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,220,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,501308898,1511409326,501308898,1511409326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123163,0,'Unflinching Will (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,220,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,865501850,1301559696,865501850,1301559696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123164,0,'Unflinching Will (Master I)','Scroll',711,NULL,0,9,1433335062,0,220,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,-295681254,-1391066173,3999286042,2903901123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123165,0,'Courageous Will (Adept I)','Scroll',195,NULL,0,5,1433335062,0,290,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-391779461,30254772,3903187835,30254772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123166,0,'Courageous Will (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,290,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,1757181657,238935121,1757181657,238935121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123167,0,'Courageous Will (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,290,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-1244149302,238935121,3050817994,238935121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123168,0,'Courageous Will (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,290,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,957084155,-893705128,957084155,3401262168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123169,0,'Courageous Will (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,290,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-1623216489,1315716677,2671750807,1315716677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123170,0,'Courageous Will (Master I)','Scroll',711,NULL,0,9,1433335062,0,290,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,61112162,1035690293,61112162,1035690293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123171,0,'Unlinching Stance (Adept I)','Scroll',195,NULL,0,5,1433335062,0,360,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,-2000309775,-1234266498,2294657521,3060700798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123172,0,'Unlinching Stance (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,360,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,-1729320225,755568588,2565647071,755568588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123173,0,'Unlinching Stance (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,360,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,1230050337,-1312969530,1230050337,2981997766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123174,0,'Unlinching Stance (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,360,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,-823574114,1834544600,3471393182,1834544600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123175,0,'Unlinching Stance (Master I)','Scroll',711,NULL,0,9,1433335062,0,360,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,1935306790,1186851243,1935306790,1186851243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123176,0,'Unflinching Will VII (Adept)','Scroll',195,NULL,0,5,1433335062,0,410,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,-967526541,-848814368,3327440755,3446152928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123177,0,'Unflinching Will VII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,410,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,-1583720888,-1502538739,2711246408,2792428557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123178,0,'Unflinching Will VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,410,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,213249811,-473614606,213249811,3821352690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123179,0,'Unflinching Will VII (Master)','Scroll',711,NULL,0,9,1433335062,0,410,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,1221655738,1366380896,1221655738,1366380896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123180,0,'Unflinching Will VIII (Adept)','Scroll',195,NULL,0,5,1433335062,0,460,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,-941536658,-626743765,3353430638,3668223531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123181,0,'Unflinching Will VIII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,460,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,-1029861524,-1429159027,3265105772,2865808269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123182,0,'Unflinching Will VIII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,460,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,977764320,955278079,977764320,955278079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123183,0,'Unflinching Will VIII (Master)','Scroll',711,NULL,0,9,1433335062,0,460,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,735520158,1573947104,735520158,1573947104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123184,0,'Unfortunate Elf Frostfell Cube','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1517952839,774684783,2777014457,774684783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(123185,0,'Unholy Adept','Scroll',75,NULL,0,1,1829443087,0,225,10,'Summons an Adept to the Inquisitor''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,-833323247,2101236428,3461644049,2101236428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123186,0,'Unholy Aura','Scroll',75,NULL,0,1,1829443087,0,250,10,'Covers the inquisitor in an unholy aura.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16384,0,1597464845,1260064984,1597464845,1260064984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123187,0,'Infernal Blessing (Adept I)','Scroll',195,NULL,0,5,2741805322,366253016,60,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,512,0,-2075382921,-936858382,2219584375,3358108914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123188,0,'Infernal Blessing (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,366253016,60,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,512,0,1539700394,52621200,1539700394,52621200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123189,0,'Infernal Blessing (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,366253016,60,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,512,0,766125861,52621200,766125861,52621200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123190,0,'Infernal Blessing (Adept III)','Scroll',2220,NULL,0,7,2741805322,366253016,60,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,512,0,-1969477273,1439507959,2325490023,1439507959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123191,0,'Infernal Blessing (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,366253016,60,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,512,0,378358010,1131613572,378358010,1131613572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123192,0,'Infernal Blessing (Master I)','Scroll',711,NULL,0,9,2741805322,366253016,60,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,512,0,-2058918842,-1563598694,2236048454,2731368602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123193,0,'Infernal Pact (Adept I)','Scroll',195,NULL,0,5,2741805322,366253016,130,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,512,0,-1999379424,-1348140720,2295587872,2946826576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123194,0,'Infernal Pact (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,366253016,130,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,512,0,249367296,1972737805,249367296,1972737805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123195,0,'Infernal Pact (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,366253016,130,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,512,0,-1345167690,1972737805,2949799606,1972737805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123196,0,'Infernal Pact (Adept III)','Scroll',2220,NULL,0,7,2741805322,366253016,130,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,512,0,-2110754969,1836214942,2184212327,1836214942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123197,0,'Infernal Pact (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,366253016,130,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,512,0,777638653,902067481,777638653,902067481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123198,0,'Infernal Pact (Master I)','Scroll',711,NULL,0,9,2741805322,366253016,130,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,512,0,718545667,-1703792653,718545667,2591174643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123199,0,'Unholy Blessing (Adept I)','Scroll',195,NULL,0,5,2741805322,366253016,200,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,-1056126984,296212664,3238840312,296212664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123200,0,'Unholy Blessing (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,366253016,200,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,-168310299,1336916568,4126656997,1336916568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123201,0,'Unholy Blessing (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,366253016,200,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,1319425511,1336916568,1319425511,1336916568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123202,0,'Unholy Blessing (Adept III)','Scroll',2220,NULL,0,7,2741805322,366253016,200,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,1066510448,-1021509107,1066510448,3273458189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123203,0,'Unholy Blessing (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,366253016,200,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,-1188622935,268326988,3106344361,268326988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123204,0,'Unholy Blessing (Master I)','Scroll',711,NULL,0,9,2741805322,366253016,200,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,-161807885,874334048,4133159411,874334048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123205,0,'Heinous Blessing (Adept I)','Scroll',195,NULL,0,5,2741805322,366253016,270,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,860932541,-589525776,860932541,3705441520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123206,0,'Heinous Blessing (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,366253016,270,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,-936154444,1169366935,3358812852,1169366935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123207,0,'Heinous Blessing (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,366253016,270,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,-2083745733,1169366935,2211221563,1169366935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123208,0,'Heinous Blessing (Adept III)','Scroll',2220,NULL,0,7,2741805322,366253016,270,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,1904638199,-1143492357,1904638199,3151474939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123209,0,'Heinous Blessing (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,366253016,270,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,1503692283,98762115,1503692283,98762115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123210,0,'Heinous Blessing (Master I)','Scroll',711,NULL,0,9,2741805322,366253016,270,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,819962587,1289221526,819962587,1289221526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123211,0,'Grave Blessing (Adept I)','Scroll',195,NULL,0,5,2741805322,366253016,340,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,1270009103,-720014206,1270009103,3574953090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123212,0,'Grave Blessing (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,366253016,340,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,-1527090690,-892369674,2767876606,3402597622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123213,0,'Grave Blessing (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,366253016,340,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,1613239367,-892369674,1613239367,3402597622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123214,0,'Grave Blessing (Adept III)','Scroll',2220,NULL,0,7,2741805322,366253016,340,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,-145315059,97872147,4149652237,97872147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123215,0,'Grave Blessing (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,366253016,340,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,-1599064517,-1969330462,2695902779,2325636834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123216,0,'Grave Blessing (Master I)','Scroll',711,NULL,0,9,2741805322,366253016,340,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,127444606,-220910466,127444606,4074056830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123217,0,'Life Pact (Adept I)','Scroll',195,NULL,0,5,2741805322,366253016,395,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,767150787,2030099253,767150787,2030099253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123218,0,'Life Pact (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,366253016,395,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,-1864821214,1702874079,2430146082,1702874079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123219,0,'Life Pact (Adept III)','Scroll',2220,NULL,0,7,2741805322,366253016,395,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,-816395,1350326931,4294150901,1350326931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123220,0,'Life Pact (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,366253016,395,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,1980397425,623782347,1980397425,623782347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123221,0,'Life Pact (Master I)','Scroll',711,NULL,0,9,2741805322,366253016,395,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,-1850947771,-1485037570,2444019525,2809929726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123222,0,'Unholy Blessing VII (Adept)','Scroll',195,NULL,0,5,2741805322,366253016,445,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,512,0,-5427552,749332661,4289539744,749332661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123223,0,'Unholy Blessing VII (Expert)','Scroll',2220,NULL,0,7,2741805322,366253016,445,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,512,0,-129623351,-1114541952,4165343945,3180425344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123224,0,'Unholy Blessing VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,366253016,445,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,512,0,-1302732833,1731396072,2992234463,1731396072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123225,0,'Unholy Blessing VII (Master)','Scroll',711,NULL,0,9,2741805322,366253016,445,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,512,0,-783688241,1251030509,3511279055,1251030509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123226,0,'Favor of the Dead (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,35,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1073741824,0,-519245287,-1003142071,3775722009,3291825225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123227,0,'Favor of the Dead (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,35,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1073741824,0,1320748497,-810172307,1320748497,3484794989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123228,0,'Favor of the Dead (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,35,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1073741824,0,-512306291,-810172307,3782661005,3484794989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123229,0,'Favor of the Dead (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,35,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1073741824,0,-1897045890,158487067,2397921406,158487067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123230,0,'Favor of the Dead (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,35,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1073741824,0,1973316110,-1880874375,1973316110,2414092921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123231,0,'Favor of the Dead (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,35,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1073741824,0,791177408,-26077322,791177408,4268889974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123232,0,'Favor of the Fallen (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,105,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1073741824,0,-1107406129,-1827732080,3187561167,2467235216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123233,0,'Favor of the Fallen (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,105,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1073741824,0,-59575852,-1258403384,4235391444,3036563912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123234,0,'Favor of the Fallen (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,105,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1073741824,0,952043478,-1258403384,952043478,3036563912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123235,0,'Favor of the Fallen (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,105,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1073741824,0,-1695103484,-165019094,2599863812,4129948202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123236,0,'Favor of the Fallen (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,105,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1073741824,0,-208019353,-189813796,4086947943,4105153500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123237,0,'Favor of the Fallen (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,105,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1073741824,0,-1707515202,19547975,2587452094,19547975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123238,0,'Unholy Covenant (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,175,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,1721932864,-1962954740,1721932864,2332012556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123239,0,'Unholy Covenant (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,175,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,-1962793818,-1537153095,2332173478,2757814201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123240,0,'Unholy Covenant (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,175,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,465410793,-1537153095,465410793,2757814201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123241,0,'Unholy Covenant (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,175,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,-513295544,260713968,3781671752,260713968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123242,0,'Unholy Covenant (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,175,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,-331464025,-466549331,3963503271,3828417965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123243,0,'Unholy Covenant (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,175,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,-1436660451,-125146979,2858306845,4169820317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123244,0,'Aspect of Undead (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,245,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1073741824,0,-2138231174,-529102800,2156736122,3765864496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123245,0,'Aspect of Undead (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,245,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1073741824,0,2097542581,-2066169518,2097542581,2228797778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123246,0,'Aspect of Undead (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,245,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1073741824,0,-111458398,-2066169518,4183508898,2228797778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123247,0,'Aspect of Undead (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,245,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1073741824,0,913611389,546297935,913611389,546297935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123248,0,'Aspect of Undead (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,245,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1073741824,0,-325707014,-997645498,3969260282,3297321798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123249,0,'Aspect of Undead (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,245,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1073741824,0,944372159,-678453982,944372159,3616513314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123250,0,'Favor of the Infernal (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,315,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1073741824,0,21625156,2096457126,21625156,2096457126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123251,0,'Favor of the Infernal (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,315,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1073741824,0,-821896382,-1072895288,3473070914,3222072008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123252,0,'Favor of the Infernal (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,315,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1073741824,0,952028224,-1072895288,952028224,3222072008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123253,0,'Favor of the Infernal (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,315,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1073741824,0,-1111430908,964652499,3183536388,964652499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123254,0,'Favor of the Infernal (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,315,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1073741824,0,24428405,-2141386532,24428405,2153580764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123255,0,'Favor of the Infernal (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,315,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1073741824,0,-1544277408,-830527298,2750689888,3464439998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123256,0,'Grave Favors (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,375,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,1067894955,1168826357,1067894955,1168826357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123257,0,'Grave Favors (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,375,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,-750782631,-1542187750,3544184665,2752779546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123258,0,'Grave Favors (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,375,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,-2128161509,-886820313,2166805787,3408146983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123259,0,'Grave Favors (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,375,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,1535898850,-465176818,1535898850,3829790478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123260,0,'Grave Favors (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,375,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,17100403,1009022794,17100403,1009022794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123261,0,'Unholy Covenant VII (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,425,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1073741824,0,1988587430,-1208909823,1988587430,3086057473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123262,0,'Unholy Covenant VII (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,425,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1073741824,0,-2001449802,1896243069,2293517494,1896243069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123263,0,'Unholy Covenant VII (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,425,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1073741824,0,-1026493291,-1929618423,3268474005,2365348873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123264,0,'Unholy Covenant VII (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,425,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1073741824,0,-1581544528,-2046420464,2713422768,2248546832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123265,0,'Unholy Fear','Scroll',75,NULL,0,1,1829443087,0,100,10,'Enforces the fear of faith upon the inquisitor''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16384,0,-1900719184,800820061,2394248112,800820061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123266,0,'Unholy Hunger (Adept I)','Scroll',195,NULL,0,5,2741805322,0,45,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,512,0,133808326,-573872579,133808326,3721094717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123267,0,'Unholy Hunger (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,45,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,512,0,-725586998,-309979627,3569380298,3984987669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123268,0,'Unholy Hunger (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,45,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,512,0,408744238,-309979627,408744238,3984987669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123269,0,'Unholy Hunger (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,45,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,512,0,385063630,1577261340,385063630,1577261340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123270,0,'Unholy Hunger (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,45,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,512,0,70593602,-1378356223,70593602,2916611073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123271,0,'Unholy Hunger (Master I)','Scroll',711,NULL,0,9,2741805322,0,45,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,512,0,-1982731062,-1459397519,2312236234,2835569777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123272,0,'Unholy Order (Adept I)','Scroll',195,NULL,0,5,2741805322,0,115,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,512,0,-229768476,1027628094,4065198820,1027628094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123273,0,'Unholy Order (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,115,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,512,0,-1694781451,-2035387507,2600185845,2259579789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123274,0,'Unholy Order (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,115,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,512,0,-250268863,-2035387507,4044698433,2259579789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123275,0,'Unholy Order (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,115,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,512,0,1083230363,-940915812,1083230363,3354051484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123276,0,'Unholy Order (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,115,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,512,0,-1352586975,-956329575,2942380321,3338637721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123277,0,'Unholy Order (Master I)','Scroll',711,NULL,0,9,2741805322,0,115,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,512,0,21477755,820676337,21477755,820676337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123278,0,'Insatiable Hunger (Adept I)','Scroll',195,NULL,0,5,2741805322,0,185,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,512,0,1831468840,-1153470022,1831468840,3141497274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123279,0,'Insatiable Hunger (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,185,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,512,0,-905827020,-1562115428,3389140276,2732851868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123280,0,'Insatiable Hunger (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,185,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,512,0,-1495435537,-1562115428,2799531759,2732851868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123281,0,'Insatiable Hunger (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,185,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,512,0,-425476996,767163272,3869490300,767163272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123282,0,'Insatiable Hunger (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,185,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,512,0,1076869377,-491396984,1076869377,3803570312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123283,0,'Insatiable Hunger (Master I)','Scroll',711,NULL,0,9,2741805322,0,185,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,512,0,-244462180,-625361179,4050505116,3669606117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123284,0,'Unending Hunger (Adept I)','Scroll',195,NULL,0,5,2741805322,0,255,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,512,0,526496593,1312412062,526496593,1312412062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123285,0,'Unending Hunger (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,255,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,512,0,331766312,-1232536809,331766312,3062430487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123286,0,'Unending Hunger (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,255,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,512,0,426230665,-1232536809,426230665,3062430487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123287,0,'Unending Hunger (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,255,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,512,0,-1312165063,290396665,2982802233,290396665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123288,0,'Unending Hunger (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,255,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,512,0,-287040569,-153544445,4007926727,4141422851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123289,0,'Unending Hunger (Master I)','Scroll',711,NULL,0,9,2741805322,0,255,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,512,0,367225679,-431006572,367225679,3863960724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123290,0,'Everlasting Hunger (Adept I)','Scroll',195,NULL,0,5,2741805322,0,325,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,512,0,723547351,-490307250,723547351,3804660046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123291,0,'Everlasting Hunger (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,325,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,512,0,1383299436,1213877476,1383299436,1213877476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123292,0,'Everlasting Hunger (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,325,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,512,0,-1079603138,1213877476,3215364158,1213877476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123293,0,'Everlasting Hunger (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,325,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,512,0,1635844831,-1758448515,1635844831,2536518781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123294,0,'Everlasting Hunger (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,325,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,512,0,74879533,134983408,74879533,134983408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123295,0,'Everlasting Hunger (Master I)','Scroll',711,NULL,0,9,2741805322,0,325,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,512,0,-1577840610,1613787408,2717126686,1613787408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123296,0,'Relentless Hunger (Adept I)','Scroll',195,NULL,0,5,2741805322,0,380,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,-1778260771,-337279397,2516706525,3957687899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123297,0,'Relentless Hunger (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,380,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,-2001429159,-1773916321,2293538137,2521050975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123298,0,'Relentless Hunger (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,380,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,-709906328,-85658735,3585060968,4209308561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123299,0,'Relentless Hunger (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,380,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,-1282149754,-703214261,3012817542,3591753035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123300,0,'Relentless Hunger (Master I)','Scroll',711,NULL,0,9,2741805322,0,380,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,-1286184065,233092860,3008783231,233092860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123301,0,'Unholy Hunger VII (Adept)','Scroll',195,NULL,0,5,2741805322,0,430,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,512,0,1443684743,-2043592265,1443684743,2251375031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123302,0,'Unholy Hunger VII (Expert)','Scroll',2220,NULL,0,7,2741805322,0,430,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,512,0,1960859009,1396017413,1960859009,1396017413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123303,0,'Unholy Hunger VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,0,430,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,512,0,272252926,-1971799764,272252926,2323167532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123304,0,'Unholy Hunger VII (Master)','Scroll',711,NULL,0,9,2741805322,0,430,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,512,0,-1394752479,-1539978136,2900214817,2754989160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123305,0,'Unholy Steed','Scroll',75,NULL,0,1,2741805322,0,100,10,'A shadow knight can summon an unholy steed to his side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,512,0,437796948,486881217,437796948,486881217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123306,0,'Contract from Below (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,90,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,512,0,1614332097,870688378,1614332097,870688378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123307,0,'Contract from Below (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,90,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,512,0,1998582102,-2093561406,1998582102,2201405890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123308,0,'Contract from Below (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,90,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,512,0,593618521,-2093561406,593618521,2201405890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123309,0,'Contract from Below (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,90,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,512,0,-736388041,-1235885073,3558579255,3059082223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123310,0,'Contract from Below (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,90,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,512,0,918587088,-1016648746,918587088,3278318550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123311,0,'Contract from Below (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,90,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,512,0,1697417385,1096132226,1697417385,1096132226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123312,0,'Contract of Shadows (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,165,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,512,0,202399626,1605967124,202399626,1605967124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123313,0,'Contract of Shadows (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,165,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,512,0,922028306,-1012319734,922028306,3282647562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123314,0,'Contract of Shadows (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,165,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,512,0,308618443,-1012319734,308618443,3282647562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123315,0,'Contract of Shadows (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,165,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,512,0,-560921976,473166603,3734045320,473166603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123316,0,'Contract of Shadows (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,165,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,512,0,-36442461,-2080843746,4258524835,2214123550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123317,0,'Contract of Shadows (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,165,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,512,0,-298934252,-348932506,3996033044,3946034790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123318,0,'Unholy Strength (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,235,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,512,0,1479131828,1625702701,1479131828,1625702701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123319,0,'Unholy Strength (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,235,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,512,0,1804751425,-780332202,1804751425,3514635094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123320,0,'Unholy Strength (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,235,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,512,0,738694266,-780332202,738694266,3514635094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123321,0,'Unholy Strength (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,235,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,512,0,396359511,1124672607,396359511,1124672607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123322,0,'Unholy Strength (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,235,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,512,0,-612086732,-1859325630,3682880564,2435641666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123323,0,'Unholy Strength (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,235,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,512,0,-1726874031,-1274453710,2568093265,3020513586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123324,0,'Unhallowed Strength (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,305,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,512,0,-2023912668,750817460,2271054628,750817460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123325,0,'Unhallowed Strength (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,305,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,512,0,219944186,-208686448,219944186,4086280848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123326,0,'Unhallowed Strength (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,305,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,512,0,-1092562133,-208686448,3202405163,4086280848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123327,0,'Unhallowed Strength (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,305,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,512,0,370992355,-896128658,370992355,3398838638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123328,0,'Unhallowed Strength (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,305,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,512,0,-12606291,-1277276028,4282361005,3017691268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123329,0,'Unhallowed Strength (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,305,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,512,0,-1247020267,1033268227,3047947029,1033268227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123330,0,'Lucan''s Leadership (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,365,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,512,0,-1568307826,-962956270,2726659470,3332011026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123331,0,'Lucan''s Leadership (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,365,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,512,0,-408562211,-1873822007,3886405085,2421145289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123332,0,'Lucan''s Leadership (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,365,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,512,0,2123160501,-171346601,2123160501,4123620695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123333,0,'Lucan''s Leadership (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,365,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,512,0,-595412478,-803316515,3699554818,3491650781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123334,0,'Lucan''s Leadership (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,365,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,512,0,1090578256,46739514,1090578256,46739514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123335,0,'Unholy Strength VI (Adept)','Scroll',195,NULL,0,5,2741805322,3587918036,420,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,-98450102,-1994602639,4196517194,2300364657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123336,0,'Unholy Strength VI (Expert)','Scroll',2220,NULL,0,7,2741805322,3587918036,420,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,-1473951144,557695750,2821016152,557695750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123337,0,'Unholy Strength VI (Journeyman)','Scroll',2219,NULL,0,4,2741805322,3587918036,420,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,1832002781,-1827502900,1832002781,2467464396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123338,0,'Unholy Strength VI (Master)','Scroll',711,NULL,0,9,2741805322,3587918036,420,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,-2127917730,-700610965,2167049566,3594356331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123339,0,'Unswerving Hammer (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,325,10,'Summons a large animated hammer that the templar has full control of for a short duration. The hammer will sometimes knockdown an enemy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8192,0,1966944726,435740815,1966944726,435740815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123340,0,'Unswerving Hammer (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,325,10,'Summons a large animated hammer that the templar has full control of for a short duration. The hammer will sometimes knockdown an enemy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8192,0,-1058886460,2074671162,3236080836,2074671162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123341,0,'Unswerving Hammer (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,325,10,'Summons a large animated hammer that the templar has full control of for a short duration. The hammer will sometimes knockdown an enemy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8192,0,610764322,-1935098537,610764322,2359868759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123342,0,'Unflinching Hammer (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,390,10,'Summons a large animated hammer that the templar has full control of for a short duration. The hammer will sometimes knockdown an enemy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,1935677971,697509983,1935677971,697509983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123343,0,'Unflinching Hammer (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,390,10,'Summons a large animated hammer that the templar has full control of for a short duration. The hammer will sometimes knockdown an enemy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,129223639,1740654215,129223639,1740654215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123344,0,'Unflinching Hammer (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,390,10,'Summons a large animated hammer that the templar has full control of for a short duration. The hammer will sometimes knockdown an enemy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,1679623306,-45399770,1679623306,4249567526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123345,0,'Unflinching Hammer (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,390,10,'Summons a large animated hammer that the templar has full control of for a short duration. The hammer will sometimes knockdown an enemy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,1370890390,663856275,1370890390,663856275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123346,0,'Unflinching Hammer (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,390,10,'Summons a large animated hammer that the templar has full control of for a short duration. The hammer will sometimes knockdown an enemy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,1034245849,172688459,1034245849,172688459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123347,0,'Unswerving Hammer III (Adept)','Scroll',195,NULL,0,5,2581053277,613995491,440,10,'Summons a large animated hammer that the templar has full control of for a short duration. The hammer will sometimes knockdown an enemy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8192,0,729828196,-2120289536,729828196,2174677760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123348,0,'Unswerving Hammer III (Expert)','Scroll',713,NULL,0,7,2581053277,613995491,440,10,'Summons a large animated hammer that the templar has full control of for a short duration. The hammer will sometimes knockdown an enemy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8192,0,-1046973974,104267928,3247993322,104267928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123349,0,'Unswerving Hammer III (Journeyman)','Scroll',75,NULL,0,4,2581053277,613995491,440,10,'Summons a large animated hammer that the templar has full control of for a short duration. The hammer will sometimes knockdown an enemy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8192,0,-1751581797,42035107,2543385499,42035107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123350,0,'Unswerving Hammer III (Master)','Scroll',711,NULL,0,9,2581053277,613995491,440,10,'Summons a large animated hammer that the templar has full control of for a short duration. The hammer will sometimes knockdown an enemy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8192,0,-1832736656,-248035851,2462230640,4046931445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123351,0,'Recovery of the Untamed (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,70,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,131072,0,1398864331,-1020984789,1398864331,3273982507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123352,0,'Recovery of the Untamed (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,70,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,131072,0,1671835110,-1050683882,1671835110,3244283414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123353,0,'Recovery of the Untamed (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,70,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,131072,0,-769611045,-1050683882,3525356251,3244283414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123354,0,'Recovery of the Untamed (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,70,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,131072,0,678639518,-1429650903,678639518,2865316393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123355,0,'Recovery of the Untamed (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,70,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,131072,0,-1830215772,-2129775614,2464751524,2165191682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123356,0,'Recovery of the Untamed (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,70,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,131072,0,559243398,1573455684,559243398,1573455684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123357,0,'Breath of the Untamed (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,140,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,131072,0,-3917040,1674109502,4291050256,1674109502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123358,0,'Breath of the Untamed (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,140,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,131072,0,1880626780,-1340247866,1880626780,2954719430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123359,0,'Breath of the Untamed (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,140,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,131072,0,1152765647,-1340247866,1152765647,2954719430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123360,0,'Breath of the Untamed (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,140,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,131072,0,-1703893532,-944485598,2591073764,3350481698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123361,0,'Breath of the Untamed (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,140,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,131072,0,-1280821928,-263417134,3014145368,4031550162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(123362,0,'Breath of the Untamed (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,140,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,131072,0,413431980,817106511,413431980,817106511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123363,0,'Howl of the Untamed (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,210,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,462698203,-1151207164,462698203,3143760132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123364,0,'Howl of the Untamed (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,210,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,2136756722,1138502023,2136756722,1138502023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123365,0,'Howl of the Untamed (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,210,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,-1471446942,1138502023,2823520354,1138502023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(123366,0,'Howl of the Untamed (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,210,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,-1865517096,23083915,2429450200,23083915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123367,0,'Howl of the Untamed (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,210,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,1668114387,59624339,1668114387,59624339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123368,0,'Howl of the Untamed (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,210,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,-805830765,-161448218,3489136531,4133519078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123369,0,'Cry of the Untamed (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,280,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,2073497341,280063902,2073497341,280063902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123370,0,'Cry of the Untamed (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,280,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,119846888,-2143553444,119846888,2151413852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123371,0,'Cry of the Untamed (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,280,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,-339372874,-2143553444,3955594422,2151413852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123372,0,'Cry of the Untamed (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,280,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,-1436331085,286363975,2858636211,286363975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(123373,0,'Cry of the Untamed (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,280,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,-1399740154,-1066788280,2895227142,3228179016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(123374,0,'Cry of the Untamed (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,280,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,777226409,-435039190,777226409,3859928106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123375,0,'Shriek of the Untamed (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,350,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-11508220,-1266577610,4283459076,3028389686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(123376,0,'Shriek of the Untamed (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,350,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-151310302,-132910770,4143656994,4162056526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123377,0,'Shriek of the Untamed (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,350,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,1819320010,-132910770,1819320010,4162056526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123378,0,'Shriek of the Untamed (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,350,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,755619533,-910652803,755619533,3384314493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123379,0,'Shriek of the Untamed (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,350,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-818855145,-1203629222,3476112151,3091338074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123380,0,'Shriek of the Untamed (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,350,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-707368337,1052299024,3587598959,1052299024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123381,0,'Untamed Regeneration (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,400,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,-1672649302,-1251133349,2622317994,3043833947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123382,0,'Untamed Regeneration (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,400,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,304974561,-1594414060,304974561,2700553236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123383,0,'Untamed Regeneration (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,400,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,-777758210,-88442065,3517209086,4206525231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123384,0,'Untamed Regeneration (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,400,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,1457877224,-525939200,1457877224,3769028096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123385,0,'Untamed Regeneration (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,400,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,988099121,230309442,988099121,230309442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123386,0,'Untamed Regeneration VII (Adept)','Scroll',195,NULL,0,5,1624274802,366253016,450,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1393913558,-2039494391,1393913558,2255472905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123387,0,'Untamed Regeneration VII (Expert)','Scroll',713,NULL,0,7,1624274802,366253016,450,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1740610297,2146191622,1740610297,2146191622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123388,0,'Untamed Regeneration VII (Journeyman)','Scroll',75,NULL,0,4,1624274802,366253016,450,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,301470825,1799393847,301470825,1799393847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123389,0,'Untamed Regeneration VII (Master)','Scroll',711,NULL,0,9,1624274802,366253016,450,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1283416368,-1997796245,1283416368,2297171051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123390,0,'Unyielding Advance (Adept I)','Scroll',195,NULL,0,5,3809066846,0,65,10,'A shield attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the crusader. This attack requires a shield.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1792,0,-1278124946,2046099351,3016842350,2046099351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123391,0,'Unyielding Advance (Apprentice II)','Scroll',2219,NULL,0,2,3809066846,0,65,10,'A shield attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the crusader. This attack requires a shield.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1792,0,-569458631,-234494900,3725508665,4060472396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123392,0,'Unyielding Advance (Apprentice III)','Scroll',2219,NULL,0,3,3809066846,0,65,10,'A shield attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the crusader. This attack requires a shield.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1792,0,-1123188385,-234494900,3171778911,4060472396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123393,0,'Unyielding Advance (Adept III)','Scroll',2220,NULL,0,7,3809066846,0,65,10,'A shield attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the crusader. This attack requires a shield.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1792,0,936589853,1755606131,936589853,1755606131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123394,0,'Unyielding Advance (Apprentice IV)','Scroll',2219,NULL,0,4,3809066846,0,65,10,'A shield attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the crusader. This attack requires a shield.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1792,0,-1722090103,-1303116200,2572877193,2991851096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123395,0,'Unyielding Advance (Master I)','Scroll',711,NULL,0,9,3809066846,0,65,10,'A shield attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the crusader. This attack requires a shield.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1792,0,-2138673321,-1616631522,2156293975,2678335774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123396,0,'Vigilant Benediction (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,225,10,'An augmentation that grants an ally the chance to absorb a physical damage attack whenever they are struck in combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,1882223766,-2083133876,1882223766,2211833420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123397,0,'Vigilant Benediction (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,225,10,'An augmentation that grants an ally the chance to absorb a physical damage attack whenever they are struck in combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,1990319012,-152201231,1990319012,4142766065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123398,0,'Vigilant Benediction (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,225,10,'An augmentation that grants an ally the chance to absorb a physical damage attack whenever they are struck in combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,1769921468,-152201231,1769921468,4142766065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123399,0,'Vigilant Benediction (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,225,10,'An augmentation that grants an ally the chance to absorb a physical damage attack whenever they are struck in combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,2037190661,2036287030,2037190661,2036287030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123400,0,'Vigilant Benediction (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,225,10,'An augmentation that grants an ally the chance to absorb a physical damage attack whenever they are struck in combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,-707559871,-1229163035,3587407425,3065804261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123401,0,'Vigilant Benediction (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,225,10,'An augmentation that grants an ally the chance to absorb a physical damage attack whenever they are struck in combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,-2147281366,-1906375845,2147685930,2388591451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123402,0,'Unyielding Benediction (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,295,10,'An augmentation that grants an ally the chance to absorb a physical damage attack whenever they are struck in combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8192,0,1326179989,-1442841809,1326179989,2852125487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123403,0,'Unyielding Benediction (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,295,10,'An augmentation that grants an ally the chance to absorb a physical damage attack whenever they are struck in combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8192,0,-1807681783,-792913360,2487285513,3502053936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123404,0,'Unyielding Benediction (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,295,10,'An augmentation that grants an ally the chance to absorb a physical damage attack whenever they are struck in combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8192,0,727448924,-792913360,727448924,3502053936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123405,0,'Unyielding Benediction (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,295,10,'An augmentation that grants an ally the chance to absorb a physical damage attack whenever they are struck in combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8192,0,-1217744063,-1378984759,3077223233,2915982537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123406,0,'Unyielding Benediction (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,295,10,'An augmentation that grants an ally the chance to absorb a physical damage attack whenever they are struck in combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8192,0,754288998,-1863518172,754288998,2431449124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123407,0,'Unyielding Benediction (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,295,10,'An augmentation that grants an ally the chance to absorb a physical damage attack whenever they are struck in combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8192,0,-1150799886,1523456420,3144167410,1523456420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123408,0,'Unyielding Will (Adept)','Scroll',195,NULL,0,5,1124719197,0,175,10,'Allows a warrior to be healed and placed at Death''s Door for a short time after death. When Death''s Door wears off the warrior dies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24,0,951340801,-1883598232,951340801,2411369064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123409,0,'Unyielding Will (Apprentice)','Scroll',2219,NULL,0,2,1124719197,0,175,10,'Allows a warrior to be healed and placed at Death''s Door for a short time after death. When Death''s Door wears off the warrior dies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24,0,130259603,-909120785,130259603,3385846511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123410,0,'Unyielding Will (Apprentice)','Scroll',2219,NULL,0,3,1124719197,0,175,10,'Allows a warrior to be healed and placed at Death''s Door for a short time after death. When Death''s Door wears off the warrior dies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24,0,1029248534,-909120785,1029248534,3385846511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123411,0,'Unyielding Will (Apprentice)','Scroll',2219,NULL,0,2,1124719197,0,175,10,'Allows a warrior to be healed and placed at Death''s Door for a short time after death. When Death''s Door wears off the warrior dies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24,0,-2052889725,-909120785,2242077571,3385846511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123412,0,'Unyielding Will (Expert)','Scroll',2220,NULL,0,7,1124719197,0,175,10,'Allows a warrior to be healed and placed at Death''s Door for a short time after death. When Death''s Door wears off the warrior dies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24,0,-1663499442,1162923411,2631467854,1162923411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(123413,0,'Unyielding Will (Journeyman)','Scroll',2219,NULL,0,4,1124719197,0,175,10,'Allows a warrior to be healed and placed at Death''s Door for a short time after death. When Death''s Door wears off the warrior dies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24,0,-2050227069,-1986131717,2244740227,2308835579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123414,0,'Unyielding Will (Master)','Scroll',711,NULL,0,9,1124719197,0,175,10,'Allows a warrior to be healed and placed at Death''s Door for a short time after death. When Death''s Door wears off the warrior dies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24,0,-1334210873,-1303344898,2960756423,2991622398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123415,0,'Haymaker (Adept I)','Scroll',195,NULL,0,5,3067436248,0,150,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,128,0,533138437,515490877,533138437,515490877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123416,0,'Haymaker (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,150,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,128,0,-1982964837,-1119420632,2312002459,3175546664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123417,0,'Haymaker (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,150,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,128,0,620787227,-1119420632,620787227,3175546664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123418,0,'Haymaker (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,150,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,128,0,1518440137,1589668798,1518440137,1589668798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123419,0,'Haymaker (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,150,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,128,0,-279522386,-48816836,4015444910,4246150460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123420,0,'Haymaker (Master I)','Scroll',711,NULL,0,9,3067436248,0,150,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,128,0,-926542703,-1447022893,3368424593,2847944403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123421,0,'Crusher (Adept I)','Scroll',195,NULL,0,5,3067436248,0,220,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,-629703676,528126598,3665263620,528126598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123422,0,'Crusher (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,220,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,-367109774,-1094349045,3927857522,3200618251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123423,0,'Crusher (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,220,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,96719127,-1094349045,96719127,3200618251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123424,0,'Crusher (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,220,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,1320919942,41075436,1320919942,41075436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123425,0,'Crusher (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,220,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,-1687146803,-23827169,2607820493,4271140127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123426,0,'Crusher (Master I)','Scroll',711,NULL,0,9,3067436248,0,220,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,-2036903649,-177043583,2258063647,4117923713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123427,0,'Uppercut (Adept I)','Scroll',195,NULL,0,5,3067436248,0,290,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,-1766659881,2124902602,2528307415,2124902602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123428,0,'Uppercut (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,290,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,1740175694,-1509470347,1740175694,2785496949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123429,0,'Uppercut (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,290,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,-1870252933,-1509470347,2424714363,2785496949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123430,0,'Uppercut (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,290,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,879962267,2105086645,879962267,2105086645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123431,0,'Uppercut (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,290,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,-165757874,-430527135,4129209422,3864440161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123432,0,'Uppercut (Master I)','Scroll',711,NULL,0,9,3067436248,0,290,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,1111095247,-1971759144,1111095247,2323208152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123433,0,'Chin Break (Adept I)','Scroll',195,NULL,0,5,3067436248,0,360,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,261154154,1812143910,261154154,1812143910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123434,0,'Chin Break (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,360,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,490412901,-1897724015,490412901,2397243281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123435,0,'Chin Break (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,360,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,-512533800,-724100983,3782433496,3570866313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123436,0,'Chin Break (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,360,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,-1343370463,-827136635,2951596833,3467830661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123437,0,'Chin Break (Master I)','Scroll',711,NULL,0,9,3067436248,0,360,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,-625359616,601316836,3669607680,601316836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123438,0,'Uppercut V (Adept)','Scroll',195,NULL,0,5,3067436248,0,410,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,128,0,140534640,-635535112,140534640,3659432184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123439,0,'Uppercut V (Expert)','Scroll',2220,NULL,0,7,3067436248,0,410,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,128,0,1074282820,-1257571643,1074282820,3037395653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123440,0,'Uppercut V (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,410,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,128,0,315296391,-1154093998,315296391,3140873298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123441,0,'Uppercut V (Master)','Scroll',711,NULL,0,9,3067436248,0,410,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,128,0,-1494885845,1108000680,2800081451,1108000680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123442,0,'Uppercut VI (Adept)','Scroll',195,NULL,0,5,3067436248,0,460,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,128,0,1829197878,-908113693,1829197878,3386853603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123443,0,'Uppercut VI (Expert)','Scroll',2220,NULL,0,7,3067436248,0,460,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,128,0,-539835686,1065153249,3755131610,1065153249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123444,0,'Uppercut VI (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,460,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,128,0,-1220502903,-293719603,3074464393,4001247693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123445,0,'Uppercut VI (Master)','Scroll',711,NULL,0,9,3067436248,0,460,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,128,0,960453045,-931350644,960453045,3363616652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123446,0,'Ursine Elder (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,100,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,524288,0,1207473971,-1824743538,1207473971,2470223758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123447,0,'Ursine Elder (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,100,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,524288,0,1869322306,-1610728926,1869322306,2684238370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123448,0,'Ursine Elder (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,100,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,524288,0,1174572248,-1610728926,1174572248,2684238370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123449,0,'Ursine Elder (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,100,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,524288,0,1983255552,203754707,1983255552,203754707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123450,0,'Ursine Elder (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,100,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,524288,0,1525751446,-542123978,1525751446,3752843318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123451,0,'Ursine Elder (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,100,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,524288,0,-73252584,-81442370,4221714712,4213524926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123452,0,'Ursine Oracle (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,170,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,524288,0,1594767379,486482290,1594767379,486482290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123453,0,'Ursine Oracle (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,170,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,524288,0,2068114928,-1067118006,2068114928,3227849290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123454,0,'Ursine Oracle (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,170,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,524288,0,-746101091,-1067118006,3548866205,3227849290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123455,0,'Ursine Oracle (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,170,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,524288,0,-1054394551,-1197379238,3240572745,3097588058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123456,0,'Ursine Oracle (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,170,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,524288,0,-87072325,-2144014242,4207894971,2150953054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123457,0,'Ursine Oracle (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,170,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,524288,0,-673021886,1335964727,3621945410,1335964727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123458,0,'Ursine Prophet (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,240,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,524288,0,524334772,-998980740,524334772,3295986556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123459,0,'Ursine Prophet (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,240,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,524288,0,-921865048,-1482514706,3373102248,2812452590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123460,0,'Ursine Prophet (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,240,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,524288,0,-601523773,-1482514706,3693443523,2812452590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123461,0,'Ursine Prophet (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,240,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,524288,0,2134534022,1606539199,2134534022,1606539199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123462,0,'Ursine Prophet (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,240,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,524288,0,679634748,-403473158,679634748,3891494138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123463,0,'Ursine Prophet (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,240,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,524288,0,1567645907,-1463708974,1567645907,2831258322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123464,0,'Ursine Augur (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,310,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,524288,0,447349822,1871097042,447349822,1871097042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123465,0,'Ursine Augur (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,310,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,524288,0,-859053274,-264004912,3435914022,4030962384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123466,0,'Ursine Augur (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,310,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,524288,0,-970895680,-264004912,3324071616,4030962384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123467,0,'Ursine Augur (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,310,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,524288,0,532807891,1845799743,532807891,1845799743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123468,0,'Ursine Augur (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,310,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,524288,0,1318407547,-1340966716,1318407547,2954000580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123469,0,'Ursine Augur (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,310,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,524288,0,-2126215820,-1727730094,2168751476,2567237202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123470,0,'Ursine Avatar (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,380,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,236363937,-380667782,236363937,3914299514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123471,0,'Ursine Avatar (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,380,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,357749600,-360320437,357749600,3934646859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123472,0,'Ursine Avatar (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,380,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,1912409881,-1232123599,1912409881,3062843697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123473,0,'Ursine Avatar (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,380,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,154865164,-1428942753,154865164,2866024543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123474,0,'Ursine Avatar (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,380,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,1510930257,1099893852,1510930257,1099893852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123475,0,'Ursine Avatar VI (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,430,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,524288,0,-380118084,-900007145,3914849212,3394960151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123476,0,'Ursine Avatar VI (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,430,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,524288,0,718771810,-2052112041,718771810,2242855255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123477,0,'Ursine Avatar VI (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,430,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,524288,0,238293571,-1864455028,238293571,2430512268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123478,0,'Ursine Avatar VI (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,430,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,524288,0,-219543614,1924072506,4075423682,1924072506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123479,0,'Stop Breath (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,20,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16777216,0,-482290323,-379863344,3812676973,3915103952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123480,0,'Stop Breath (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,20,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16777216,0,172197634,-1743007990,172197634,2551959306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123481,0,'Stop Breath (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,20,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16777216,0,765804198,-1743007990,765804198,2551959306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123482,0,'Stop Breath (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,20,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16777216,0,1261242890,-2138302719,1261242890,2156664577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123483,0,'Stop Breath (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,20,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16777216,0,485781140,-666227426,485781140,3628739870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123484,0,'Stop Breath (Master I)','Scroll',711,NULL,0,9,193411854,613995491,20,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16777216,0,-1764214690,2005684844,2530752606,2005684844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123485,0,'Shorten Breath (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,65,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16777216,0,554132566,630506410,554132566,630506410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123486,0,'Shorten Breath (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,65,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16777216,0,-1650449032,1334838810,2644518264,1334838810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123487,0,'Shorten Breath (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,65,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16777216,0,1690986502,1334838810,1690986502,1334838810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123488,0,'Shorten Breath (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,65,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16777216,0,858078441,814760030,858078441,814760030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123489,0,'Shorten Breath (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,65,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16777216,0,-1712692547,264365070,2582274749,264365070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123490,0,'Shorten Breath (Master I)','Scroll',711,NULL,0,9,193411854,613995491,65,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16777216,0,356907655,-946862797,356907655,3348104499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123491,0,'Steal Breath (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,135,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16777216,0,-796897436,1279652472,3498069860,1279652472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123492,0,'Steal Breath (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,135,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16777216,0,-1570615281,-867812850,2724352015,3427154446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123493,0,'Steal Breath (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,135,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16777216,0,829546186,-867812850,829546186,3427154446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123494,0,'Steal Breath (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,135,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16777216,0,2016366809,1478763159,2016366809,1478763159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123495,0,'Steal Breath (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,135,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16777216,0,82532382,-1944594406,82532382,2350372890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123496,0,'Steal Breath (Master I)','Scroll',711,NULL,0,9,193411854,613995491,135,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16777216,0,157757460,-1356568582,157757460,2938398714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123497,0,'Chaotic Maelstrom (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,205,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16777216,0,612927111,1458392586,612927111,1458392586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123498,0,'Chaotic Maelstrom (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,205,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16777216,0,-821015791,2142670464,3473951505,2142670464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123499,0,'Chaotic Maelstrom (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,205,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16777216,0,-176169360,2142670464,4118797936,2142670464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123500,0,'Chaotic Maelstrom (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,205,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16777216,0,539847828,-432694725,539847828,3862272571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123501,0,'Chaotic Maelstrom (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,205,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16777216,0,702711039,1072131220,702711039,1072131220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123502,0,'Chaotic Maelstrom (Master I)','Scroll',711,NULL,0,9,193411854,613995491,205,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16777216,0,-765709314,288743254,3529257982,288743254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123503,0,'Anarchic Maelstrom (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,275,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,1585439054,-2128715111,1585439054,2166252185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123504,0,'Anarchic Maelstrom (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,275,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,-1576328795,2047827351,2718638501,2047827351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123505,0,'Anarchic Maelstrom (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,275,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,1852195393,2047827351,1852195393,2047827351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123506,0,'Anarchic Maelstrom (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,275,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,-272060050,-1880839191,4022907246,2414128105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123507,0,'Anarchic Maelstrom (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,275,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,691175409,979287939,691175409,979287939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123508,0,'Anarchic Maelstrom (Master I)','Scroll',711,NULL,0,9,193411854,613995491,275,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,-93466540,2028269188,4201500756,2028269188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123509,0,'Tumultuous Maelstrom (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,345,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16777216,0,-1101488339,-214885937,3193478957,4080081359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123510,0,'Tumultuous Maelstrom (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,345,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16777216,0,1326633822,1601854152,1326633822,1601854152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123511,0,'Tumultuous Maelstrom (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,345,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16777216,0,939696323,1601854152,939696323,1601854152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123512,0,'Tumultuous Maelstrom (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,345,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16777216,0,-133271963,228487251,4161695333,228487251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123513,0,'Tumultuous Maelstrom (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,345,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16777216,0,198846807,522959068,198846807,522959068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123514,0,'Tumultuous Maelstrom (Master I)','Scroll',711,NULL,0,9,193411854,613995491,345,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16777216,0,1226518856,-90294978,1226518856,4204672318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123515,0,'Vacuum Field (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,395,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,851271913,1900790389,851271913,1900790389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123516,0,'Vacuum Field (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,395,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,1580780452,-1534368854,1580780452,2760598442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123517,0,'Vacuum Field (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,395,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,-1687888291,648564762,2607079005,648564762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123518,0,'Vacuum Field (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,395,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,-695416801,-455441986,3599550495,3839525310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123519,0,'Vacuum Field (Master I)','Scroll',711,NULL,0,9,193411854,613995491,395,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,-1713646233,-777513609,2581321063,3517453687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123520,0,'Vacuum Field VIII (Adept)','Scroll',195,NULL,0,5,193411854,613995491,445,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16777216,0,-1535222730,1518199356,2759744566,1518199356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123521,0,'Vacuum Field VIII (Expert)','Scroll',713,NULL,0,7,193411854,613995491,445,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16777216,0,-402769191,696491790,3892198105,696491790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123522,0,'Vacuum Field VIII (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,445,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16777216,0,221221572,1201500403,221221572,1201500403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123523,0,'Vacuum Field VIII (Master)','Scroll',711,NULL,0,9,193411854,613995491,445,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16777216,0,-683392911,-561784221,3611574385,3733183075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123524,0,'Swarm of Bats (Adept I)','Scroll',195,NULL,0,5,2120065377,613995491,50,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,-541335759,463048606,3753631537,463048606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123525,0,'Swarm of Bats (Adept III)','Scroll',713,NULL,0,7,2120065377,613995491,50,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,-729868808,286964135,3565098488,286964135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123526,0,'Swarm of Bats (Apprentice IV)','Scroll',75,NULL,0,4,2120065377,613995491,50,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,113181476,-1010854429,113181476,3284112867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123527,0,'Swarm of Bats (Master I)','Scroll',711,NULL,0,9,2120065377,613995491,50,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,-456822960,-434438966,3838144336,3860528330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123528,0,'Horde of Bats (Adept I)','Scroll',195,NULL,0,5,2120065377,613995491,175,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1610612736,0,1455522429,-324548676,1455522429,3970418620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123529,0,'Horde of Bats (Apprentice III)','Scroll',75,NULL,0,3,2120065377,613995491,175,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1610612736,0,1671494828,323470497,1671494828,323470497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123530,0,'Horde of Bats (Apprentice II)','Scroll',75,NULL,0,2,2120065377,613995491,175,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1610612736,0,142689285,323470497,142689285,323470497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123531,0,'Horde of Bats (Apprentice II)','Scroll',75,NULL,0,2,2120065377,613995491,175,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1610612736,0,-304214355,323470497,3990752941,323470497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123532,0,'Horde of Bats (Adept III)','Scroll',713,NULL,0,7,2120065377,613995491,175,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1610612736,0,-71228953,-997341685,4223738343,3297625611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123533,0,'Horde of Bats (Apprentice IV)','Scroll',75,NULL,0,4,2120065377,613995491,175,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1610612736,0,-696101484,1393960629,3598865812,1393960629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123534,0,'Horde of Bats (Master I)','Scroll',711,NULL,0,9,2120065377,613995491,175,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1610612736,0,6445740,864912230,6445740,864912230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123535,0,'Vampire Bats (Adept I)','Scroll',195,NULL,0,5,2120065377,613995491,265,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1610612736,0,1141875687,-1202162643,1141875687,3092804653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123536,0,'Vampire Bats (Master I)','Scroll',711,NULL,0,9,2120065377,613995491,265,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1610612736,0,-973403401,-1261314297,3321563895,3033652999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123537,0,'Vampire Bats III [Expert]','Scroll',713,NULL,0,7,2120065377,613995491,265,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1610612736,0,1602275030,912701756,1602275030,912701756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123538,0,'Vampire Bats IV (Adept)','Scroll',195,NULL,0,5,2120065377,613995491,355,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1610612736,0,-1963398339,-1612821988,2331568957,2682145308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123539,0,'Vampire Bats IV (Apprentice)','Scroll',75,NULL,0,2,2120065377,613995491,355,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1610612736,0,1982206905,593579067,1982206905,593579067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123540,0,'Vampire Bats IV (Expert)','Scroll',713,NULL,0,7,2120065377,613995491,355,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1610612736,0,73022635,304618606,73022635,304618606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123541,0,'Vampire Bats IV (Journeyman)','Scroll',75,NULL,0,4,2120065377,613995491,355,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1610612736,0,-23982078,1664134703,4270985218,1664134703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123542,0,'Vampire Bats IV (Master)','Scroll',711,NULL,0,9,2120065377,613995491,355,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1610612736,0,417170977,-450340605,417170977,3844626691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123543,0,'Vampire Bats V (Adept)','Scroll',195,NULL,0,5,2120065377,613995491,405,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1610612736,0,400583804,-1103432982,400583804,3191534314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123544,0,'Vampire Bats V (Expert)','Scroll',713,NULL,0,7,2120065377,613995491,405,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1610612736,0,-589663386,1188540415,3705303910,1188540415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123545,0,'Vampire Bats V (Journeyman)','Scroll',75,NULL,0,4,2120065377,613995491,405,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1610612736,0,-892214593,1593180216,3402752703,1593180216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123546,0,'Vampire Bats V (Master)','Scroll',711,NULL,0,9,2120065377,613995491,405,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1610612736,0,-329250354,-1311249774,3965716942,2983717522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123547,0,'Vampire Bats VI (Adept)','Scroll',195,NULL,0,5,2120065377,613995491,455,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1610612736,0,-1765471909,973217241,2529495387,973217241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123548,0,'Vampire Bats VI (Expert)','Scroll',713,NULL,0,7,2120065377,613995491,455,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1610612736,0,2035409768,-108792314,2035409768,4186174982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123549,0,'Vampire Bats VI (Journeyman)','Scroll',75,NULL,0,4,2120065377,613995491,455,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1610612736,0,-1445577829,1140619879,2849389467,1140619879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123550,0,'Vampire Bats VI (Master)','Scroll',711,NULL,0,10,2120065377,613995491,455,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1610612736,0,1721203580,243512171,1721203580,243512171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123551,0,'Vampirism (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,400,10,'Summons a vampiric orb near an ally that siphons the health of all enemies near it. That siphoned health restores the health of nearby allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,1201970004,1055110241,1201970004,1055110241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123552,0,'Vampirism (Apprentice)','Scroll',75,NULL,0,2,2894715199,3587918036,400,10,'Summons a vampiric orb near an ally that siphons the health of all enemies near it. That siphoned health restores the health of nearby allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,1928992534,-550112582,1928992534,3744854714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123553,0,'Vampirism (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,400,10,'Summons a vampiric orb near an ally that siphons the health of all enemies near it. That siphoned health restores the health of nearby allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-576742057,1010641937,3718225239,1010641937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123554,0,'Vampirism (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,400,10,'Summons a vampiric orb near an ally that siphons the health of all enemies near it. That siphoned health restores the health of nearby allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-1809222075,-1620832082,2485745221,2674135214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123555,0,'Vampirism (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,400,10,'Summons a vampiric orb near an ally that siphons the health of all enemies near it. That siphoned health restores the health of nearby allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-5382925,-885167748,4289584371,3409799548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123556,0,'Vampirism II (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,450,10,'Summons a vampiric orb near an ally that siphons the health of all enemies near it. That siphoned health restores the health of nearby allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1048633321,-564296594,3246333975,3730670702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123557,0,'Vampirism II (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,450,10,'Summons a vampiric orb near an ally that siphons the health of all enemies near it. That siphoned health restores the health of nearby allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,982831058,-1402826832,982831058,2892140464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123558,0,'Vampirism II (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,450,10,'Summons a vampiric orb near an ally that siphons the health of all enemies near it. That siphoned health restores the health of nearby allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1079674613,2090950440,1079674613,2090950440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123559,0,'Vampirism II (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,450,10,'Summons a vampiric orb near an ally that siphons the health of all enemies near it. That siphoned health restores the health of nearby allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-411083136,1533201117,3883884160,1533201117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123560,0,'Vehement (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,90,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1048576,0,-809464130,909135098,3485503166,909135098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123561,0,'Vehement (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,90,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1048576,0,-921708877,2099764114,3373258419,2099764114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123562,0,'Vehement (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,90,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1048576,0,-1018911726,2099764114,3276055570,2099764114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123563,0,'Vehement (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,90,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1048576,0,987340111,1541977381,987340111,1541977381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123564,0,'Vehement (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,90,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1048576,0,-197490410,1031158150,4097476886,1031158150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123565,0,'Vehement (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,90,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1048576,0,-1945788916,-1394020280,2349178380,2900947016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123566,0,'Vehemence (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,160,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,1794510000,-324781140,1794510000,3970186156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123567,0,'Vehemence (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,160,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,-997770958,-1118747547,3297196338,3176219749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123568,0,'Vehemence (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,160,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,-2107191436,-1118747547,2187775860,3176219749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123569,0,'Vehemence (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,160,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,-1680807654,-650455661,2614159642,3644511635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123570,0,'Vehemence (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,160,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,-726428705,-50289039,3568538591,4244678257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123571,0,'Vehemence (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,160,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,1328281294,775590142,1328281294,775590142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123572,0,'Voracity (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,230,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,-102650220,-1511037003,4192317076,2783930293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123573,0,'Voracity (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,230,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,1145102285,202282977,1145102285,202282977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123574,0,'Voracity (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,230,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,851993569,202282977,851993569,202282977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123575,0,'Voracity (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,230,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,1227588368,-1122486769,1227588368,3172480527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123576,0,'Voracity (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,230,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,1414589396,1281324533,1414589396,1281324533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123577,0,'Voracity (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,230,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,-1643928019,1243116386,2651039277,1243116386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123578,0,'Rapacity (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,300,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,-1204701570,-1612859892,3090265726,2682107404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123579,0,'Rapacity (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,300,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,340201648,-1921528577,340201648,2373438719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123580,0,'Rapacity (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,300,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,508475239,-1921528577,508475239,2373438719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123581,0,'Rapacity (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,300,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,-462951991,262082550,3832015305,262082550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123582,0,'Rapacity (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,300,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,1927256197,-853135637,1927256197,3441831659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123583,0,'Rapacity (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,300,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,-1730544664,-123778405,2564422632,4171188891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123584,0,'Enormity (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,365,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,-1784275510,-1111039254,2510691786,3183928042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123585,0,'Enormity (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,365,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,-1333999843,-649237308,2960967453,3645729988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123586,0,'Enormity (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,365,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,411875621,1188320239,411875621,1188320239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123587,0,'Enormity (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,365,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,-1924556616,-1726181680,2370410680,2568785616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123588,0,'Enormity (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,365,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,-617132614,-1311500670,3677834682,2983466626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123589,0,'Vehemence VI (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,415,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1048576,0,1085009144,973201865,1085009144,973201865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123590,0,'Vehemence VI (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,415,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1048576,0,-700258362,-466295394,3594708934,3828671902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123591,0,'Vehemence VI (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,415,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1048576,0,1167436193,-303367517,1167436193,3991599779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123592,0,'Vehemence VI (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,415,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1048576,0,195655316,322216179,195655316,322216179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123593,0,'Vehement Stone (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,200,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,-2146317385,584800777,2148649911,584800777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123594,0,'Vehement Stone (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,200,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,1313560685,-1931996856,1313560685,2362970440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123595,0,'Vehement Stone (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,200,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,-18990878,-1931996856,4275976418,2362970440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123596,0,'Vehement Stone (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,200,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,989037008,2135489941,989037008,2135489941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123597,0,'Vehement Stone (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,200,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,525413238,-863374500,525413238,3431592796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123598,0,'Vehement Stone (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,200,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,-1061799304,-2008499976,3233167992,2286467320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123599,0,'Vehement Rock (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,270,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,536870912,0,1151623448,1885763606,1151623448,1885763606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123600,0,'Vehement Rock (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,270,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,536870912,0,-997999862,559424571,3296967434,559424571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123601,0,'Vehement Rock (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,270,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,536870912,0,961252947,559424571,961252947,559424571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123602,0,'Vehement Rock (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,270,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,536870912,0,1460708131,-233681598,1460708131,4061285698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123603,0,'Vehement Rock (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,270,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,536870912,0,-1195376104,1628030511,3099591192,1628030511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123604,0,'Vehement Rock (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,270,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,536870912,0,414372661,85067823,414372661,85067823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123605,0,'Vehement Gem (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,340,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,536870912,0,2100714022,-1899495580,2100714022,2395471716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123606,0,'Vehement Gem (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,340,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,536870912,0,344538149,-2143165838,344538149,2151801458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123607,0,'Vehement Gem (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,340,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,536870912,0,477715875,-2143165838,477715875,2151801458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123608,0,'Vehement Gem (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,340,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,536870912,0,285901797,1290271957,285901797,1290271957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123609,0,'Vehement Gem (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,340,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,536870912,0,-1673707618,-1072693146,2621259678,3222274150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123610,0,'Vehement Gem (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,340,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,536870912,0,-1840283268,-1142441544,2454684028,3152525752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123611,0,'Vehement Skin (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,390,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,1981739752,52426166,1981739752,52426166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123612,0,'Vehement Skin (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,390,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,-528480920,293514401,3766486376,293514401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123613,0,'Vehement Skin (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,390,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,-719080571,616011559,3575886725,616011559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123614,0,'Vehement Skin (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,390,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,-51783676,1362054837,4243183620,1362054837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123615,0,'Vehement Skin (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,390,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,1433798199,-742927798,1433798199,3552039498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123616,0,'Vehement Skin V (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,440,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,536870912,0,1365657412,1988358446,1365657412,1988358446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123617,0,'Vehement Skin V (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,440,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,536870912,0,-572053031,-636088235,3722914265,3658879061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123618,0,'Vehement Skin V (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,440,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,536870912,0,-1743943601,-1720026860,2551023695,2574940436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123619,0,'Vehement Skin V (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,440,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,536870912,0,98220153,756438328,98220153,756438328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123620,0,'Chilling Wind (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,5,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,524288,0,336445290,-440176351,336445290,3854790945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123621,0,'Chilling Wind (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,5,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,524288,0,1369924392,-1663766797,1369924392,2631200499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123622,0,'Chilling Wind (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,5,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,524288,0,442813308,-1663766797,442813308,2631200499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123623,0,'Chilling Wind (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,5,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,524288,0,-721742222,1245334852,3573225074,1245334852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123624,0,'Chilling Wind (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,5,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,524288,0,101520912,-595260185,101520912,3699707111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123625,0,'Chilling Wind (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,5,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,524288,0,1453520758,-1120270295,1453520758,3174697001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123626,0,'Cold Wind (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,45,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,524288,0,208160559,589564598,208160559,589564598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123627,0,'Cold Wind (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,45,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,524288,0,-860442034,1925284995,3434525262,1925284995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123628,0,'Cold Wind (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,45,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,524288,0,525224915,1925284995,525224915,1925284995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123629,0,'Cold Wind (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,45,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,524288,0,-1640896423,613919960,2654070873,613919960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123630,0,'Cold Wind (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,45,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,524288,0,-107140480,848324247,4187826816,848324247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123631,0,'Cold Wind (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,45,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,524288,0,942782619,-745018955,942782619,3549948341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123632,0,'Grey Wind (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,85,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,524288,0,1744228651,1480728318,1744228651,1480728318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123633,0,'Grey Wind (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,85,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,524288,0,1909951088,1168654444,1909951088,1168654444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123634,0,'Grey Wind (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,85,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,524288,0,-1014732509,1168654444,3280234787,1168654444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123635,0,'Grey Wind (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,85,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,524288,0,-483299150,1558905710,3811668146,1558905710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123636,0,'Grey Wind (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,85,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,524288,0,626460784,100246136,626460784,100246136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123637,0,'Grey Wind (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,85,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,524288,0,1060626964,-1410644477,1060626964,2884322819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123638,0,'Touch of the Grey (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,155,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,524288,0,-477591975,1348306710,3817375321,1348306710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123639,0,'Touch of the Grey (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,155,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,524288,0,1929860699,1122438169,1929860699,1122438169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123640,0,'Touch of the Grey (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,155,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,524288,0,125003781,1122438169,125003781,1122438169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123641,0,'Touch of the Grey (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,155,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,524288,0,304264359,-231573827,304264359,4063393469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123642,0,'Touch of the Grey (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,155,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,524288,0,-1779066443,45542925,2515900853,45542925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123643,0,'Touch of the Grey (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,155,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,524288,0,-683031093,87176144,3611936203,87176144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123644,0,'Velium Winds IX (Adept)','Scroll',195,NULL,0,5,3467160477,613995491,460,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,-734857528,-1734386556,3560109768,2560580740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123645,0,'Velium Winds IX (Expert)','Scroll',713,NULL,0,7,3467160477,613995491,460,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,352666576,-319076850,352666576,3975890446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123646,0,'Velium Winds IX (Journeyman)','Scroll',75,NULL,0,4,3467160477,613995491,460,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,-343939294,-919749747,3951028002,3375217549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123647,0,'Velium Winds IX (Master)','Scroll',711,NULL,0,9,3467160477,613995491,460,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,633289080,469435235,633289080,469435235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123648,0,'Ire of the Grey (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,225,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,-1662879797,-2023595556,2632087499,2271371740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123649,0,'Ire of the Grey (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,225,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,-888136232,-216525838,3406831064,4078441458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123650,0,'Ire of the Grey (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,225,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,-707988875,-216525838,3586978421,4078441458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123651,0,'Ire of the Grey (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,225,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,-1425159118,-1990958347,2869808178,2304008949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123652,0,'Ire of the Grey (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,225,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,1016317334,-1286999578,1016317334,3007967718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123653,0,'Ire of the Grey (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,225,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,-552719312,2119444376,3742247984,2119444376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123654,0,'Wrath of the Grey (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,295,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,524288,0,-184981651,-176041773,4109985645,4118925523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123655,0,'Wrath of the Grey (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,295,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,524288,0,-352147959,1647040593,3942819337,1647040593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123656,0,'Wrath of the Grey (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,295,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,524288,0,929266973,1647040593,929266973,1647040593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123657,0,'Wrath of the Grey (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,295,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,524288,0,239772687,429497557,239772687,429497557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123658,0,'Wrath of the Grey (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,295,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,524288,0,-778980621,578435653,3515986675,578435653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123659,0,'Wrath of the Grey (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,295,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,524288,0,-2057302499,-291907144,2237664797,4003060152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123660,0,'Velium Winds (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,360,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,425813916,1699491571,425813916,1699491571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123661,0,'Velium Winds (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,360,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,-278059802,761600456,4016907494,761600456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123662,0,'Velium Winds (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,360,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,1464397201,577204707,1464397201,577204707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123663,0,'Velium Winds (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,360,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,1742284637,1832188892,1742284637,1832188892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123664,0,'Velium Winds (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,360,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,-1180726061,-714656626,3114241235,3580310670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123665,0,'Velium Winds VIII (Adept)','Scroll',195,NULL,0,5,3467160477,613995491,410,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,1427608559,1588773829,1427608559,1588773829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123666,0,'Velium Winds VIII (Expert)','Scroll',713,NULL,0,7,3467160477,613995491,410,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,-1332816930,-303687017,2962150366,3991280279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123667,0,'Velium Winds VIII (Journeyman)','Scroll',75,NULL,0,4,3467160477,613995491,410,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,-2005385722,-458711299,2289581574,3836255997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123668,0,'Velium Winds VIII (Master)','Scroll',711,NULL,0,9,3467160477,613995491,410,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,-2144032394,451305466,2150934902,451305466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123669,0,'Recklessness (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,100,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,486772783,1561587474,486772783,1561587474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123670,0,'Recklessness (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,100,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,1406558547,-2040550478,1406558547,2254416818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123671,0,'Recklessness (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,100,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,1415860518,-2040550478,1415860518,2254416818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123672,0,'Recklessness (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,100,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,-1151325661,-179110708,3143641635,4115856588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123673,0,'Recklessness (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,100,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,1716316039,-972142170,1716316039,3322825126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123674,0,'Recklessness (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,100,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,-1760319835,38975905,2534647461,38975905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123675,0,'Bravado (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,170,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,134217728,0,2095553633,1813521543,2095553633,1813521543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123676,0,'Bravado (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,170,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,134217728,0,655231687,-184712570,655231687,4110254726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123677,0,'Bravado (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,170,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,134217728,0,37842028,-184712570,37842028,4110254726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123678,0,'Bravado (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,170,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,134217728,0,-229909435,1963364556,4065057861,1963364556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123679,0,'Bravado (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,170,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,134217728,0,-1178733283,-1263771502,3116234013,3031195794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123680,0,'Bravado (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,170,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,134217728,0,-716734919,-2113481311,3578232377,2181485985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123681,0,'Velocity (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,240,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,134217728,0,-1044142151,164831978,3250825145,164831978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123682,0,'Velocity (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,240,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,134217728,0,188036579,893683941,188036579,893683941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123683,0,'Velocity (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,240,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,134217728,0,348150616,893683941,348150616,893683941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123684,0,'Velocity (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,240,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,134217728,0,-1637807769,1180714543,2657159527,1180714543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123685,0,'Velocity (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,240,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,134217728,0,1840102870,1964337905,1840102870,1964337905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123686,0,'Velocity (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,240,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,134217728,0,1699987646,-1319107774,1699987646,2975859522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123687,0,'Impetus (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,310,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,134217728,0,-1282783212,526493991,3012184084,526493991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123688,0,'Impetus (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,310,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,134217728,0,258127009,-992277988,258127009,3302689308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123689,0,'Impetus (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,310,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,134217728,0,-113344524,-992277988,4181622772,3302689308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123690,0,'Impetus (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,310,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,134217728,0,-1572035938,-1549579607,2722931358,2745387689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123691,0,'Impetus (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,310,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,134217728,0,-1711538053,-2071271416,2583429243,2223695880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123692,0,'Impetus (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,310,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,134217728,0,1179318097,1419972548,1179318097,1419972548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123693,0,'Retaliation (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,145,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16384,0,1970147054,-1398688585,1970147054,2896278711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123694,0,'Retaliation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,145,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16384,0,-544562232,-370554507,3750405064,3924412789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123695,0,'Retaliation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,145,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16384,0,725617015,-370554507,725617015,3924412789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123696,0,'Retaliation (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,145,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16384,0,895732337,1394547184,895732337,1394547184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123697,0,'Retaliation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,145,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16384,0,74327903,-1447548063,74327903,2847419233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123698,0,'Retaliation (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,145,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16384,0,1672181166,-1541448547,1672181166,2753518749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123699,0,'Vengeance (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,215,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16384,0,-1956933476,-812913214,2338033820,3482054082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123700,0,'Vengeance (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,215,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16384,0,-16026946,366222768,4278940350,366222768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123701,0,'Vengeance (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,215,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16384,0,-1625033795,366222768,2669933501,366222768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123702,0,'Vengeance (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,215,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16384,0,1393788503,1930671642,1393788503,1930671642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123703,0,'Vengeance (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,215,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16384,0,-906580202,1434845092,3388387094,1434845092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123704,0,'Vengeance (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,215,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16384,0,-1539620075,-2079067273,2755347221,2215900023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123705,0,'Fanatical Vengeance (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,285,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16384,0,-15069992,264635452,4279897304,264635452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123706,0,'Fanatical Vengeance (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,285,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16384,0,-468041251,-98618141,3826926045,4196349155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123707,0,'Fanatical Vengeance (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,285,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16384,0,-2079418476,-98618141,2215548820,4196349155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123708,0,'Fanatical Vengeance (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,285,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16384,0,-668692538,701900008,3626274758,701900008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123709,0,'Fanatical Vengeance (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,285,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16384,0,1328050213,-1169238281,1328050213,3125729015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123710,0,'Fanatical Vengeance (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,285,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16384,0,-1716641278,-556375675,2578326018,3738591621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123711,0,'Forced Martyrdom (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,355,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16384,0,697538873,-1124966302,697538873,3170000994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123712,0,'Forced Martyrdom (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,355,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16384,0,-450850563,636654890,3844116733,636654890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123713,0,'Forced Martyrdom (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,355,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16384,0,74284257,-1514771329,74284257,2780195967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123714,0,'Forced Martyrdom (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,355,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16384,0,560433719,1705211710,560433719,1705211710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123715,0,'Forced Martyrdom (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,355,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16384,0,-1137347024,1387669778,3157620272,1387669778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123716,0,'Vengeance V (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,405,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16384,0,-2054503810,1266103069,2240463486,1266103069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123717,0,'Vengeance V (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,405,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16384,0,192255065,1710982529,192255065,1710982529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123718,0,'Vengeance V (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,405,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16384,0,-591626692,2073693821,3703340604,2073693821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123719,0,'Vengeance V (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,405,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16384,0,-694287093,-1828994836,3600680203,2465972460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123720,0,'Vengeance VI (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,455,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16384,0,441467360,422459303,441467360,422459303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123721,0,'Vengeance VI (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,455,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16384,0,475918489,1310557719,475918489,1310557719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123722,0,'Vengeance VI (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,455,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16384,0,1000462507,1164944246,1000462507,1164944246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123723,0,'Vengeance VI (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,455,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16384,0,-1045012021,-1189231750,3249955275,3105735546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123724,0,'Sighs (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,210,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,-22123151,435395582,4272844145,435395582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123725,0,'Sighs (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,210,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,1276803122,-1294865402,1276803122,3000101894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123726,0,'Sighs (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,210,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,-770699281,-1294865402,3524268015,3000101894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123727,0,'Sighs (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,210,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,439949131,1554690795,439949131,1554690795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123728,0,'Sighs (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,210,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,2038496998,-226488814,2038496998,4068478482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123729,0,'Sighs (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,210,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,-1476545355,-1414858874,2818421941,2880108422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123730,0,'Verdant Whisper (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,280,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,613796391,666456973,613796391,666456973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123731,0,'Verdant Whisper (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,280,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,-802135496,-2087541861,3492831800,2207425435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123732,0,'Verdant Whisper (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,280,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,-1783163187,-2087541861,2511804109,2207425435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123733,0,'Verdant Whisper (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,280,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,744912063,-1785145179,744912063,2509822117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123734,0,'Verdant Whisper (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,280,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,1647627907,-1010613873,1647627907,3284353423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123735,0,'Verdant Whisper (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,280,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,510994035,1654169032,510994035,1654169032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123736,0,'Verdant Gasp (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,350,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,139476122,-380802429,139476122,3914164867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123737,0,'Verdant Gasp (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,350,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,1871857267,1446349597,1871857267,1446349597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123738,0,'Verdant Gasp (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,350,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,595881890,1446349597,595881890,1446349597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123739,0,'Verdant Gasp (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,350,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,-39070886,1928200603,4255896410,1928200603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123740,0,'Verdant Gasp (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,350,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,-1422889959,375679241,2872077337,375679241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123741,0,'Verdant Gasp (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,350,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,1357715645,-2047982346,1357715645,2246984950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123742,0,'Verdict (Adept)','Scroll',195,NULL,0,5,1829443087,882983852,325,10,'Verdict judges weak enemies of an encounter. Any enemies that are low on health are reduced to 1 hit point. This spell requires an additional 1.5 seconds of casting after initially casting the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16384,0,1115000627,1035034661,1115000627,1035034661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123743,0,'Verdict (Expert)','Scroll',713,NULL,0,7,1829443087,882983852,325,10,'Verdict judges weak enemies of an encounter. Any enemies that are low on health are reduced to 1 hit point. This spell requires an additional 1.5 seconds of casting after initially casting the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16384,0,2106177047,1301281612,2106177047,1301281612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123744,0,'Verdict (Master)','Scroll',711,NULL,0,9,1829443087,882983852,325,10,'Verdict judges weak enemies of an encounter. Any enemies that are low on health are reduced to 1 hit point. This spell requires an additional 1.5 seconds of casting after initially casting the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16384,0,-474890755,-1164984799,3820076541,3129982497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123745,0,'Verdure (Adept I)','Scroll',195,NULL,0,5,3282420779,3587918036,95,10,'A group augmentation that increases the elemental resistance and health pool of the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,16,229376,0,-638581560,-360019251,3656385736,3934948045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123746,0,'Verdure (Apprentice III)','Scroll',75,NULL,0,3,3282420779,3587918036,95,10,'A group augmentation that increases the elemental resistance and health pool of the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,16,229376,0,1701524693,-666566901,1701524693,3628400395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123747,0,'Verdure (Apprentice II)','Scroll',75,NULL,0,2,3282420779,3587918036,95,10,'A group augmentation that increases the elemental resistance and health pool of the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,16,229376,0,-1432406273,-666566901,2862561023,3628400395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(123748,0,'Verdure (Adept III)','Scroll',713,NULL,0,7,3282420779,3587918036,95,10,'A group augmentation that increases the elemental resistance and health pool of the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,16,229376,0,-1227524094,-477517076,3067443202,3817450220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(123749,0,'Verdure (Apprentice IV)','Scroll',75,NULL,0,4,3282420779,3587918036,95,10,'A group augmentation that increases the elemental resistance and health pool of the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,16,229376,0,875350309,-1743446753,875350309,2551520543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123750,0,'Verdure (Master I)','Scroll',711,NULL,0,9,3282420779,3587918036,95,10,'A group augmentation that increases the elemental resistance and health pool of the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,16,229376,0,894239734,344584065,894239734,344584065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123751,0,'Verlien''s Keen of Slowness (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,35,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,137438953472,0,-44012474,42674834,4250954822,42674834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123752,0,'Verlien''s Keen of Slowness (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,35,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,137438953472,0,-860668080,-1207325241,3434299216,3087642055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123753,0,'Verlien''s Keen of Slowness (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,35,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,137438953472,0,-17776679,-1207325241,4277190617,3087642055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123754,0,'Verlien''s Keen of Slowness (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,35,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,137438953472,0,-1192814083,414574377,3102153213,414574377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123755,0,'Verlien''s Keen of Slowness (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,35,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,137438953472,0,1549360032,-128430125,1549360032,4166537171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123756,0,'Verlien''s Keen of Slowness (Master I)','Scroll',711,NULL,0,9,340921594,613995491,35,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,137438953472,0,-1754743522,-273309116,2540223774,4021658180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123757,0,'Verlien''s Enigmatic Falsetto (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,115,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,137438953472,0,-2139778785,-982251739,2155188511,3312715557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123758,0,'Verlien''s Enigmatic Falsetto (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,115,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,137438953472,0,113565838,1922399044,113565838,1922399044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123759,0,'Verlien''s Enigmatic Falsetto (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,115,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,137438953472,0,804530557,1922399044,804530557,1922399044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123760,0,'Verlien''s Enigmatic Falsetto (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,115,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,137438953472,0,-1534793337,1299660331,2760173959,1299660331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123761,0,'Verlien''s Enigmatic Falsetto (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,115,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,137438953472,0,-1130407876,851745104,3164559420,851745104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123762,0,'Verlien''s Enigmatic Falsetto (Master I)','Scroll',711,NULL,0,9,340921594,613995491,115,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,137438953472,0,-124437508,-1166574778,4170529788,3128392518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123763,0,'Verlien''s Keen of Woe (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,185,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,137438953472,0,-360010337,832736269,3934956959,832736269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123764,0,'Verlien''s Keen of Woe (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,185,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,137438953472,0,1791376411,1084769152,1791376411,1084769152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123765,0,'Verlien''s Keen of Woe (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,185,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,137438953472,0,1029556011,1084769152,1029556011,1084769152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123766,0,'Verlien''s Keen of Woe (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,185,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,137438953472,0,-158730939,2016821338,4136236357,2016821338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123767,0,'Verlien''s Keen of Woe (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,185,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,137438953472,0,-697591322,16359828,3597375974,16359828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123768,0,'Verlien''s Keen of Woe (Master I)','Scroll',711,NULL,0,9,340921594,613995491,185,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,137438953472,0,-100104588,-1892285129,4194862708,2402682167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123769,0,'Verlien''s Keen of Despair (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,255,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,137438953472,0,-1439613942,-1240626555,2855353354,3054340741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123770,0,'Verlien''s Keen of Despair (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,255,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,137438953472,0,131837430,1119089630,131837430,1119089630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123771,0,'Verlien''s Keen of Despair (Apprentice II)','Scroll',185,NULL,0,2,340921594,613995491,255,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,137438953472,0,525636497,1119089630,525636497,1119089630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123772,0,'Verlien''s Keen of Despair (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,255,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,137438953472,0,-1200146982,-1680677810,3094820314,2614289486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123773,0,'Verlien''s Keen of Despair (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,255,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,137438953472,0,1838546787,48370122,1838546787,48370122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123774,0,'Verlien''s Keen of Despair (Master I)','Scroll',711,NULL,0,9,340921594,613995491,255,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,137438953472,0,1137768680,1825743139,1137768680,1825743139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123775,0,'Verlien''s Keen of Calamity (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,325,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,137438953472,0,966488042,-1271663725,966488042,3023303571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123776,0,'Verlien''s Keen of Calamity (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,325,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,137438953472,0,1050963056,-1477978894,1050963056,2816988402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123777,0,'Verlien''s Keen of Calamity (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,325,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,137438953472,0,571226927,-1477978894,571226927,2816988402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123778,0,'Verlien''s Keen of Calamity (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,325,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,137438953472,0,593264473,1862561638,593264473,1862561638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123779,0,'Verlien''s Keen of Calamity (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,325,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,137438953472,0,-1293525025,-407488794,3001442271,3887478502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123780,0,'Verlien''s Keen of Calamity (Master I)','Scroll',711,NULL,0,9,340921594,613995491,325,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,137438953472,0,1221372382,-1744557557,1221372382,2550409739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123781,0,'Keen Tactics (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,380,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,1923144331,332520768,1923144331,332520768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123782,0,'Keen Tactics (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,380,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,-1818593342,1652500374,2476373954,1652500374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123783,0,'Keen Tactics (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,380,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,-417608201,1886981670,3877359095,1886981670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123784,0,'Keen Tactics (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,380,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,456029305,573490562,456029305,573490562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123785,0,'Keen Tactics (Master I)','Scroll',711,NULL,0,9,340921594,613995491,380,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,975685801,-2022094005,975685801,2272873291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123786,0,'Verlien''s Keen of Despair VII (Adept)','Scroll',195,NULL,0,5,340921594,613995491,430,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,-1971531724,212646912,2323435572,212646912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123787,0,'Verlien''s Keen of Despair VII (Expert)','Scroll',1211,NULL,0,7,340921594,613995491,430,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,-2035180559,112866007,2259786737,112866007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123788,0,'Verlien''s Keen of Despair VII (Journeyman)','Scroll',1212,NULL,0,4,340921594,613995491,430,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,-2134591595,1748301872,2160375701,1748301872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123789,0,'Verlien''s Keen of Despair VII (Master)','Scroll',711,NULL,0,9,340921594,613995491,430,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,1394837570,-239437894,1394837570,4055529402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123790,0,'Lore''s Shuddering Song (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,30,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,68719476736,0,-674318292,-2107085670,3620649004,2187881626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123791,0,'Lore''s Shuddering Song (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,30,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,68719476736,0,1073805198,-1507780779,1073805198,2787186517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123792,0,'Lore''s Shuddering Song (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,30,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,68719476736,0,-1280931122,-1507780779,3014036174,2787186517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123793,0,'Lore''s Shuddering Song (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,30,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,68719476736,0,289386282,384732253,289386282,384732253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123794,0,'Lore''s Shuddering Song (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,30,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,68719476736,0,2043315387,-428804799,2043315387,3866162497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123795,0,'Lore''s Shuddering Song (Master I)','Scroll',711,NULL,0,9,296246391,613995491,30,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,68719476736,0,-531932085,-504444624,3763035211,3790522672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123796,0,'Lore''s Snapping Sonnet (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,110,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,68719476736,0,-1486043266,1413942620,2808924030,1413942620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123797,0,'Lore''s Snapping Sonnet (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,110,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,68719476736,0,1617038882,-1482819316,1617038882,2812147980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123798,0,'Lore''s Snapping Sonnet (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,110,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,68719476736,0,-1849403154,-1482819316,2445564142,2812147980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123799,0,'Lore''s Snapping Sonnet (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,110,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,68719476736,0,1297400613,1681900729,1297400613,1681900729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123800,0,'Lore''s Snapping Sonnet (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,110,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,68719476736,0,1383365610,-406054120,1383365610,3888913176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123801,0,'Lore''s Snapping Sonnet (Master I)','Scroll',711,NULL,0,9,296246391,613995491,110,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,68719476736,0,-1280355828,-1824554540,3014611468,2470412756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123802,0,'Lore''s Lurching Limerick (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,180,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,68719476736,0,-1166784639,418018975,3128182657,418018975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123803,0,'Lore''s Lurching Limerick (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,180,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,68719476736,0,-1119627794,947552928,3175339502,947552928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123804,0,'Lore''s Lurching Limerick (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,180,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,68719476736,0,460604036,947552928,460604036,947552928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123805,0,'Lore''s Lurching Limerick (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,180,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,68719476736,0,1238324309,1713306312,1238324309,1713306312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123806,0,'Lore''s Lurching Limerick (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,180,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,68719476736,0,2068357672,2016108724,2068357672,2016108724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123807,0,'Lore''s Lurching Limerick (Master I)','Scroll',711,NULL,0,9,296246391,613995491,180,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,68719476736,0,2086914856,-1860255835,2086914856,2434711461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123808,0,'Lore''s Magniloquent Roust (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,250,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,1118260293,658407676,1118260293,658407676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123809,0,'Lore''s Magniloquent Roust (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,250,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,-1642550617,-1749323370,2652416679,2545643926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123810,0,'Lore''s Magniloquent Roust (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,250,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,89577479,-1749323370,89577479,2545643926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123811,0,'Lore''s Magniloquent Roust (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,250,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,-976830158,-1298522404,3318137138,2996444892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123812,0,'Lore''s Magniloquent Roust (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,250,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,2006430965,-672492670,2006430965,3622474626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123813,0,'Lore''s Magniloquent Roust (Master I)','Scroll',711,NULL,0,9,296246391,613995491,250,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,636355058,1167743921,636355058,1167743921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123814,0,'Lore''s Euphuistic Romp (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,320,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,68719476736,0,368046342,-480961059,368046342,3814006237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123815,0,'Lore''s Euphuistic Romp (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,320,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,68719476736,0,-791046271,-819693360,3503921025,3475273936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123816,0,'Lore''s Euphuistic Romp (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,320,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,68719476736,0,963731859,-819693360,963731859,3475273936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123817,0,'Lore''s Euphuistic Romp (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,320,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,68719476736,0,1901352983,-29924065,1901352983,4265043231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123818,0,'Lore''s Euphuistic Romp (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,320,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,68719476736,0,12260006,-1888118076,12260006,2406849220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123819,0,'Lore''s Euphuistic Romp (Master I)','Scroll',711,NULL,0,9,296246391,613995491,320,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,68719476736,0,993178836,154607730,993178836,154607730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123820,0,'Vexing Verses (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,375,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,-669010125,-2099062983,3625957171,2195904313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123821,0,'Vexing Verses (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,375,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,1664100786,-1216895522,1664100786,3078071774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123822,0,'Vexing Verses (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,375,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,-1319521201,1496446132,2975446095,1496446132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123823,0,'Vexing Verses (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,375,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,2136601822,-148486198,2136601822,4146481098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123824,0,'Vexing Verses (Master I)','Scroll',711,NULL,0,9,296246391,613995491,375,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,1155075118,-1372474919,1155075118,2922492377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123825,0,'Vexing Verses VII (Adept)','Scroll',195,NULL,0,5,296246391,613995491,425,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,68719476736,0,167338036,635717266,167338036,635717266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123826,0,'Vexing Verses VII (Expert)','Scroll',1211,NULL,0,7,296246391,613995491,425,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,68719476736,0,1775143050,412256325,1775143050,412256325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123827,0,'Vexing Verses VII (Journeyman)','Scroll',1212,NULL,0,4,296246391,613995491,425,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,68719476736,0,219234948,283523344,219234948,283523344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123828,0,'Vexing Verses VII (Master)','Scroll',711,NULL,0,9,296246391,613995491,425,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,68719476736,0,-1309468374,-275591896,2985498922,4019375400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123829,0,'Vigor (Adept I)','Scroll',195,NULL,0,5,3282420779,3587918036,80,10,'An augmentation that increases the wisdom and power pool of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,229376,0,1559238241,-1758239157,1559238241,2536728139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123830,0,'Vigor (Apprentice III)','Scroll',75,NULL,0,3,3282420779,3587918036,80,10,'An augmentation that increases the wisdom and power pool of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,229376,0,-1725295092,710248093,2569672204,710248093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123831,0,'Vigor (Apprentice II)','Scroll',75,NULL,0,2,3282420779,3587918036,80,10,'An augmentation that increases the wisdom and power pool of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,229376,0,190058552,710248093,190058552,710248093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123832,0,'Vigor (Adept III)','Scroll',713,NULL,0,7,3282420779,3587918036,80,10,'An augmentation that increases the wisdom and power pool of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,229376,0,1651611360,-416336619,1651611360,3878630677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123833,0,'Vigor (Apprentice IV','Scroll',75,NULL,0,4,3282420779,3587918036,80,10,'An augmentation that increases the wisdom and power pool of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,229376,0,1828714969,1778672777,1828714969,1778672777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123834,0,'Vigor (Master I)','Scroll',711,NULL,0,9,3282420779,3587918036,80,10,'An augmentation that increases the wisdom and power pool of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,229376,0,-1483333590,271544440,2811633706,271544440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(123835,0,'Vigor of Trust (Adept)','Scroll',195,NULL,0,5,3809066846,3587918036,95,10,'Increases the wisdom of the crusader''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1536,0,1124110741,1134841224,1124110741,1134841224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123836,0,'Vigor of Trust (Apprentice)','Scroll',2219,NULL,0,2,3809066846,3587918036,95,10,'Increases the wisdom of the crusader''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1536,0,1624562677,-287599929,1624562677,4007367367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123837,0,'Vigor of Trust (Apprentice)','Scroll',2219,NULL,0,3,3809066846,3587918036,95,10,'Increases the wisdom of the crusader''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1536,0,-474050349,-287599929,3820916947,4007367367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123838,0,'Vigor of Trust (Expert)','Scroll',2220,NULL,0,7,3809066846,3587918036,95,10,'Increases the wisdom of the crusader''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1536,0,682834316,-443141836,682834316,3851825460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123839,0,'Vigor of Trust (Journeyman)','Scroll',2219,NULL,0,4,3809066846,3587918036,95,10,'Increases the wisdom of the crusader''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1536,0,-2124691359,-1366658861,2170275937,2928308435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123840,0,'Vigor of Trust (Master)','Scroll',711,NULL,0,9,3809066846,3587918036,95,10,'Increases the wisdom of the crusader''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1536,0,1001205084,311850073,1001205084,311850073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123841,0,'Villainy (Adept I)','Scroll',195,NULL,0,5,2711101135,0,55,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1099511627776,0,-145822874,2040243590,4149144422,2040243590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123842,0,'Villainy (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,55,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1099511627776,0,1095681516,1220426149,1095681516,1220426149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123843,0,'Villainy (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,55,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1099511627776,0,941140324,1220426149,941140324,1220426149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123844,0,'Villainy (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,55,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1099511627776,0,1323335425,34874331,1323335425,34874331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123845,0,'Villainy (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,55,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1099511627776,0,2088475209,149937073,2088475209,149937073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123846,0,'Villainy (Master I)','Scroll',711,NULL,0,9,2711101135,0,55,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1099511627776,0,70601359,-183212362,70601359,4111754934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123847,0,'Bleeder''s Talent (Adept I)','Scroll',195,NULL,0,5,2711101135,0,135,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1099511627776,0,-1824930824,2146932754,2470036472,2146932754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123848,0,'Bleeder''s Talent (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,135,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1099511627776,0,1642981335,2045644235,1642981335,2045644235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123849,0,'Bleeder''s Talent (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,135,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1099511627776,0,1389210141,2045644235,1389210141,2045644235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123850,0,'Bleeder''s Talent (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,135,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1099511627776,0,389566542,-177203013,389566542,4117764283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123851,0,'Bleeder''s Talent (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,135,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1099511627776,0,-1521585581,968880095,2773381715,968880095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123852,0,'Bleeder''s Talent (Master I)','Scroll',711,NULL,0,9,2711101135,0,135,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1099511627776,0,1063741624,40918486,1063741624,40918486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123853,0,'Merciless Villainy (Adept I)','Scroll',195,NULL,0,5,2711101135,0,205,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1099511627776,0,1395799397,-1985631587,1395799397,2309335709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123854,0,'Merciless Villainy (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,205,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1099511627776,0,-1728210559,1034200647,2566756737,1034200647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123855,0,'Merciless Villainy (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,205,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1099511627776,0,-1292248365,1034200647,3002718931,1034200647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123856,0,'Merciless Villainy (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,205,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1099511627776,0,-1112031413,-2004757448,3182935883,2290209848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123857,0,'Merciless Villainy (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,205,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1099511627776,0,-173152413,2113225811,4121814883,2113225811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123858,0,'Merciless Villainy (Master I)','Scroll',711,NULL,0,9,2711101135,0,205,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1099511627776,0,1928835348,2139197781,1928835348,2139197781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123859,0,'Wicked Villainy (Adept I)','Scroll',195,NULL,0,5,2711101135,0,275,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,-1798101680,210638258,2496865616,210638258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123860,0,'Wicked Villainy (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,275,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,-295210779,1237878097,3999756517,1237878097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123861,0,'Wicked Villainy (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,275,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,-1879574464,1237878097,2415392832,1237878097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123862,0,'Wicked Villainy (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,275,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,-1314318010,601211614,2980649286,601211614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123863,0,'Wicked Villainy (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,275,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,434415787,161048389,434415787,161048389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123864,0,'Wicked Villainy (Master I)','Scroll',711,NULL,0,9,2711101135,0,275,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,-1163041049,-724203597,3131926247,3570763699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123865,0,'Fiendish Villainy (Adept I)','Scroll',195,NULL,0,5,2711101135,0,345,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1099511627776,0,-550506576,-409288345,3744460720,3885678951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123866,0,'Fiendish Villainy (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,345,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1099511627776,0,1957224078,122583613,1957224078,122583613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123867,0,'Fiendish Villainy (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,345,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1099511627776,0,446205491,122583613,446205491,122583613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123868,0,'Fiendish Villainy (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,345,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1099511627776,0,-1842465500,-712511407,2452501796,3582455889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123869,0,'Fiendish Villainy (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,345,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1099511627776,0,1334817105,1193252905,1334817105,1193252905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123870,0,'Fiendish Villainy (Master I)','Scroll',711,NULL,0,9,2711101135,0,345,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1099511627776,0,-2145628015,579319100,2149339281,579319100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123871,0,'Villain (Adept I)','Scroll',195,NULL,0,5,2711101135,0,395,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1099511627776,0,-25627559,-1454226825,4269339737,2840740471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123872,0,'Villain (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,395,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1099511627776,0,-874363924,1761890585,3420603372,1761890585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123873,0,'Villain (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,395,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1099511627776,0,625746307,-931256138,625746307,3363711158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123874,0,'Villain (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,395,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1099511627776,0,-1423950749,693482253,2871016547,693482253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123875,0,'Villain (Master I)','Scroll',711,NULL,0,9,2711101135,0,395,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1099511627776,0,1315584192,1065250267,1315584192,1065250267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123876,0,'Villainy VII (Adept)','Scroll',195,NULL,0,5,2711101135,0,445,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1099511627776,0,662479884,-1263822192,662479884,3031145104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123877,0,'Villainy VII (Expert)','Scroll',1211,NULL,0,7,2711101135,0,445,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1099511627776,0,-1261610458,-166877515,3033356838,4128089781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123878,0,'Villainy VII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,445,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1099511627776,0,-160794477,355999223,4134172819,355999223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123879,0,'Villainy VII (Master)','Scroll',711,NULL,0,9,2711101135,0,445,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1099511627776,0,1377878345,17687512,1377878345,17687512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123880,0,'Vine Net (Adept)','Scroll',195,NULL,0,5,1223501307,0,30,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,6,0,6,4398046511104,0,1036819907,313398952,1036819907,313398952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123881,0,'Vine Net (Expert)','Scroll',1211,NULL,0,7,1223501307,0,30,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,6,0,6,4398046511104,0,-41474762,-559342681,4253492534,3735624615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123882,0,'Vine Net (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,30,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,6,0,6,4398046511104,0,1536134164,-579846473,1536134164,3715120823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123883,0,'Vine Net (Master)','Scroll',711,NULL,0,9,1223501307,0,30,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,6,0,6,4398046511104,0,459980377,698965706,459980377,698965706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123884,0,'Vine Net II (Adept)','Scroll',195,NULL,0,5,1223501307,0,80,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,4398046511104,0,740270196,-729822517,740270196,3565144779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123885,0,'Vine Net II (Expert)','Scroll',1211,NULL,0,7,1223501307,0,80,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,4398046511104,0,-1466707932,181729945,2828259364,181729945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123886,0,'Vine Net II (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,80,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,4398046511104,0,658493461,2123045572,658493461,2123045572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123887,0,'Vine Net II (Master)','Scroll',711,NULL,0,9,1223501307,0,80,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,4398046511104,0,1316899659,-36388876,1316899659,4258578420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(123888,0,'Vine Net III (Adept)','Scroll',195,NULL,0,5,1223501307,0,130,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,4398046511104,0,-2085163586,1979795647,2209803710,1979795647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123889,0,'Vine Net III (Expert)','Scroll',1211,NULL,0,7,1223501307,0,130,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,4398046511104,0,-745712953,1562259774,3549254343,1562259774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123890,0,'Vine Net III (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,130,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,4398046511104,0,315778630,-136857270,315778630,4158110026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123891,0,'Vine Net III (Master)','Scroll',711,NULL,0,9,1223501307,0,130,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,4398046511104,0,895535528,-1440844717,895535528,2854122579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123892,0,'Vine Net IV (Adept)','Scroll',195,NULL,0,5,1223501307,0,180,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,4398046511104,0,-422455560,-1492760725,3872511736,2802206571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123893,0,'Vine Net IV (Expert)','Scroll',1211,NULL,0,7,1223501307,0,180,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,4398046511104,0,1280823641,-596565764,1280823641,3698401532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123894,0,'Vine Net IV (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,180,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,4398046511104,0,-1218841016,1319998046,3076126280,1319998046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123895,0,'Vine Net IV (Master)','Scroll',711,NULL,0,9,1223501307,0,180,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,4398046511104,0,-1430631882,728851857,2864335414,728851857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123896,0,'Vine Net IX (Adept)','Scroll',195,NULL,0,5,1223501307,0,430,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,4398046511104,0,-727495296,1875156217,3567472000,1875156217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123897,0,'Vine Net IX (Expert)','Scroll',1211,NULL,0,7,1223501307,0,430,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,4398046511104,0,314268364,-1028124593,314268364,3266842703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123898,0,'Vine Net IX (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,430,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,4398046511104,0,-1363160148,-2060007458,2931807148,2234959838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123899,0,'Vine Net IX (Master)','Scroll',711,NULL,0,9,1223501307,0,430,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,4398046511104,0,-195640925,901272866,4099326371,901272866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123900,0,'Vine Net V (Adept)','Scroll',195,NULL,0,5,1223501307,0,230,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,4398046511104,0,127234155,-1091223224,127234155,3203744072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123901,0,'Vine Net V (Expert)','Scroll',1211,NULL,0,7,1223501307,0,230,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,4398046511104,0,632313601,2114953864,632313601,2114953864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123902,0,'Vine Net V (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,230,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,4398046511104,0,2030635744,-1054475065,2030635744,3240492231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123903,0,'Vine Net V (Master)','Scroll',711,NULL,0,9,1223501307,0,230,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,4398046511104,0,-1017262994,-1995446299,3277704302,2299520997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123904,0,'Vine Net VI (Adept)','Scroll',195,NULL,0,5,1223501307,0,280,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,4398046511104,0,1660046125,47845550,1660046125,47845550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123905,0,'Vine Net VI (Expert)','Scroll',1211,NULL,0,7,1223501307,0,280,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,4398046511104,0,-1167403873,937085588,3127563423,937085588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123906,0,'Vine Net VI (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,280,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,4398046511104,0,-595420434,1851868694,3699546862,1851868694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123907,0,'Vine Net VI (Master)','Scroll',711,NULL,0,9,1223501307,0,280,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,4398046511104,0,1552371696,-1059418119,1552371696,3235549177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123908,0,'Vine Net VII (Adept)','Scroll',195,NULL,0,5,1223501307,0,330,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,4398046511104,0,-849672473,1259305138,3445294823,1259305138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123909,0,'Vine Net VII (Expert)','Scroll',1211,NULL,0,7,1223501307,0,330,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,4398046511104,0,-1049340292,596788147,3245627004,596788147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123910,0,'Vine Net VII (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,330,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,4398046511104,0,-378590019,-1625628434,3916377277,2669338862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123911,0,'Vine Net VII (Master)','Scroll',711,NULL,0,9,1223501307,0,330,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,4398046511104,0,664390931,-728627490,664390931,3566339806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123912,0,'Vine Net VIII (Adept)','Scroll',195,NULL,0,5,1223501307,0,380,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,4398046511104,0,-1472447071,1598550421,2822520225,1598550421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123913,0,'Vine Net VIII (Expert)','Scroll',1211,NULL,0,7,1223501307,0,380,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,4398046511104,0,1588516322,-2037596591,1588516322,2257370705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123914,0,'Vine Net VIII (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,380,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,4398046511104,0,1290058931,747495782,1290058931,747495782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123915,0,'Vine Net VIII (Master)','Scroll',711,NULL,0,9,1223501307,0,380,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,4398046511104,0,-1203548531,1905064764,3091418765,1905064764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123916,0,'Protectorate (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,130,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8192,0,374145289,76493982,374145289,76493982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123917,0,'Protectorate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,130,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8192,0,1276928703,-1670615248,1276928703,2624352048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123918,0,'Protectorate (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,130,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8192,0,-1324030874,-1670615248,2970936422,2624352048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123919,0,'Protectorate (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,130,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8192,0,-1365372098,285585180,2929595198,285585180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123920,0,'Protectorate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,130,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8192,0,2038883435,-599945948,2038883435,3695021348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123921,0,'Protectorate (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,130,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8192,0,164019417,-435819919,164019417,3859147377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123922,0,'Praetorate (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,200,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,-2133555372,524420481,2161411924,524420481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123923,0,'Praetorate (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,200,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,-548888497,101334574,3746078799,101334574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123924,0,'Praetorate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,200,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,-1476728287,101334574,2818239009,101334574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123925,0,'Praetorate (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,200,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,1427687166,-1676251176,1427687166,2618716120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123926,0,'Praetorate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,200,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,-425179875,1180425274,3869787421,1180425274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123927,0,'Praetorate (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,200,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,-428117831,1796614837,3866849465,1796614837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123928,0,'Divine Praetorate (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,270,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8192,0,771232697,-524034562,771232697,3770932734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123929,0,'Divine Praetorate (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,270,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8192,0,-911215542,-306490237,3383751754,3988477059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123930,0,'Divine Praetorate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,270,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8192,0,588438826,-306490237,588438826,3988477059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123931,0,'Divine Praetorate (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,270,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8192,0,-1890262007,1548976813,2404705289,1548976813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123932,0,'Divine Praetorate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,270,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8192,0,-975170876,-1377126761,3319796420,2917840535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123933,0,'Divine Praetorate (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,270,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8192,0,-1643929784,-1420572736,2651037512,2874394560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123934,0,'Celestial Praetorate (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,340,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8192,0,-945066678,1815840801,3349900618,1815840801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123935,0,'Celestial Praetorate (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,340,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8192,0,938127137,908900020,938127137,908900020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123936,0,'Celestial Praetorate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,340,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8192,0,-1478228713,908900020,2816738583,908900020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123937,0,'Celestial Praetorate (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,340,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8192,0,-2130609722,1253291453,2164357574,1253291453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123938,0,'Celestial Praetorate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,340,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8192,0,-483590370,1987925152,3811376926,1987925152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123939,0,'Celestial Praetorate (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,340,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8192,0,-1699465663,-1112280880,2595501633,3182686416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123940,0,'Virtue (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,395,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,-676374409,-494303240,3618592887,3800664056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123941,0,'Virtue (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,395,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,-588509284,-1989139343,3706458012,2305827953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123942,0,'Virtue (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,395,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,-2142534711,-1254986302,2152432585,3039980994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123943,0,'Virtue (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,395,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,588601577,-920533403,588601577,3374433893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123944,0,'Virtue (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,395,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,460649464,1110583471,460649464,1110583471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123945,0,'Virtue VI (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,445,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8192,0,-1624888077,-907550748,2670079219,3387416548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123946,0,'Virtue VI (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,445,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8192,0,1610613664,-1592238123,1610613664,2702729173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123947,0,'Virtue VI (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,445,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8192,0,-1488529209,1454473448,2806438087,1454473448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123948,0,'Virtue VI (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,445,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8192,0,427930941,1444420280,427930941,1444420280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123949,0,'Visage of the Truespirit','Scroll',185,NULL,0,1,3145299162,0,250,10,'Shrouds the beastlord''s warder in the essence of truespirit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,4398046511104,0,844364874,-768816552,844364874,3526150744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123950,0,'Spine Attack (Adept I)','Scroll',195,NULL,0,5,2663054519,0,10,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8589934592,0,-1702083719,-2024844164,2592883577,2270123132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123951,0,'Spine Attack (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,10,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8589934592,0,1522735919,1952403780,1522735919,1952403780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123952,0,'Spine Attack (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,10,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8589934592,0,-52232550,1952403780,4242734746,1952403780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123953,0,'Spine Attack (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,10,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8589934592,0,1212321028,1602415656,1212321028,1602415656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123954,0,'Spine Attack (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,10,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8589934592,0,-763946860,873378640,3531020436,873378640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123955,0,'Spine Attack (Master I)','Scroll',711,NULL,0,9,2663054519,0,10,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8589934592,0,1769764608,-1467831995,1769764608,2827135301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123956,0,'Viscerate (Adept I)','Scroll',195,NULL,0,5,2663054519,0,50,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8589934592,0,272710783,1270720731,272710783,1270720731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123957,0,'Viscerate (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,50,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8589934592,0,1438918746,-1410890719,1438918746,2884076577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123958,0,'Viscerate (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,50,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8589934592,0,1486357417,-1410890719,1486357417,2884076577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123959,0,'Viscerate (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,50,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8589934592,0,-480444016,402401439,3814523280,402401439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123960,0,'Viscerate (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,50,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8589934592,0,-1290319607,-340367819,3004647689,3954599477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123961,0,'Viscerate (Master I)','Scroll',711,NULL,0,9,2663054519,0,50,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8589934592,0,1397145620,-520327694,1397145620,3774639602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123962,0,'Unfriendly Reminder (Adept I)','Scroll',195,NULL,0,5,2663054519,0,120,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8589934592,0,796946251,1797888697,796946251,1797888697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123963,0,'Unfriendly Reminder (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,120,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8589934592,0,1091445098,2108269736,1091445098,2108269736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123964,0,'Unfriendly Reminder (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,120,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8589934592,0,56382310,2108269736,56382310,2108269736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123965,0,'Unfriendly Reminder (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,120,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8589934592,0,1341138863,-1268728615,1341138863,3026238681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123966,0,'Unfriendly Reminder (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,120,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8589934592,0,-931482409,1039681212,3363484887,1039681212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123967,0,'Unfriendly Reminder (Master I)','Scroll',711,NULL,0,9,2663054519,0,120,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8589934592,0,106486748,1130428852,106486748,1130428852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123968,0,'Cat''s Paw (Adept I)','Scroll',195,NULL,0,5,2663054519,0,190,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8589934592,0,187796220,952378747,187796220,952378747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123969,0,'Cat''s Paw (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,190,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8589934592,0,-502599155,-1681847109,3792368141,2613120187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123970,0,'Cat''s Paw (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,190,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8589934592,0,-1262986504,-1681847109,3031980792,2613120187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123971,0,'Cat''s Paw (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,190,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8589934592,0,1164750458,-1051069702,1164750458,3243897594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123972,0,'Cat''s Paw (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,190,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8589934592,0,-769600819,-611258705,3525366477,3683708591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123973,0,'Cat''s Paw (Master I)','Scroll',711,NULL,0,9,2663054519,0,190,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8589934592,0,524249690,911849367,524249690,911849367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123974,0,'Mark''s Remorse (Adept I)','Scroll',195,NULL,0,5,2663054519,0,260,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,596570735,-1015811058,596570735,3279156238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123975,0,'Mark''s Remorse (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,260,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,2045000890,54684955,2045000890,54684955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123976,0,'Mark''s Remorse (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,260,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,-332980431,54684955,3961986865,54684955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123977,0,'Mark''s Remorse (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,260,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,1534699779,-506609512,1534699779,3788357784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123978,0,'Mark''s Remorse (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,260,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,1840026490,1125355279,1840026490,1125355279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123979,0,'Mark''s Remorse (Master I)','Scroll',711,NULL,0,9,2663054519,0,260,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,-927271316,382567925,3367695980,382567925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123980,0,'Plunder (Adept I)','Scroll',195,NULL,0,5,2663054519,0,330,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8589934592,0,-1100328483,-1659342146,3194638813,2635625150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123981,0,'Plunder (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,330,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8589934592,0,2089686800,-1156720397,2089686800,3138246899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123982,0,'Plunder (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,330,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8589934592,0,-1467997528,-1156720397,2826969768,3138246899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123983,0,'Plunder (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,330,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8589934592,0,-601920583,720509074,3693046713,720509074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123984,0,'Plunder (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,330,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8589934592,0,474769567,-77841689,474769567,4217125607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123985,0,'Plunder (Master I)','Scroll',711,NULL,0,9,2663054519,0,330,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8589934592,0,-1526764196,-571318785,2768203100,3723648511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123986,0,'Sack (Adept I)','Scroll',195,NULL,0,5,2663054519,0,385,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8589934592,0,1317899408,1445440180,1317899408,1445440180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123987,0,'Sack (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,385,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8589934592,0,-675512026,358939916,3619455270,358939916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123988,0,'Sack (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,385,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8589934592,0,-1833031699,-890450348,2461935597,3404516948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123989,0,'Sack (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,385,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8589934592,0,-560525050,1429544728,3734442246,1429544728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123990,0,'Sack (Master I)','Scroll',711,NULL,0,9,2663054519,0,385,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8589934592,0,-177313982,1038912313,4117653314,1038912313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123991,0,'Viscerate VIII (Adept)','Scroll',195,NULL,0,5,2663054519,0,435,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8589934592,0,2049170499,-1237746574,2049170499,3057220722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123992,0,'Viscerate VIII (Expert)','Scroll',1211,NULL,0,7,2663054519,0,435,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8589934592,0,1177115607,-1207191801,1177115607,3087775495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123993,0,'Viscerate VIII (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,435,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8589934592,0,-1597849468,2023332272,2697117828,2023332272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123994,0,'Viscerate VIII (Master)','Scroll',711,NULL,0,9,2663054519,0,435,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8589934592,0,-1681732987,1326183018,2613234309,1326183018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123995,0,'Vision of Madness (Adept)','Scroll',195,NULL,0,5,1433335062,0,275,10,'Grants the berserker a chance to avert death, by quickly replenishing the berserker''s health when they would have taken fatal damage. This effect is more powerful if the berserker is already in a state of berserk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,1503889864,1162362167,1503889864,1162362167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123996,0,'Vision of Madness (Expert)','Scroll',2220,NULL,0,7,1433335062,0,275,10,'Grants the berserker a chance to avert death, by quickly replenishing the berserker''s health when they would have taken fatal damage. This effect is more powerful if the berserker is already in a state of berserk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,160654250,-1102154919,160654250,3192812377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123997,0,'Vision of Madness (Master)','Scroll',711,NULL,0,9,1433335062,0,275,10,'Grants the berserker a chance to avert death, by quickly replenishing the berserker''s health when they would have taken fatal damage. This effect is more powerful if the berserker is already in a state of berserk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,-2112626504,1229862452,2182340792,1229862452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123998,0,'Bestowal of Vitae (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,60,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8192,0,-1409120663,-1568172872,2885846633,2726794424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(123999,0,'Bestowal of Vitae (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,60,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8192,0,-213725985,-1011998143,4081241311,3282969153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124000,0,'Bestowal of Vitae (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,60,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8192,0,1589993703,697893970,1589993703,697893970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124001,0,'Bestowal of Vitae (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,60,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8192,0,-473174948,883844908,3821792348,883844908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124002,0,'Bestowal of Vitality (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,95,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8192,0,-1479137113,-2090988626,2815830183,2203978670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124003,0,'Bestowal of Vitality (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,95,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8192,0,-1885997114,928730767,2408970182,928730767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124004,0,'Bestowal of Vitality (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,95,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8192,0,-870310836,769494238,3424656460,769494238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124005,0,'Bestowal of Vitality (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,95,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8192,0,-1625499835,-1067775006,2669467461,3227192290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124006,0,'Supplicant''s Prayer (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,130,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8192,0,-688362529,1267661993,3606604767,1267661993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124007,0,'Supplicant''s Prayer (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,130,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8192,0,-1520659150,1253569714,2774308146,1253569714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124008,0,'Supplicant''s Prayer (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,130,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8192,0,-698133109,1253569714,3596834187,1253569714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124009,0,'Supplicant''s Prayer (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,130,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8192,0,705372663,-1443427365,705372663,2851539931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124010,0,'Supplicant''s Prayer (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,130,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8192,0,-1858639813,182851238,2436327483,182851238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124011,0,'Supplicant''s Prayer (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,130,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8192,0,28536354,1593265846,28536354,1593265846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124012,0,'Greater Intercession (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,200,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,-948227456,-265845234,3346739840,4029122062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124013,0,'Greater Intercession (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,200,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,-1663996455,1571481168,2630970841,1571481168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124014,0,'Greater Intercession (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,200,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,1394056981,1571481168,1394056981,1571481168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124015,0,'Greater Intercession (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,200,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,1679475014,-503409430,1679475014,3791557866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124016,0,'Greater Intercession (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,200,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,545048612,502989892,545048612,502989892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124017,0,'Greater Intercession (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,200,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,1828427501,385798535,1828427501,385798535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124018,0,'Grand Intercession (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,270,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8192,0,882048377,-142540484,882048377,4152426812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124019,0,'Grand Intercession (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,270,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8192,0,281151800,1685140513,281151800,1685140513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124020,0,'Grand Intercession (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,270,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8192,0,1570428233,1685140513,1570428233,1685140513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124021,0,'Grand Intercession (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,270,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8192,0,-11410942,690906093,4283556354,690906093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124022,0,'Grand Intercession (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,270,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8192,0,449767673,606131765,449767673,606131765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124023,0,'Grand Intercession (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,270,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8192,0,-23346049,-567400832,4271621247,3727566464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124024,0,'Glorious Intercession (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,340,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8192,0,2146679680,1442566603,2146679680,1442566603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124025,0,'Glorious Intercession (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,340,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8192,0,1683426471,2103849496,1683426471,2103849496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124026,0,'Glorious Intercession (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,340,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8192,0,-1135316881,2103849496,3159650415,2103849496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124027,0,'Glorious Intercession (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,340,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8192,0,-1971018424,173375106,2323948872,173375106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124028,0,'Glorious Intercession (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,340,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8192,0,-2053242022,1027067916,2241725274,1027067916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124029,0,'Glorious Intercession (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,340,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8192,0,1065586315,-44745745,1065586315,4250221551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124030,0,'Vital Intercession (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,390,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,-1505871099,1988152484,2789096197,1988152484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124031,0,'Vital Intercession (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,390,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,-1911708753,578465046,2383258543,578465046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124032,0,'Vital Intercession (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,390,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,887911517,-679773866,887911517,3615193430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124033,0,'Vital Intercession (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,390,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,-670545682,1647005442,3624421614,1647005442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124034,0,'Vital Intercession (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,390,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,-911950423,544947259,3383016873,544947259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124035,0,'Vital Intercession VIII (Adept)','Scroll',195,NULL,0,5,2581053277,366253016,440,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8192,0,-1060696950,-1414608016,3234270346,2880359280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124036,0,'Vital Intercession VIII (Expert)','Scroll',713,NULL,0,7,2581053277,366253016,440,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8192,0,-902972777,1444430236,3391994519,1444430236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124037,0,'Vital Intercession VIII (Journeyman)','Scroll',75,NULL,0,4,2581053277,366253016,440,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8192,0,-310772809,-2050195814,3984194487,2244771482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124038,0,'Vital Intercession VIII (Master)','Scroll',711,NULL,0,9,2581053277,366253016,440,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8192,0,-626746860,-1592261391,3668220436,2702705905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124039,0,'Painful Meditation (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,65,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8388608,0,113869638,-563176420,113869638,3731790876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124040,0,'Painful Meditation (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,65,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8388608,0,-440407098,207759914,3854560198,207759914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124041,0,'Painful Meditation (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,65,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8388608,0,-1995303334,207759914,2299663962,207759914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124042,0,'Painful Meditation (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,65,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8388608,0,704836562,308915384,704836562,308915384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124043,0,'Painful Meditation (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,65,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8388608,0,-1279655801,1278462014,3015311495,1278462014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124044,0,'Painful Meditation (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,65,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8388608,0,651254331,-446043691,651254331,3848923605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124045,0,'Discretionary Flow (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,135,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8388608,0,1788057282,1277177530,1788057282,1277177530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124046,0,'Discretionary Flow (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,135,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8388608,0,-1532382230,2098040415,2762585066,2098040415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124047,0,'Discretionary Flow (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,135,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8388608,0,-146552400,2098040415,4148414896,2098040415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124048,0,'Discretionary Flow (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,135,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8388608,0,-340381962,760145111,3954585334,760145111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124049,0,'Discretionary Flow (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,135,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8388608,0,-1340607488,1029467211,2954359808,1029467211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124050,0,'Discretionary Flow (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,135,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8388608,0,-757692826,-632380998,3537274470,3662586298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124051,0,'Vital Flow (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,205,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8388608,0,-2085768423,1369134833,2209198873,1369134833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124052,0,'Vital Flow (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,205,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8388608,0,-680975401,-893250919,3613991895,3401716377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124053,0,'Vital Flow (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,205,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8388608,0,-1280310121,-893250919,3014657175,3401716377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124054,0,'Vital Flow (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,205,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8388608,0,280835915,-866269257,280835915,3428698039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124055,0,'Vital Flow (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,205,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8388608,0,-220025941,-1970016115,4074941355,2324951181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124056,0,'Vital Flow (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,205,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8388608,0,-1004344465,995984090,3290622831,995984090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124057,0,'Vital Flood (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,275,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,1621177914,1062839066,1621177914,1062839066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124058,0,'Vital Flood (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,275,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,1501097738,1294665413,1501097738,1294665413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124059,0,'Vital Flood (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,275,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,450999714,1294665413,450999714,1294665413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124060,0,'Vital Flood (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,275,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,1841468840,-68469070,1841468840,4226498226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124061,0,'Vital Flood (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,275,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,1985397026,226157777,1985397026,226157777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124062,0,'Vital Flood (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,275,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,162369366,216759263,162369366,216759263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124063,0,'Vital Conversion (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,345,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8388608,0,2036270975,858885130,2036270975,858885130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124064,0,'Vital Conversion (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,345,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8388608,0,640342582,1072430011,640342582,1072430011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124065,0,'Vital Conversion (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,345,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8388608,0,36741107,1072430011,36741107,1072430011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124066,0,'Vital Conversion (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,345,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8388608,0,-1241941267,-430946567,3053026029,3864020729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124067,0,'Vital Conversion (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,345,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8388608,0,-965245639,2142902703,3329721657,2142902703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124068,0,'Vital Conversion (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,345,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8388608,0,601513483,290456468,601513483,290456468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124069,0,'Vital Transfer (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,395,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,-723825173,-1702497057,3571142123,2592470239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124070,0,'Vital Transfer (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,395,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,682155964,1843909261,682155964,1843909261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124071,0,'Vital Transfer (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,395,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,553419180,272684250,553419180,272684250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124072,0,'Vital Transfer (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,395,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,753047673,766914713,753047673,766914713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124073,0,'Vital Transfer (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,395,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,-1604261473,-415198793,2690705823,3879768503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124074,0,'Vital Transfer VII (Adept)','Scroll',195,NULL,0,5,2662430630,366253016,445,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8388608,0,1313685552,1821730556,1313685552,1821730556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124075,0,'Vital Transfer VII (Expert)','Scroll',713,NULL,0,7,2662430630,366253016,445,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8388608,0,566896342,-1294879430,566896342,3000087866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124076,0,'Vital Transfer VII (Journeyman)','Scroll',75,NULL,0,4,2662430630,366253016,445,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8388608,0,-1842217397,-497112791,2452749899,3797854505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124077,0,'Vital Transfer VII (Master)','Scroll',711,NULL,0,9,2662430630,366253016,445,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8388608,0,-138102609,1171386455,4156864687,1171386455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124078,0,'Vivid Seal (Adept I)','Scroll',195,NULL,0,5,2533124061,3587918036,60,10,'A group augmentation that increases the strength and intelligence of the sorcerer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,29360128,0,2084552711,-1673574076,2084552711,2621393220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124079,0,'Vivid Seal (Apprentice II)','Scroll',75,NULL,0,2,2533124061,3587918036,60,10,'A group augmentation that increases the strength and intelligence of the sorcerer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,29360128,0,-592440231,-1162178933,3702527065,3132788363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124080,0,'Vivid Seal (Apprentice III)','Scroll',75,NULL,0,3,2533124061,3587918036,60,10,'A group augmentation that increases the strength and intelligence of the sorcerer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,29360128,0,-219171845,-1162178933,4075795451,3132788363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124081,0,'Vivid Seal (Adept III)','Scroll',713,NULL,0,7,2533124061,3587918036,60,10,'A group augmentation that increases the strength and intelligence of the sorcerer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,29360128,0,787924956,2006656171,787924956,2006656171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124082,0,'Vivid Seal (Apprentice IV)','Scroll',75,NULL,0,4,2533124061,3587918036,60,10,'A group augmentation that increases the strength and intelligence of the sorcerer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,29360128,0,-1646085275,-85234529,2648882021,4209732767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124083,0,'Vivid Seal (Master I)','Scroll',711,NULL,0,9,2533124061,3587918036,60,10,'A group augmentation that increases the strength and intelligence of the sorcerer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,29360128,0,1743207412,-2137300538,1743207412,2157666758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124084,0,'Voice of the Ancestors (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,275,10,'Cures all hostile control effects on the party. The Defiler can cast this while under the effects of Stuns, Mesmerizes, or Stifles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,1568767110,1270154613,1568767110,1270154613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124085,0,'Voice of the Ancestors (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,275,10,'Cures all hostile control effects on the party. The Defiler can cast this while under the effects of Stuns, Mesmerizes, or Stifles.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,526274824,647147229,526274824,647147229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124086,0,'Voice of the Ancestors (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,275,10,'Cures all hostile control effects on the party. The Defiler can cast this while under the effects of Stuns, Mesmerizes, or Stifles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,-1501338788,-778900560,2793628508,3516066736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124087,0,'Words of the Ancestors (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,370,10,'Cures all hostile control effects on the party. The Defiler can cast this while under the effects of Stuns, Mesmerizes, or Stifles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,1640815006,-1163598705,1640815006,3131368591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124088,0,'Words of the Ancestors (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,370,10,'Cures all hostile control effects on the party. The Defiler can cast this while under the effects of Stuns, Mesmerizes, or Stifles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,-85932585,-1444527444,4209034711,2850439852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124089,0,'Words of the Ancestors (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,370,10,'Cures all hostile control effects on the party. The Defiler can cast this while under the effects of Stuns, Mesmerizes, or Stifles.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,-644348074,2064360510,3650619222,2064360510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124090,0,'Words of the Ancestors (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,370,10,'Cures all hostile control effects on the party. The Defiler can cast this while under the effects of Stuns, Mesmerizes, or Stifles.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,-331822868,-373841736,3963144428,3921125560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124091,0,'Words of the Ancestors (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,370,10,'Cures all hostile control effects on the party. The Defiler can cast this while under the effects of Stuns, Mesmerizes, or Stifles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,-534552351,-1945378477,3760414945,2349588819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124092,0,'Voice of the Ancestors III (Adept)','Scroll',195,NULL,0,5,3191839982,366253016,420,10,'Cures all hostile control effects on the party. The Defiler can cast this while under the effects of Stuns, Mesmerizes, or Stifles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1048576,0,-1677377084,131995160,2617590212,131995160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124093,0,'Voice of the Ancestors III (Expert)','Scroll',713,NULL,0,7,3191839982,366253016,420,10,'Cures all hostile control effects on the party. The Defiler can cast this while under the effects of Stuns, Mesmerizes, or Stifles.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1048576,0,-6871934,366860331,4288095362,366860331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124094,0,'Voice of the Ancestors III (Journeyman)','Scroll',75,NULL,0,4,3191839982,366253016,420,10,'Cures all hostile control effects on the party. The Defiler can cast this while under the effects of Stuns, Mesmerizes, or Stifles.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1048576,0,-1335224298,-1359759129,2959742998,2935208167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124095,0,'Voice of the Ancestors III (Master)','Scroll',711,NULL,0,9,3191839982,366253016,420,10,'Cures all hostile control effects on the party. The Defiler can cast this while under the effects of Stuns, Mesmerizes, or Stifles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1048576,0,-809482031,-488792762,3485485265,3806174534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124096,0,'Tap Void (Adept I)','Scroll',195,NULL,0,5,193411854,366253016,65,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16777216,0,-1563906467,-846008516,2731060829,3448958780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124097,0,'Tap Void (Apprentice III)','Scroll',75,NULL,0,3,193411854,366253016,65,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16777216,0,261913009,1763230074,261913009,1763230074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124098,0,'Tap Void (Apprentice II)','Scroll',75,NULL,0,2,193411854,366253016,65,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16777216,0,497410055,1763230074,497410055,1763230074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124099,0,'Tap Void (Adept III)','Scroll',713,NULL,0,7,193411854,366253016,65,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16777216,0,1961128096,689205251,1961128096,689205251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124100,0,'Tap Void (Apprentice IV)','Scroll',75,NULL,0,4,193411854,366253016,65,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16777216,0,546357154,692659054,546357154,692659054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124101,0,'Tap Void (Master I)','Scroll',711,NULL,0,9,193411854,366253016,65,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16777216,0,-1251269138,-569100946,3043698158,3725866350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124102,0,'Invite Void (Adept I)','Scroll',195,NULL,0,5,193411854,366253016,135,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16777216,0,635337050,-998966197,635337050,3296001099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124103,0,'Invite Void (Apprentice II)','Scroll',75,NULL,0,2,193411854,366253016,135,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16777216,0,-623390959,485167759,3671576337,485167759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124104,0,'Invite Void (Apprentice III)','Scroll',75,NULL,0,3,193411854,366253016,135,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16777216,0,-1062824036,485167759,3232143260,485167759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124105,0,'Invite Void (Adept III)','Scroll',713,NULL,0,7,193411854,366253016,135,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16777216,0,-316763657,-411274609,3978203639,3883692687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124106,0,'Invite Void (Apprentice IV)','Scroll',75,NULL,0,4,193411854,366253016,135,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16777216,0,-168173255,1555755163,4126794041,1555755163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124107,0,'Invite Void (Master I)','Scroll',711,NULL,0,9,193411854,366253016,135,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16777216,0,352048563,276576226,352048563,276576226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124108,0,'Grisly Contract (Adept I)','Scroll',195,NULL,0,5,193411854,366253016,205,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16777216,0,438044034,-1683373911,438044034,2611593385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124109,0,'Grisly Contract (Apprentice III)','Scroll',75,NULL,0,3,193411854,366253016,205,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16777216,0,1275789219,1282418385,1275789219,1282418385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124110,0,'Grisly Contract (Apprentice II)','Scroll',75,NULL,0,2,193411854,366253016,205,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16777216,0,-400732472,1282418385,3894234824,1282418385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124111,0,'Grisly Contract (Adept III)','Scroll',713,NULL,0,7,193411854,366253016,205,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16777216,0,1734753935,-1457050393,1734753935,2837916903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124112,0,'Grisly Contract (Apprentice IV)','Scroll',75,NULL,0,4,193411854,366253016,205,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16777216,0,530486918,203539653,530486918,203539653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124113,0,'Grisly Contract (Master I)','Scroll',711,NULL,0,9,193411854,366253016,205,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16777216,0,1423588247,1579641226,1423588247,1579641226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124114,0,'Ghastly Contract (Adept I)','Scroll',195,NULL,0,5,193411854,366253016,275,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,-395057297,-1223855637,3899909999,3071111659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124115,0,'Ghastly Contract (Apprentice III)','Scroll',75,NULL,0,3,193411854,366253016,275,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,2011312026,751671829,2011312026,751671829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124116,0,'Ghastly Contract (Apprentice II)','Scroll',75,NULL,0,2,193411854,366253016,275,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,141314116,751671829,141314116,751671829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124117,0,'Ghastly Contract (Adept III)','Scroll',713,NULL,0,7,193411854,366253016,275,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,938788574,836348138,938788574,836348138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124118,0,'Ghastly Contract (Apprentice IV)','Scroll',75,NULL,0,4,193411854,366253016,275,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,-1711298805,1822193665,2583668491,1822193665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124119,0,'Ghastly Contract (Master I)','Scroll',711,NULL,0,9,193411854,366253016,275,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,294264978,-958796409,294264978,3336170887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124120,0,'Terrible Deeds (Adept I)','Scroll',195,NULL,0,5,193411854,366253016,345,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16777216,0,-1045094492,1874435026,3249872804,1874435026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124121,0,'Terrible Deeds (Apprentice II)','Scroll',75,NULL,0,2,193411854,366253016,345,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16777216,0,1432427013,-1299646363,1432427013,2995320933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124122,0,'Terrible Deeds (Adept III)','Scroll',713,NULL,0,7,193411854,366253016,345,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16777216,0,-763824176,1845793800,3531143120,1845793800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124123,0,'Terrible Deeds (Apprentice IV)','Scroll',75,NULL,0,4,193411854,366253016,345,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16777216,0,1361796544,-220652943,1361796544,4074314353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124124,0,'Terrible Deeds (Master I)','Scroll',711,NULL,0,9,193411854,366253016,345,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16777216,0,1175903180,-1727737499,1175903180,2567229797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124125,0,'Void Contract (Adept I)','Scroll',195,NULL,0,5,193411854,366253016,395,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,-1167613426,315696686,3127353870,315696686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124126,0,'Void Contract (Apprentice II)','Scroll',75,NULL,0,2,193411854,366253016,395,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,-1777552882,201412189,2517414414,201412189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124127,0,'Void Contract (Adept III)','Scroll',713,NULL,0,7,193411854,366253016,395,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,-1234404766,-630046078,3060562530,3664921218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124128,0,'Void Contract (Apprentice IV)','Scroll',75,NULL,0,4,193411854,366253016,395,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,-1973063838,1280355401,2321903458,1280355401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124129,0,'Void Contract (Master I)','Scroll',711,NULL,0,9,193411854,366253016,395,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,483604522,762447855,483604522,762447855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124130,0,'Void Contract VII (Adept)','Scroll',195,NULL,0,5,193411854,366253016,445,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16777216,0,264649501,-1498943324,264649501,2796023972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124131,0,'Void Contract VII (Expert)','Scroll',713,NULL,0,7,193411854,366253016,445,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16777216,0,1060127890,-676635030,1060127890,3618332266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124132,0,'Void Contract VII (Journeyman)','Scroll',75,NULL,0,4,193411854,366253016,445,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16777216,0,1557985763,1693228385,1557985763,1693228385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124133,0,'Void Contract VII (Master)','Scroll',711,NULL,0,9,193411854,366253016,445,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16777216,0,-418523854,548084487,3876443442,548084487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124134,0,'Wail of the Banshee (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,250,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,342291074,-2027916385,342291074,2267050911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124135,0,'Wail of the Banshee (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,250,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,1496649523,1699084241,1496649523,1699084241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124136,0,'Wail of the Banshee (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,250,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,-1479307822,1699084241,2815659474,1699084241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124137,0,'Wail of the Banshee (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,250,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,1186854813,1719742669,1186854813,1719742669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124138,0,'Wail of the Banshee (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,250,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,-1844189054,622073285,2450778242,622073285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124139,0,'Wail of the Banshee (Master I)','Scroll',711,NULL,0,9,340921594,613995491,250,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,425535434,-1853786720,425535434,2441180576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124140,0,'Banshee (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,350,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,-70275389,-405731186,4224691907,3889236110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124141,0,'Banshee (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,350,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,1873335838,1426070590,1873335838,1426070590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124142,0,'Banshee (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,350,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,-2083383957,1426070590,2211583339,1426070590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124143,0,'Banshee (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,350,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,626851406,206692676,626851406,206692676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124144,0,'Banshee (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,350,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,-485463324,357695018,3809503972,357695018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124145,0,'Banshee (Master I)','Scroll',711,NULL,0,9,340921594,613995491,350,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,1588983232,-78535639,1588983232,4216431657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124146,0,'Cry of The Banshee (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,400,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,969408263,1887720290,969408263,1887720290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124147,0,'Cry of The Banshee (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,400,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,-764286369,-262189371,3530680927,4032777925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124148,0,'Cry of The Banshee (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,400,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,-1697411185,-1518724532,2597556111,2776242764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124149,0,'Cry of The Banshee (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,400,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,-2072772322,-1341215535,2222194974,2953751761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124150,0,'Cry of The Banshee (Master I)','Scroll',711,NULL,0,9,340921594,613995491,400,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,657794369,1383751457,657794369,1383751457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124151,0,'Wail of the Banshee IV (Adept)','Scroll',195,NULL,0,5,340921594,613995491,450,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,1635999237,-1800895186,1635999237,2494072110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124152,0,'Wail of the Banshee IV (Expert)','Scroll',1211,NULL,0,7,340921594,613995491,450,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-944871624,-621528287,3350095672,3673439009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124153,0,'Wail of the Banshee IV (Journeyman)','Scroll',1212,NULL,0,4,340921594,613995491,450,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,579818454,628586160,579818454,628586160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124154,0,'Wail of the Banshee IV (Master)','Scroll',711,NULL,0,9,340921594,613995491,450,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1290847102,770997836,3004120194,770997836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124155,0,'Wailing Haze (Adept I)','Scroll',195,NULL,0,5,3343700951,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1835008,0,-1344367277,1019380701,2950600019,1019380701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124156,0,'Wailing Haze (Apprentice)','Scroll',75,NULL,0,3,3343700951,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,2068306338,1816631778,2068306338,1816631778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124157,0,'Wailing Haze (Apprentice)','Scroll',75,NULL,0,2,3343700951,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,753912552,1816631778,753912552,1816631778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124158,0,'Wailing Haze (Expert)','Scroll',713,NULL,0,7,3343700951,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,-1751083205,-18287999,2543884091,4276679297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124159,0,'Wailing Haze (Journeyman)','Scroll',75,NULL,0,4,3343700951,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,427117628,739671030,427117628,739671030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124160,0,'Wailing Haze (Master)','Scroll',711,NULL,0,9,3343700951,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,-237169983,166246380,4057797313,166246380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124161,0,'Wailing Haze (Master I)','Scroll',711,NULL,0,9,3343700951,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1835008,0,-1107452516,166246380,3187514780,166246380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124162,0,'Forward Strike (Adept I)','Scroll',195,NULL,0,5,2011726342,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,64,0,-546758407,-2098766825,3748208889,2196200471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124163,0,'Forward Strike (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,64,0,22752067,-183122070,22752067,4111845226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124164,0,'Forward Strike (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,64,0,-1137007072,-183122070,3157960224,4111845226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124165,0,'Forward Strike (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,64,0,1795942184,-2048394000,1795942184,2246573296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124166,0,'Forward Strike (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,64,0,-1200561691,-1253825154,3094405605,3041142142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124167,0,'Forward Strike (Master I)','Scroll',711,NULL,0,9,2011726342,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,64,0,1406282426,1927788957,1406282426,1927788957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124168,0,'Focused Strike (Adept I)','Scroll',195,NULL,0,5,2011726342,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,64,0,1379725982,535506381,1379725982,535506381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124169,0,'Focused Strike (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,64,0,1338032824,673606232,1338032824,673606232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124170,0,'Focused Strike (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,64,0,-8598959,673606232,4286368337,673606232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124171,0,'Focused Strike (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,64,0,694822117,-478360757,694822117,3816606539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(124172,0,'Focused Strike (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,64,0,1267369341,1752664140,1267369341,1752664140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124173,0,'Focused Strike (Master I)','Scroll',711,NULL,0,9,2011726342,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,64,0,-2138469485,343707174,2156497811,343707174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124174,0,'Pouncing Tiger (Adept I)','Scroll',195,NULL,0,5,2011726342,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,64,0,-1814061235,-1616283283,2480906061,2678684013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124175,0,'Pouncing Tiger (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,64,0,-600748778,1425255646,3694218518,1425255646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124176,0,'Pouncing Tiger (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,64,0,-289462888,1425255646,4005504408,1425255646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124177,0,'Pouncing Tiger (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,64,0,-342893083,891955959,3952074213,891955959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124178,0,'Pouncing Tiger (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,64,0,254817804,346181322,254817804,346181322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124179,0,'Pouncing Tiger (Master I)','Scroll',711,NULL,0,9,2011726342,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,64,0,-1082719382,-1037406310,3212247914,3257560986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124180,0,'Waking Dragon (Adept I)','Scroll',195,NULL,0,5,2011726342,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,64,0,-956116570,1821548653,3338850726,1821548653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124181,0,'Waking Dragon (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,64,0,-803887718,402711234,3491079578,402711234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124182,0,'Waking Dragon (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,64,0,836949334,402711234,836949334,402711234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(124183,0,'Waking Dragon (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,64,0,-216653135,903418158,4078314161,903418158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124184,0,'Waking Dragon (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,64,0,-1335273187,1481703638,2959694109,1481703638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124185,0,'Waking Dragon (Master I)','Scroll',711,NULL,0,9,2011726342,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,64,0,1344055370,-1025944509,1344055370,3269022787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124186,0,'Rumbling Wyrm (Adept I)','Scroll',195,NULL,0,5,2011726342,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,64,0,243056331,1268894712,243056331,1268894712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124187,0,'Rumbling Wyrm (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,64,0,-1573169774,287953676,2721797522,287953676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124188,0,'Rumbling Wyrm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,64,0,-67322499,287953676,4227644797,287953676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124189,0,'Rumbling Wyrm (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,64,0,463531283,-1248115314,463531283,3046851982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(124190,0,'Rumbling Wyrm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,64,0,2054631734,1366831384,2054631734,1366831384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124191,0,'Rumbling Wyrm (Master I)','Scroll',711,NULL,0,9,2011726342,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,64,0,-1114710816,1117454563,3180256480,1117454563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124192,0,'Morning Star (Adept I)','Scroll',195,NULL,0,5,2011726342,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,64,0,-726070060,-917571672,3568897236,3377395624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124193,0,'Morning Star (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,64,0,-1743552802,952907402,2551414494,952907402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124194,0,'Morning Star (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,64,0,-1249354348,-562889914,3045612948,3732077382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124195,0,'Morning Star (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,64,0,279412069,2023609502,279412069,2023609502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124196,0,'Morning Star (Master I)','Scroll',711,NULL,0,9,2011726342,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,64,0,-1051353830,695385643,3243613466,695385643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124197,0,'Waking Dragon VII (Adept)','Scroll',195,NULL,0,5,2011726342,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,64,0,935123333,-1566095008,935123333,2728872288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(124198,0,'Waking Dragon VII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,64,0,-1564188947,1269192826,2730778349,1269192826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124199,0,'Waking Dragon VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,64,0,-726590867,2087655278,3568376429,2087655278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124200,0,'Waking Dragon VII (Master)','Scroll',711,NULL,0,9,2011726342,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,64,0,2063191885,-1129964265,2063191885,3165003031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124201,0,'Waking Dragon VIII (Adept)','Scroll',195,NULL,0,5,2011726342,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,64,0,-1841870453,930343516,2453096843,930343516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124202,0,'Waking Dragon VIII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,64,0,1171912826,1683812446,1171912826,1683812446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124203,0,'Waking Dragon VIII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,64,0,-388892315,-1042933839,3906074981,3252033457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124204,0,'Waking Dragon VIII (Master)','Scroll',711,NULL,0,9,2011726342,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,64,0,-1645975078,-1822640845,2648992218,2472326451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124205,0,'Hunker (Adept I)','Scroll',195,NULL,0,5,1433335062,0,65,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16,0,-1020464657,1001795397,3274502639,1001795397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124206,0,'Hunker (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,65,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16,0,-1653509441,-1774910011,2641457855,2520057285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124207,0,'Hunker (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,65,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16,0,-1272089556,-1774910011,3022877740,2520057285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124208,0,'Hunker (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,65,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16,0,-1764127724,3906907,2530839572,3906907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124209,0,'Hunker (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,65,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16,0,1272193881,-698030127,1272193881,3596937169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124210,0,'Hunker (Master I)','Scroll',711,NULL,0,9,1433335062,0,65,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16,0,-441160921,-147072970,3853806375,4147894326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124211,0,'Wall of Fury (Adept I)','Scroll',195,NULL,0,5,1433335062,0,135,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16,0,-1913489689,1756208381,2381477607,1756208381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124212,0,'Wall of Fury (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,135,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16,0,258330308,950068578,258330308,950068578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124213,0,'Wall of Fury (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,135,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16,0,1757065294,950068578,1757065294,950068578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124214,0,'Wall of Fury (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,135,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16,0,-1728103067,-976044714,2566864229,3318922582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124215,0,'Wall of Fury (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,135,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16,0,989808656,2029062006,989808656,2029062006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124216,0,'Wall of Fury (Master I)','Scroll',711,NULL,0,9,1433335062,0,135,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16,0,1356155361,852686907,1356155361,852686907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124217,0,'Wall of Wrath (Adept I)','Scroll',195,NULL,0,5,1433335062,0,205,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16,0,-1785460386,-1190719632,2509506910,3104247664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124218,0,'Wall of Wrath (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,205,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16,0,1268128503,-1829768221,1268128503,2465199075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124219,0,'Wall of Wrath (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,205,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16,0,-723624388,-1829768221,3571342908,2465199075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124220,0,'Wall of Wrath (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,205,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16,0,-2123515720,1443555416,2171451576,1443555416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124221,0,'Wall of Wrath (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,205,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16,0,-904030532,-759295497,3390936764,3535671799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124222,0,'Wall of Wrath (Master I)','Scroll',711,NULL,0,9,1433335062,0,205,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16,0,1179146411,-1593135819,1179146411,2701831477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124223,0,'Wall of Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,275,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,582441635,466882909,582441635,466882909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124224,0,'Wall of Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,275,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,1306492108,143027704,1306492108,143027704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124225,0,'Wall of Rage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,275,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,927088317,143027704,927088317,143027704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124226,0,'Wall of Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,275,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,-1508996725,326592307,2785970571,326592307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124227,0,'Wall of Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,275,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,2017851928,1222086636,2017851928,1222086636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124228,0,'Wall of Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,275,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,1890202935,-461954466,1890202935,3833012830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124229,0,'Wall of Ferocity (Adept I)','Scroll',195,NULL,0,5,1433335062,0,345,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16,0,-1135356263,169897465,3159611033,169897465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124230,0,'Wall of Ferocity (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,345,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16,0,-1425352042,1306309526,2869615254,1306309526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124231,0,'Wall of Ferocity (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,345,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16,0,458978724,1306309526,458978724,1306309526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124232,0,'Wall of Ferocity (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,345,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16,0,1275660745,-1025641282,1275660745,3269326014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124233,0,'Wall of Ferocity (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,345,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16,0,1867366492,227365250,1867366492,227365250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124234,0,'Wall of Ferocity (Master I)','Scroll',711,NULL,0,9,1433335062,0,345,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16,0,1786123671,903721427,1786123671,903721427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124235,0,'Wall of Madness (Adept I)','Scroll',195,NULL,0,5,1433335062,0,395,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,-772171130,-1106753896,3522796166,3188213400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124236,0,'Wall of Madness (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,395,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,913503776,675985840,913503776,675985840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124237,0,'Wall of Madness (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,395,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,541764606,-119763621,541764606,4175203675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124238,0,'Wall of Madness (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,395,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,-1658156749,1746623396,2636810547,1746623396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124239,0,'Wall of Madness (Master I)','Scroll',711,NULL,0,9,1433335062,0,395,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,997045379,266127414,997045379,266127414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124240,0,'Wall of Rage VII (Adept)','Scroll',195,NULL,0,5,1433335062,0,445,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16,0,1854049958,-2079768707,1854049958,2215198589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124241,0,'Wall of Rage VII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,445,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16,0,1254364444,679910101,1254364444,679910101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124242,0,'Wall of Rage VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,445,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16,0,157815192,-1166849965,157815192,3128117331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124243,0,'Wall of Rage VII (Master)','Scroll',711,NULL,0,9,1433335062,0,445,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,864000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16,0,2055106484,-544809032,2055106484,3750158264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124244,0,'Walts Singing Blade (Adept I)','Scroll',195,NULL,0,5,1311635100,0,75,10,'A quick attack that deals mental and power damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,240518168576,0,1889773706,726476128,1889773706,726476128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124245,0,'Walts Singing Blade (Apprentice)','Scroll',1212,NULL,0,2,1311635100,0,75,10,'A quick attack that deals mental and power damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,206158430208,0,1019752061,66767797,1019752061,66767797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124246,0,'Walts Singing Blade (Apprentice)','Scroll',1212,NULL,0,3,1311635100,0,75,10,'A quick attack that deals mental and power damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,206158430208,0,-441277254,66767797,3853690042,66767797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124247,0,'Walts Singing Blade (Expert)','Scroll',1211,NULL,0,7,1311635100,0,75,10,'A quick attack that deals mental and power damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,206158430208,0,-1224571377,1261416982,3070395919,1261416982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124248,0,'Walts Singing Blade (Journeyman)','Scroll',1212,NULL,0,4,1311635100,0,75,10,'A quick attack that deals mental and power damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,206158430208,0,-135345716,1135290785,4159621580,1135290785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124249,0,'Walts Singing Blade (Master I)','Scroll',711,NULL,0,9,1311635100,0,75,10,'A quick attack that deals mental and power damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,240518168576,0,-998059396,-1137707141,3296907900,3157260155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124250,0,'Battle Chant (Adept I)','Scroll',195,NULL,0,5,1433335062,0,120,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16,0,-2073743776,-208444789,2221223520,4086522507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124251,0,'Battle Chant (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,120,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16,0,-1646307803,-1798632750,2648659493,2496334546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124252,0,'Battle Chant (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,120,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16,0,540481891,-1798632750,540481891,2496334546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124253,0,'Battle Chant (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,120,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16,0,387055218,2083477409,387055218,2083477409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124254,0,'Battle Chant (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,120,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16,0,363700151,-728045370,363700151,3566921926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124255,0,'Battle Chant (Master I)','Scroll',711,NULL,0,9,1433335062,0,120,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16,0,-1627895091,-1959849268,2667072205,2335118028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124256,0,'War Chant (Adept I)','Scroll',195,NULL,0,5,1433335062,0,190,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16,0,-1516463181,-45104528,2778504115,4249862768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124257,0,'War Chant (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,190,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16,0,1535220830,-61566143,1535220830,4233401153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124258,0,'War Chant (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,190,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16,0,928425386,-61566143,928425386,4233401153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124259,0,'War Chant (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,190,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16,0,-703993936,1447993493,3590973360,1447993493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124260,0,'War Chant (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,190,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16,0,1636038913,-1140493995,1636038913,3154473301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124261,0,'War Chant (Master I)','Scroll',711,NULL,0,9,1433335062,0,190,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16,0,674604854,-1588664840,674604854,2706302456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124262,0,'War Call (Adept I)','Scroll',195,NULL,0,5,1433335062,0,260,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,1905831478,714805939,1905831478,714805939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124263,0,'War Call (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,260,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,-1796823698,810317543,2498143598,810317543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124264,0,'War Call (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,260,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,-1060532169,810317543,3234435127,810317543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124265,0,'War Call (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,260,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,-702038363,1425336143,3592928933,1425336143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124266,0,'War Call (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,260,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,-1504634878,1880986867,2790332418,1880986867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124267,0,'War Call (Master I)','Scroll',711,NULL,0,9,1433335062,0,260,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,431427928,-1544248798,431427928,2750718498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124268,0,'War Cry (Adept I)','Scroll',195,NULL,0,5,1433335062,0,330,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16,0,-1710712150,-1909043248,2584255146,2385924048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124269,0,'War Cry (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,330,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16,0,1510416919,-864936997,1510416919,3430030299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124270,0,'War Cry (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,330,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16,0,918699582,-864936997,918699582,3430030299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124271,0,'War Cry (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,330,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16,0,-1328038958,-2132051216,2966928338,2162916080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124272,0,'War Cry (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,330,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16,0,986013080,-1943799345,986013080,2351167951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124273,0,'War Cry (Master I)','Scroll',711,NULL,0,9,1433335062,0,330,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16,0,1790634760,2011905949,1790634760,2011905949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124274,0,'War Fury (Adept I)','Scroll',195,NULL,0,5,1433335062,0,385,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,-1580002273,1463050801,2714965023,1463050801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124275,0,'War Fury (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,385,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,-2145635054,-656398225,2149332242,3638569071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124276,0,'War Fury (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,385,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,-1658911570,1463790131,2636055726,1463790131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124277,0,'War Fury (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,385,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,-1121359177,-1733178757,3173608119,2561788539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124278,0,'War Fury (Master I)','Scroll',711,NULL,0,9,1433335062,0,385,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,767172328,-1606422690,767172328,2688544606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124279,0,'War Cry VI (Adept)','Scroll',195,NULL,0,5,1433335062,0,435,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16,0,-699907692,736761877,3595059604,736761877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124280,0,'War Cry VI (Expert)','Scroll',2220,NULL,0,7,1433335062,0,435,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16,0,-31465085,1799393432,4263502211,1799393432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124281,0,'War Cry VI (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,435,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16,0,1407710116,-1393611385,1407710116,2901355911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124282,0,'War Cry VI (Master)','Scroll',711,NULL,0,9,1433335062,0,435,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16,0,1893240780,-1673472523,1893240780,2621494773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124283,0,'Favor of the Untamed (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,145,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,65536,0,-217520605,-1787010410,4077446691,2507956886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124284,0,'Favor of the Untamed (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,145,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,65536,0,1342710566,-1650326947,1342710566,2644640349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124285,0,'Favor of the Untamed (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,145,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,65536,0,-110729653,-1650326947,4184237643,2644640349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124286,0,'Favor of the Untamed (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,145,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,65536,0,377741199,525325432,377741199,525325432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124287,0,'Favor of the Untamed (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,145,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,65536,0,1170981814,-571219895,1170981814,3723747401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124288,0,'Favor of the Untamed (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,145,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,65536,0,1047260731,-397438699,1047260731,3897528597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124289,0,'Praise of the Untamed (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,215,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,65536,0,-1911602430,-654045732,2383364866,3640921564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124290,0,'Praise of the Untamed (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,215,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,65536,0,1437948211,-360014847,1437948211,3934952449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124291,0,'Praise of the Untamed (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,215,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,65536,0,-769176241,-360014847,3525791055,3934952449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124292,0,'Praise of the Untamed (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,215,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,65536,0,516427923,-1995832167,516427923,2299135129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124293,0,'Praise of the Untamed (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,215,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,65536,0,-1778025929,-1428455915,2516941367,2866511381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124294,0,'Praise of the Untamed (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,215,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,65536,0,-1596551014,2114601460,2698416282,2114601460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124295,0,'Exhaltation of the Untamed (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,285,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,65536,0,-95083530,-169888065,4199883766,4125079231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124296,0,'Exhaltation of the Untamed (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,285,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,65536,0,-1719266057,1183246712,2575701239,1183246712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124297,0,'Exhaltation of the Untamed (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,285,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,65536,0,564586731,1183246712,564586731,1183246712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124298,0,'Exhaltation of the Untamed (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,285,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,65536,0,-742459505,1570631616,3552507791,1570631616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124299,0,'Exhaltation of the Untamed (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,285,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,65536,0,1126708326,114756460,1126708326,114756460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124300,0,'Exhaltation of the Untamed (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,285,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,65536,0,-803588321,-1432507731,3491378975,2862459565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124301,0,'Ward of the Untamed (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,355,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,65536,0,-716841613,-1434615684,3578125683,2860351612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124302,0,'Ward of the Untamed (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,355,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,65536,0,-491957087,-626256741,3803010209,3668710555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124303,0,'Ward of the Untamed (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,355,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,65536,0,1643022761,1605361404,1643022761,1605361404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124304,0,'Ward of the Untamed (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,355,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,65536,0,-1552800985,-1694632305,2742166311,2600334991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124305,0,'Ward of the Untamed (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,355,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,65536,0,1089873684,-1464886383,1089873684,2830080913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124306,0,'Ward of the Untamed V (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,405,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,65536,0,140566016,-1470601022,140566016,2824366274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124307,0,'Ward of the Untamed V (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,405,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,65536,0,-1220764513,1937008031,3074202783,1937008031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124308,0,'Ward of the Untamed V (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,405,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,65536,0,-309941592,712101796,3985025704,712101796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124309,0,'Ward of the Untamed V (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,405,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,65536,0,-1013070043,-2072764174,3281897253,2222203122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124310,0,'Ward of the Untamed VI (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,455,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,65536,0,109524689,262264761,109524689,262264761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124311,0,'Ward of the Untamed VI (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,455,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,65536,0,1189517621,-1274792812,1189517621,3020174484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124312,0,'Ward of the Untamed VI (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,455,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,65536,0,2029420093,-1171184953,2029420093,3123782343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124313,0,'Ward of the Untamed VI (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,455,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,65536,0,843563663,1124364793,843563663,1124364793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124314,0,'Protector of the Forest (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,100,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,65536,0,-1356397338,538296211,2938569958,538296211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124315,0,'Protector of the Forest (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,100,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,65536,0,-391197698,1606960699,3903769598,1606960699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124316,0,'Protector of the Forest (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,100,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,65536,0,890806146,1606960699,890806146,1606960699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124317,0,'Protector of the Forest (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,100,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,65536,0,-728623654,1871726890,3566343642,1871726890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124318,0,'Protector of the Forest (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,100,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,65536,0,-216799164,530162735,4078168132,530162735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124319,0,'Protector of the Forest (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,100,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,65536,0,418812883,-1735390137,418812883,2559577159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124320,0,'Warden of the Forest (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,170,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,65536,0,113690582,-549999316,113690582,3744967980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124321,0,'Warden of the Forest (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,170,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,65536,0,-315047483,-1616762602,3979919813,2678204694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124322,0,'Warden of the Forest (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,170,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,65536,0,-1330339090,-1616762602,2964628206,2678204694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124323,0,'Warden of the Forest (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,170,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,65536,0,1579404368,884065573,1579404368,884065573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124324,0,'Warden of the Forest (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,170,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,65536,0,202966803,-537670910,202966803,3757296386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124325,0,'Warden of the Forest (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,170,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,65536,0,-393461303,-1011777464,3901505993,3283189832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124326,0,'Steward of the Forest (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,240,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,65536,0,-230595046,1214543619,4064372250,1214543619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124327,0,'Steward of the Forest (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,240,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,65536,0,-338611721,-987741174,3956355575,3307226122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124328,0,'Steward of the Forest (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,240,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,65536,0,-222478510,-987741174,4072488786,3307226122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124329,0,'Steward of the Forest (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,240,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,65536,0,-467434512,-1611158618,3827532784,2683808678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124330,0,'Steward of the Forest (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,240,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,65536,0,677450483,-2056149474,677450483,2238817822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124331,0,'Steward of the Forest (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,240,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,65536,0,267081269,1761078987,267081269,1761078987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124332,0,'Patron of the Forest (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,310,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,65536,0,-1998088278,-1404166004,2296879018,2890801292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124333,0,'Patron of the Forest (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,310,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,65536,0,-566768022,-1350262388,3728199274,2944704908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124334,0,'Patron of the Forest (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,310,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,65536,0,421559057,-1350262388,421559057,2944704908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124335,0,'Patron of the Forest (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,310,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,65536,0,-2112364956,-501997760,2182602340,3792969536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124336,0,'Patron of the Forest (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,310,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,65536,0,1575518488,-271236200,1575518488,4023731096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124337,0,'Patron of the Forest (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,310,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,65536,0,988911811,353655341,988911811,353655341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124338,0,'Defender of the Forest (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,380,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,463789914,760055687,463789914,760055687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124339,0,'Defender of the Forest (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,380,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,1479368383,674670194,1479368383,674670194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124340,0,'Defender of the Forest (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,380,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,-1620194751,1967637871,2674772545,1967637871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124341,0,'Defender of the Forest (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,380,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,1324700548,1751598182,1324700548,1751598182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124342,0,'Defender of the Forest (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,380,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,2085621326,-2109243390,2085621326,2185723906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124343,0,'Warden of the Forest VI (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,430,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,65536,0,742921826,160593737,742921826,160593737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124344,0,'Warden of the Forest VI (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,430,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,65536,0,-597341097,163575080,3697626199,163575080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124345,0,'Warden of the Forest VI (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,430,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,65536,0,-2136513902,-820406320,2158453394,3474560976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124346,0,'Warden of the Forest VI (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,430,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,65536,0,-140134498,-20991931,4154832798,4273975365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124347,0,'Warden''s Gentle Reminder','Scroll',75,NULL,0,1,1040683335,0,225,10,'Every now and then, a warden may wish to remind someone of inappropriate disposition towards the forests.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-1035353738,-1037921236,3259613558,3257046060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124348,0,'Wards of Spirit (Adept I)','Scroll',195,NULL,0,5,3343700951,366253016,70,10,'Applies a powerful ward for a short duration on the shaman''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1835008,0,756962206,1476889796,756962206,1476889796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124349,0,'Wards of Spirit (Apprentice)','Scroll',75,NULL,0,3,3343700951,366253016,70,10,'Applies a powerful ward for a short duration on the shaman''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1572864,0,-1035286894,-819886513,3259680402,3475080783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124350,0,'Wards of Spirit (Apprentice)','Scroll',75,NULL,0,2,3343700951,366253016,70,10,'Applies a powerful ward for a short duration on the shaman''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1572864,0,473347041,-819886513,473347041,3475080783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124351,0,'Wards of Spirit (Expert)','Scroll',713,NULL,0,7,3343700951,366253016,70,10,'Applies a powerful ward for a short duration on the shaman''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1572864,0,419794899,-1696096434,419794899,2598870862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124352,0,'Wards of Spirit (Journeyman)','Scroll',75,NULL,0,4,3343700951,366253016,70,10,'Applies a powerful ward for a short duration on the shaman''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1572864,0,-340431953,-1888459685,3954535343,2406507611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124353,0,'Wards of Spirit (Master I)','Scroll',711,NULL,0,9,3343700951,366253016,70,10,'Applies a powerful ward for a short duration on the shaman''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1835008,0,1044537448,1843911203,1044537448,1843911203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124354,0,'Wards of Spirit (Master)','Scroll',711,NULL,0,9,3343700951,366253016,70,10,'Applies a powerful ward for a short duration on the shaman''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1572864,0,-1930760402,1843911203,2364206894,1843911203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124355,0,'Combative Faith (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,115,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8192,0,390454707,-1559000759,390454707,2735966537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124356,0,'Combative Faith (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,115,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8192,0,-834314725,1575891332,3460652571,1575891332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124357,0,'Combative Faith (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,115,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8192,0,576089115,1575891332,576089115,1575891332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124358,0,'Combative Faith (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,115,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8192,0,719708553,152401110,719708553,152401110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124359,0,'Combative Faith (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,115,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8192,0,969311829,499110800,969311829,499110800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124360,0,'Combative Faith (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,115,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8192,0,1957243571,-32165445,1957243571,4262801851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124361,0,'Warring Faith (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,185,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8192,0,-1385467370,1062611209,2909499926,1062611209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124362,0,'Warring Faith (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,185,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8192,0,-1963848013,-472646923,2331119283,3822320373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124363,0,'Warring Faith (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,185,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8192,0,400649496,-472646923,400649496,3822320373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124364,0,'Warring Faith (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,185,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8192,0,2046939333,2136305894,2046939333,2136305894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124365,0,'Warring Faith (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,185,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8192,0,-1771380397,-1551755039,2523586899,2743212257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124366,0,'Warring Faith (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,185,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8192,0,1353889379,-2007681653,1353889379,2287285643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124367,0,'Warring Conviction (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,255,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8192,0,524895944,58770112,524895944,58770112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124368,0,'Warring Conviction (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,255,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8192,0,-455908642,-60848613,3839058654,4234118683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124369,0,'Warring Conviction (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,255,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8192,0,-2036744031,-60848613,2258223265,4234118683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124370,0,'Warring Conviction (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,255,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8192,0,1156925823,-1647191015,1156925823,2647776281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124371,0,'Warring Conviction (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,255,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8192,0,-1551409298,-1139907569,2743557998,3155059727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124372,0,'Warring Conviction (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,255,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8192,0,-1168172521,1792121204,3126794775,1792121204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124373,0,'Warring Axiom (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,325,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8192,0,1051682184,1278190761,1051682184,1278190761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124374,0,'Warring Axiom (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,325,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8192,0,1343554741,-738889105,1343554741,3556078191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124375,0,'Warring Axiom (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,325,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8192,0,-1286248205,-738889105,3008719091,3556078191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124376,0,'Warring Axiom (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,325,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8192,0,-558524812,-1443845501,3736442484,2851121795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124377,0,'Warring Axiom (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,325,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8192,0,1283250649,-1817931653,1283250649,2477035643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124378,0,'Warring Axiom (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,325,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8192,0,411883256,1592848366,411883256,1592848366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124379,0,'Warring Deities (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,385,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,1884858436,-1725907827,1884858436,2569059469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124380,0,'Warring Deities (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,385,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,-1663112370,-2062880068,2631854926,2232087228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124381,0,'Warring Deities (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,385,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,290582035,-1792655030,290582035,2502312266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124382,0,'Warring Deities (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,385,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,931566685,-983887704,931566685,3311079592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124383,0,'Warring Deities (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,385,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,1319548461,1646658599,1319548461,1646658599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124384,0,'Warring Deities VI (Adept)','Scroll',195,NULL,0,5,2581053277,613995491,435,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8192,0,1738574746,-369888404,1738574746,3925078892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124385,0,'Warring Deities VI (Expert)','Scroll',713,NULL,0,7,2581053277,613995491,435,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8192,0,1353472761,1113276651,1353472761,1113276651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124386,0,'Warring Deities VI (Journeyman)','Scroll',75,NULL,0,4,2581053277,613995491,435,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8192,0,928714162,-1285012429,928714162,3009954867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124387,0,'Warring Deities VI (Master)','Scroll',711,NULL,0,9,2581053277,613995491,435,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8192,0,2040765951,-1252326010,2040765951,3042641286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124388,0,'Weakness (Adept I)','Scroll',195,NULL,0,5,2463145248,3587918036,35,10,'An impairment that decreases the target''s strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,2095104,0,1075482512,1736402560,1075482512,1736402560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124389,0,'Weakness (Apprentice III)','Scroll',75,NULL,0,3,2463145248,3587918036,35,10,'An impairment that decreases the target''s strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,2095104,0,2089999291,-642987442,2089999291,3651979854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124390,0,'Weakness (Apprentice II)','Scroll',75,NULL,0,2,2463145248,3587918036,35,10,'An impairment that decreases the target''s strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,2095104,0,-1092955019,-642987442,3202012277,3651979854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(124391,0,'Weakness (Adept III)','Scroll',713,NULL,0,7,2463145248,3587918036,35,10,'An impairment that decreases the target''s strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,2095104,0,1466191107,-345415123,1466191107,3949552173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124392,0,'Weakness (Apprentice IV)','Scroll',75,NULL,0,4,2463145248,3587918036,35,10,'An impairment that decreases the target''s strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,2095104,0,-666739648,-1711462310,3628227648,2583504986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124393,0,'Weakness (Master)','Scroll',711,NULL,0,9,2463145248,3587918036,35,10,'					An impairment that decreases the target''s strength.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,2095104,0,1458296969,476653376,1458296969,476653376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124394,0,'Weapon Blur','Scroll',75,NULL,0,1,2663054519,0,250,10,'\"I just don''t understand... His dagger moved so quickly that I could barely see it!\"\r\r\nA swashbuckler can move a weapon so fast, it seems they can distort the very air around it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,1144577000,120131460,1144577000,120131460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124395,0,'Weapon Shield (Adept I)','Scroll',195,NULL,0,5,1433335062,0,150,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16,0,324974514,-2060047041,324974514,2234920255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124396,0,'Weapon Shield (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,150,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16,0,-1986808967,338537878,2308158329,338537878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124397,0,'Weapon Shield (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,150,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16,0,-1365170256,338537878,2929797040,338537878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124398,0,'Weapon Shield (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,150,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16,0,-1044639003,-1336572549,3250328293,2958394747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124399,0,'Weapon Shield (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,150,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16,0,135806770,1417432962,135806770,1417432962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124400,0,'Weapon Shield (Master I)','Scroll',711,NULL,0,9,1433335062,0,150,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16,0,-1613763004,1196802070,2681204292,1196802070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124401,0,'Weapon Guard (Adept I)','Scroll',195,NULL,0,5,1433335062,0,220,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,587806397,-297430937,587806397,3997536359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124402,0,'Weapon Guard (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,220,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,-238367952,602463166,4056599344,602463166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124403,0,'Weapon Guard (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,220,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,-1287458461,602463166,3007508835,602463166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124404,0,'Weapon Guard (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,220,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,-1977666224,-712102144,2317301072,3582865152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124405,0,'Weapon Guard (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,220,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,-1001370140,1673083306,3293597156,1673083306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124406,0,'Weapon Guard (Master I)','Scroll',711,NULL,0,9,1433335062,0,220,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,-1173106074,579758701,3121861222,579758701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124407,0,'Weapon Aegis (Adept I)','Scroll',195,NULL,0,5,1433335062,0,290,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-493626954,-1453613786,3801340342,2841353510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124408,0,'Weapon Aegis (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,290,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-434118850,496051490,3860848446,496051490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124409,0,'Weapon Aegis (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,290,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-1115571322,496051490,3179395974,496051490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124410,0,'Weapon Aegis (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,290,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-648485550,-737001461,3646481746,3557965835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124411,0,'Weapon Aegis (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,290,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-2011480750,1572914998,2283486546,1572914998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124412,0,'Weapon Aegis (Master I)','Scroll',711,NULL,0,9,1433335062,0,290,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,1511252629,588383590,1511252629,588383590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124413,0,'Weapon Counter (Adept I)','Scroll',195,NULL,0,5,1433335062,0,360,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,-212609148,-1657004601,4082358148,2637962695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124414,0,'Weapon Counter (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,360,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,1599312691,332288804,1599312691,332288804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124415,0,'Weapon Counter (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,360,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,-767317226,53212517,3527650070,53212517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124416,0,'Weapon Counter (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,360,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,1528419574,1402974512,1528419574,1402974512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124417,0,'Weapon Counter (Master I)','Scroll',711,NULL,0,9,1433335062,0,360,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,2102009292,-198463480,2102009292,4096503816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124418,0,'Weapon Counter V (Adept)','Scroll',195,NULL,0,5,1433335062,0,410,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,2009987945,838738729,2009987945,838738729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124419,0,'Weapon Counter V (Expert)','Scroll',2220,NULL,0,7,1433335062,0,410,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,-1331546511,1144387620,2963420785,1144387620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124420,0,'Weapon Counter V (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,410,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,864622550,1142355671,864622550,1142355671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124421,0,'Weapon Counter V (Master)','Scroll',711,NULL,0,9,1433335062,0,410,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,1722591240,-1288323767,1722591240,3006643529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124422,0,'Weapon Counter VI (Adept)','Scroll',195,NULL,0,5,1433335062,0,460,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,-1865392642,954223106,2429574654,954223106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124423,0,'Weapon Counter VI (Expert)','Scroll',2220,NULL,0,7,1433335062,0,460,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,-567399120,-394256627,3727568176,3900710669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124424,0,'Weapon Counter VI (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,460,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,1030684423,1934845304,1030684423,1934845304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124425,0,'Weapon Counter VI (Master)','Scroll',711,NULL,0,9,1433335062,0,460,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,136360777,528505440,136360777,528505440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124426,0,'Assault (Adept I)','Scroll',195,NULL,0,5,1408356869,0,35,10,'					A melee attack that strikes nearby enemies surrounding the fighter.				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,2046,0,961659415,891570972,961659415,891570972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(124427,0,'Assault (Apprentice II)','Scroll',2219,NULL,0,2,1408356869,0,35,10,'A melee attack that strikes nearby enemies surrounding the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,2046,0,-1386099085,2003208507,2908868211,2003208507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124428,0,'Assault (Apprentice III)','Scroll',2219,NULL,0,3,1408356869,0,35,10,'					A melee attack that strikes nearby enemies surrounding the fighter.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,2046,0,620694448,2003208507,620694448,2003208507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(124429,0,'Assault (Adept III)','Scroll',2220,NULL,0,7,1408356869,0,35,10,'					A melee attack that strikes nearby enemies surrounding the fighter.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,2046,0,1985703444,310568559,1985703444,310568559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124430,0,'Assault (Apprentice IV)','Scroll',2219,NULL,0,4,1408356869,0,35,10,'A melee attack that strikes nearby enemies surrounding the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,2046,0,-892721262,926378799,3402246034,926378799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124431,0,'Assault (Master I)','Scroll',711,NULL,0,9,1408356869,0,35,10,'A melee attack that strikes nearby enemies surrounding the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,2046,0,1122559373,-444423422,1122559373,3850543874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124432,0,'Blade Flurry (Adept I)','Scroll',195,NULL,0,5,2711101135,0,85,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1099511627776,0,37902251,1460586780,37902251,1460586780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124433,0,'Blade Flurry (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,85,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1099511627776,0,1982346122,1378303384,1982346122,1378303384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124434,0,'Blade Flurry (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,85,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1099511627776,0,-171448524,1378303384,4123518772,1378303384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124435,0,'Blade Flurry (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,85,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1099511627776,0,-510237142,316722413,3784730154,316722413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124436,0,'Blade Flurry (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,85,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1099511627776,0,2104747151,309780364,2104747151,309780364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124437,0,'Blade Flurry (Master I)','Scroll',711,NULL,0,9,2711101135,0,85,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1099511627776,0,20515564,-438269568,20515564,3856697728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124438,0,'Blade Frenzy (Adept I)','Scroll',195,NULL,0,5,2711101135,0,155,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1099511627776,0,-197157543,-966859142,4097809753,3328108154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124439,0,'Blade Frenzy (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,155,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1099511627776,0,-897817452,-1193110026,3397149844,3101857270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124440,0,'Blade Frenzy (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,155,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1099511627776,0,-105741427,-1193110026,4189225869,3101857270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124441,0,'Blade Frenzy (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,155,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1099511627776,0,-1585197455,-1231005521,2709769841,3063961775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124442,0,'Blade Frenzy (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,155,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1099511627776,0,-1646016,-122456094,4293321280,4172511202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124443,0,'Blade Frenzy (Master I)','Scroll',711,NULL,0,9,2711101135,0,155,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1099511627776,0,-2032967396,1101012418,2261999900,1101012418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124444,0,'Blade Storm (Adept I)','Scroll',195,NULL,0,5,2711101135,0,225,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1099511627776,0,-1457098502,-898241911,2837868794,3396725385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124445,0,'Blade Storm (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,225,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1099511627776,0,1829652822,1695409870,1829652822,1695409870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124446,0,'Blade Storm (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,225,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1099511627776,0,-87420163,1695409870,4207547133,1695409870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124447,0,'Blade Storm (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,225,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1099511627776,0,1329907170,-1843867643,1329907170,2451099653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124448,0,'Blade Storm (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,225,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1099511627776,0,-706462507,626787546,3588504789,626787546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124449,0,'Blade Storm (Master I)','Scroll',711,NULL,0,9,2711101135,0,225,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1099511627776,0,-963255530,1696109928,3331711766,1696109928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124450,0,'Whirling Blades (Adept I)','Scroll',195,NULL,0,5,2711101135,0,295,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1099511627776,0,1424124798,-1255707686,1424124798,3039259610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124451,0,'Whirling Blades (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,295,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1099511627776,0,1212475774,-2000413332,1212475774,2294553964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124452,0,'Whirling Blades (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,295,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1099511627776,0,107042901,-2000413332,107042901,2294553964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124453,0,'Whirling Blades (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,295,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1099511627776,0,-1290413611,1610973898,3004553685,1610973898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124454,0,'Whirling Blades (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,295,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1099511627776,0,-1077464784,-929693832,3217502512,3365273464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124455,0,'Whirling Blades (Master I)','Scroll',711,NULL,0,9,2711101135,0,295,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1099511627776,0,-2007592154,-1761228889,2287375142,2533738407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124456,0,'Blade Stance (Adept I)','Scroll',195,NULL,0,5,2711101135,0,360,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,1188408421,674275345,1188408421,674275345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124457,0,'Blade Stance (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,360,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,-1228601923,1791749123,3066365373,1791749123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124458,0,'Blade Stance (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,360,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,-1635716119,1814990393,2659251177,1814990393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124459,0,'Blade Stance (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,360,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,1047594502,714739223,1047594502,714739223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124460,0,'Blade Stance (Master I)','Scroll',711,NULL,0,9,2711101135,0,360,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,2107732640,-1691432108,2107732640,2603535188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124461,0,'Whirling Blades VI (Adept)','Scroll',195,NULL,0,5,2711101135,0,410,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,1281514317,284900383,1281514317,284900383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124462,0,'Whirling Blades VI (Expert)','Scroll',1211,NULL,0,7,2711101135,0,410,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,1544360213,-1951504222,1544360213,2343463074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124463,0,'Whirling Blades VI (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,410,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,-2109766995,-396809424,2185200301,3898157872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124464,0,'Whirling Blades VI (Master)','Scroll',711,NULL,0,9,2711101135,0,410,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,1963120147,2091789775,1963120147,2091789775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124465,0,'Whirling Blades VII (Adept)','Scroll',195,NULL,0,5,2711101135,0,460,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,586039308,-142878076,586039308,4152089220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124466,0,'Whirling Blades VII (Expert)','Scroll',1211,NULL,0,7,2711101135,0,460,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,1572400136,-325803384,1572400136,3969163912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124467,0,'Whirling Blades VII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,460,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,1944422151,1301372286,1944422151,1301372286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124468,0,'Whirling Blades VII (Master)','Scroll',711,NULL,0,9,2711101135,0,460,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,1958161166,462743525,1958161166,462743525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124469,0,'Accretion (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,70,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1048576,0,-712553194,1848835606,3582414102,1848835606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124470,0,'Accretion (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,70,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1048576,0,-1592862796,1453225071,2702104500,1453225071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124471,0,'Accretion (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,70,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1048576,0,2060409542,1453225071,2060409542,1453225071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124472,0,'Accretion (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,70,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1048576,0,1885361426,-234087996,1885361426,4060879300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124473,0,'Accretion (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,70,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1048576,0,-1675871339,382703227,2619095957,382703227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124474,0,'Accretion (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,70,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1048576,0,1743642521,84696233,1743642521,84696233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124475,0,'Profane Accretion (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,140,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1048576,0,-675720866,1956757286,3619246430,1956757286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124476,0,'Profane Accretion (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,140,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1048576,0,1256856235,-1687220285,1256856235,2607747011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124477,0,'Profane Accretion (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,140,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1048576,0,937560543,-1687220285,937560543,2607747011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124478,0,'Profane Accretion (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,140,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1048576,0,2009383868,-724583895,2009383868,3570383401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124479,0,'Profane Accretion (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,140,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1048576,0,-787429839,-616632873,3507537457,3678334423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124480,0,'Profane Accretion (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,140,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1048576,0,-300830345,600833860,3994136951,600833860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124481,0,'Venal Accretion (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,210,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,-1753385339,-1474689009,2541581957,2820278287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124482,0,'Venal Accretion (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,210,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,2098729149,865972087,2098729149,865972087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124483,0,'Venal Accretion (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,210,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,-849575118,865972087,3445392178,865972087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124484,0,'Venal Accretion (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,210,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,429221944,-1767794190,429221944,2527173106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124485,0,'Venal Accretion (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,210,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,-1969501965,1942768995,2325465331,1942768995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124486,0,'Venal Accretion (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,210,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,1805595451,1637997727,1805595451,1637997727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124487,0,'Banal Accretion (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,622800610,131609222,622800610,131609222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124488,0,'Banal Accretion (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,280,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,117731634,-1421244583,117731634,2873722713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124489,0,'Banal Accretion (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,-146983270,-1421244583,4147984026,2873722713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124490,0,'Banal Accretion (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,280,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,826505726,40525900,826505726,40525900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124491,0,'Banal Accretion (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,280,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,12512980,-350722739,12512980,3944244557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124492,0,'Banal Accretion (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,-685520939,-177593055,3609446357,4117374241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124493,0,'Impious Accretion (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,350,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,1035642722,1784861864,1035642722,1784861864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124494,0,'Impious Accretion (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,350,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,-1604373107,1043752692,2690594189,1043752692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124495,0,'Impious Accretion (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,350,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,1663395194,1043752692,1663395194,1043752692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124496,0,'Impious Accretion (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,350,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,1495775630,-556673179,1495775630,3738294117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124497,0,'Impious Accretion (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,350,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,1476528805,2120713440,1476528805,2120713440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124498,0,'Impious Accretion (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,350,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,-400329183,701600264,3894638113,701600264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124499,0,'Wild Accretion (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,400,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,-172952493,-1576770237,4122014803,2718197059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124500,0,'Wild Accretion (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,400,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,374241300,-1954196719,374241300,2340770577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124501,0,'Wild Accretion (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,400,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,-1101164705,-373192156,3193802591,3921775140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124502,0,'Wild Accretion (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,400,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,302268369,-875253499,302268369,3419713797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124503,0,'Wild Accretion (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,400,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,1710995864,516017993,1710995864,516017993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124504,0,'Wild Accretion VII (Adept)','Scroll',195,NULL,0,5,3191839982,366253016,450,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-659647237,-1793837054,3635320059,2501130242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124505,0,'Wild Accretion VII (Expert)','Scroll',713,NULL,0,7,3191839982,366253016,450,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-558025261,-399643777,3736942035,3895323519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124506,0,'Wild Accretion VII (Journeyman)','Scroll',75,NULL,0,4,3191839982,366253016,450,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-1974243172,453055687,2320724124,453055687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124507,0,'Wild Accretion VII (Master)','Scroll',711,NULL,0,9,3191839982,366253016,450,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,145992618,523087378,145992618,523087378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124508,0,'Wild Spirit (Adept I)','Scroll',195,NULL,0,5,3282420779,3587918036,90,10,'A group augmentation that increases the agility and wisdom of the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,229376,0,-1689523573,602914457,2605443723,602914457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124509,0,'Wild Spirit (Apprentice II)','Scroll',75,NULL,0,2,3282420779,3587918036,90,10,'A group augmentation that increases the agility and wisdom of the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,229376,0,1198836396,1052417082,1198836396,1052417082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124510,0,'Wild Spirit (Apprentice III)','Scroll',75,NULL,0,3,3282420779,3587918036,90,10,'A group augmentation that increases the agility and wisdom of the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,229376,0,-1024220711,1052417082,3270746585,1052417082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(124511,0,'Wild Spirit (Adept III)','Scroll',713,NULL,0,7,3282420779,3587918036,90,10,'A group augmentation that increases the agility and wisdom of the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,229376,0,-1936319933,-1891214795,2358647363,2403752501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124512,0,'Wild Spirit (Apprentice IV)','Scroll',75,NULL,0,4,3282420779,3587918036,90,10,'A group augmentation that increases the agility and wisdom of the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,229376,0,1750787204,2129362478,1750787204,2129362478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124513,0,'Wild Spirit (Master I)','Scroll',711,NULL,0,9,3282420779,3587918036,90,10,'A group augmentation that increases the agility and wisdom of the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,229376,0,1384773651,2017861464,1384773651,2017861464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124514,0,'Wild Swing (Adept I)','Scroll',195,NULL,0,5,1408356869,0,1,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,3,2046,0,2130399439,-1599088981,2130399439,2695878315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124515,0,'Wild Swing (Apprentice III)','Scroll',2219,NULL,0,3,1408356869,0,15,10,'					A melee attack that does some extra damage.				',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1752,0,-4483335,2080239224,4290483961,2080239224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124516,0,'Wild Swing (Apprentice II)','Scroll',2219,NULL,0,2,1408356869,0,15,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2046,0,359806615,2080239224,359806615,2080239224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(124517,0,'Wild Swing (Adept III)','Scroll',2220,NULL,0,7,1408356869,0,15,10,'																				A melee attack that does some extra damage.																',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2046,0,-1031715742,1192381405,3263251554,1192381405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124518,0,'Wild Swing (Apprentice IV)','Scroll',2219,NULL,0,4,1408356869,0,15,10,'										A melee attack that does some extra damage.								',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2046,0,1411422635,1001131116,1411422635,1001131116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124519,0,'Wild Swing (Master)','Scroll',711,NULL,0,9,1408356869,0,15,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,2046,0,-2095334031,-1340993872,2199633265,2953973424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124520,0,'Will of the Void (Adept I)','Scroll',195,NULL,0,5,2011726342,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,64,0,-1444173633,-1579066891,2850793663,2715900405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124521,0,'Will of the Void (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,64,0,-29989379,721135668,4264977917,721135668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124522,0,'Will of the Void (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,64,0,-1049693749,721135668,3245273547,721135668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124523,0,'Will of the Void (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,64,0,946520942,-876578399,946520942,3418388897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(124524,0,'Will of the Void (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,64,0,980516663,1789544992,980516663,1789544992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(124525,0,'Will of the Void (Master I)','Scroll',711,NULL,0,9,2011726342,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,64,0,-1200740332,1019231436,3094226964,1019231436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124526,0,'Will of the Serpent (Adept I)','Scroll',195,NULL,0,5,2011726342,0,135,10,'Dispels hostile mental and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,64,0,-2015847770,563705936,2279119526,563705936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124527,0,'Will of the Serpent (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,135,10,'Dispels hostile mental and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,64,0,1595732057,-338439894,1595732057,3956527402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124528,0,'Will of the Serpent (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,135,10,'Dispels hostile mental and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,64,0,-525413927,-338439894,3769553369,3956527402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124529,0,'Will of the Serpent (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,135,10,'Dispels hostile mental and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,64,0,-201504473,1845253863,4093462823,1845253863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124530,0,'Will of the Serpent (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,135,10,'Dispels hostile mental and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,64,0,730347112,-1417530562,730347112,2877436734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(124531,0,'Will of the Serpent (Master I)','Scroll',711,NULL,0,9,2011726342,0,135,10,'Dispels hostile mental and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,64,0,-1654353856,-1694755958,2640613440,2600211338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124532,0,'Will of the Wind (Adept I)','Scroll',195,NULL,0,5,2011726342,0,205,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,64,0,-1277566557,287958209,3017400739,287958209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124533,0,'Will of the Wind (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,205,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,64,0,1639438678,-365213323,1639438678,3929753973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124534,0,'Will of the Wind (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,205,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,64,0,1077489248,-365213323,1077489248,3929753973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124535,0,'Will of the Wind (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,205,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,64,0,1413173643,-356235863,1413173643,3938731433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124536,0,'Will of the Wind (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,205,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,64,0,-777338577,-1435849887,3517628719,2859117409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124537,0,'Will of the Wind (Master I)','Scroll',711,NULL,0,9,2011726342,0,205,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,64,0,-1457699980,499384516,2837267316,499384516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124538,0,'Will of the Sky (Adept I)','Scroll',195,NULL,0,5,2011726342,0,275,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,1822945109,1390474736,1822945109,1390474736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124539,0,'Will of the Sky (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,275,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,1998605588,-604677712,1998605588,3690289584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124540,0,'Will of the Sky (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,275,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,224270855,-604677712,224270855,3690289584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124541,0,'Will of the Sky (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,275,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,-1399944710,-1151759230,2895022586,3143208066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124542,0,'Will of the Sky (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,275,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,-86130103,-1683702876,4208837193,2611264420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124543,0,'Will of the Sky (Master I)','Scroll',711,NULL,0,9,2011726342,0,275,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,2081417672,1280952815,2081417672,1280952815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124544,0,'Will of the Heavens (Adept I)','Scroll',195,NULL,0,5,2011726342,0,345,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,64,0,-1138303102,1468239135,3156664194,1468239135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124545,0,'Will of the Heavens (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,345,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,64,0,674653503,-400817935,674653503,3894149361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(124546,0,'Will of the Heavens (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,345,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,64,0,391124529,-400817935,391124529,3894149361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(124547,0,'Will of the Heavens (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,345,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,64,0,-2109255398,-1947660269,2185711898,2347307027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124548,0,'Will of the Heavens (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,345,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,64,0,1776882361,-1471290651,1776882361,2823676645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124549,0,'Will of the Heavens (Master I)','Scroll',711,NULL,0,9,2011726342,0,345,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,64,0,-1977252196,2095666558,2317715100,2095666558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124550,0,'Will of the Wise (Adept I)','Scroll',195,NULL,0,5,2011726342,0,395,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,480056875,-147021259,480056875,4147946037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(124551,0,'Will of the Wise (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,395,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,1526154342,-80114184,1526154342,4214853112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124552,0,'Will of the Wise (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,395,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,27174797,1358063338,27174797,1358063338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124553,0,'Will of the Wise (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,395,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,-1632608596,-1150783508,2662358700,3144183788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124554,0,'Will of the Wise (Master I)','Scroll',711,NULL,0,9,2011726342,0,395,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,1337526775,-1477303417,1337526775,2817663879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124555,0,'Will of the Heavens VII (Adept)','Scroll',195,NULL,0,5,2011726342,0,445,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,64,0,2025612702,740807884,2025612702,740807884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124556,0,'Will of the Heavens VII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,445,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,64,0,-2050543926,-1807206620,2244423370,2487760676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124557,0,'Will of the Heavens VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,445,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,64,0,-2015140006,-1029180731,2279827290,3265786565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124558,0,'Will of the Heavens VII (Master)','Scroll',711,NULL,0,9,2011726342,0,445,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,64,0,-244943504,1665692233,4050023792,1665692233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124559,0,'Willow (Adept I)','Scroll',195,NULL,0,5,1040683335,882983852,65,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,65536,0,-650944452,241352508,3644022844,241352508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124560,0,'Willow (Apprentice III)','Scroll',75,NULL,0,3,1040683335,882983852,65,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,65536,0,208935209,-150587003,208935209,4144380293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124561,0,'Willow (Apprentice II)','Scroll',75,NULL,0,2,1040683335,882983852,65,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,65536,0,-718637726,-150587003,3576329570,4144380293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124562,0,'Willow (Adept III)','Scroll',713,NULL,0,7,1040683335,882983852,65,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,65536,0,-1144741115,701988947,3150226181,701988947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124563,0,'Willow (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,882983852,65,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,65536,0,718479895,-1218978927,718479895,3075988369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124564,0,'Willow (Master I)','Scroll',711,NULL,0,9,1040683335,882983852,65,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,65536,0,-92997672,-556284610,4201969624,3738682686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124565,0,'Wisp (Adept I)','Scroll',195,NULL,0,5,1040683335,882983852,135,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,65536,0,-1631074667,-1015917632,2663892629,3279049664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124566,0,'Wisp (Apprentice III)','Scroll',75,NULL,0,3,1040683335,882983852,135,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,65536,0,1706056780,-2078707670,1706056780,2216259626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124567,0,'Wisp (Apprentice II)','Scroll',75,NULL,0,2,1040683335,882983852,135,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,65536,0,295263874,-2078707670,295263874,2216259626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124568,0,'Wisp (Adept III)','Scroll',713,NULL,0,7,1040683335,882983852,135,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,65536,0,-316848006,-1659818360,3978119290,2635148936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124569,0,'Wisp (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,882983852,135,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,65536,0,1731883801,-1001876930,1731883801,3293090366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124570,0,'Wisp (Master I)','Scroll',711,NULL,0,9,1040683335,882983852,135,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,65536,0,1661566125,1779526629,1661566125,1779526629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124571,0,'Sylph (Adept I)','Scroll',195,NULL,0,5,1040683335,882983852,205,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,65536,0,103516676,-507208530,103516676,3787758766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124572,0,'Sylph (Apprentice III)','Scroll',75,NULL,0,3,1040683335,882983852,205,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,65536,0,-2068436355,-363559980,2226530941,3931407316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124573,0,'Sylph (Apprentice II)','Scroll',75,NULL,0,2,1040683335,882983852,205,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,65536,0,-1041743196,-363559980,3253224100,3931407316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124574,0,'Sylph (Adept III)','Scroll',713,NULL,0,7,1040683335,882983852,205,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,65536,0,404959518,926536728,404959518,926536728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124575,0,'Sylph (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,882983852,205,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,65536,0,-1505514683,-1442487872,2789452613,2852479424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124576,0,'Sylph (Master I)','Scroll',711,NULL,0,9,1040683335,882983852,205,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,65536,0,2130391341,-1069969035,2130391341,3224998261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124577,0,'Silver Sylph (Adept I)','Scroll',195,NULL,0,5,1040683335,882983852,275,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,-1381160482,-1341399456,2913806814,2953567840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124578,0,'Silver Sylph (Apprentice II)','Scroll',75,NULL,0,2,1040683335,882983852,275,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,-549208736,-1270875984,3745758560,3024091312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124579,0,'Silver Sylph (Apprentice III)','Scroll',75,NULL,0,3,1040683335,882983852,275,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,927003023,-1270875984,927003023,3024091312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124580,0,'Silver Sylph (Adept III)','Scroll',713,NULL,0,7,1040683335,882983852,275,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,207969676,1270150381,207969676,1270150381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124581,0,'Silver Sylph (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,882983852,275,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,-354862156,-194110812,3940105140,4100856484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124582,0,'Silver Sylph (Master I)','Scroll',711,NULL,0,9,1040683335,882983852,275,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,-2124308747,-1129008768,2170658549,3165958528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124583,0,'Ancient Sylph (Adept I)','Scroll',195,NULL,0,5,1040683335,882983852,345,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,65536,0,919076750,80873942,919076750,80873942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124584,0,'Ancient Sylph (Apprentice II)','Scroll',75,NULL,0,2,1040683335,882983852,345,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,65536,0,-310684083,-1832197849,3984283213,2462769447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124585,0,'Ancient Sylph (Apprentice III)','Scroll',75,NULL,0,3,1040683335,882983852,345,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,65536,0,9337999,-1832197849,9337999,2462769447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124586,0,'Ancient Sylph (Adept III)','Scroll',713,NULL,0,7,1040683335,882983852,345,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,65536,0,-1741339712,1761753987,2553627584,1761753987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124587,0,'Ancient Sylph (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,882983852,345,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,65536,0,-250442975,-761593037,4044524321,3533374259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124588,0,'Ancient Sylph (Master I)','Scroll',711,NULL,0,9,1040683335,882983852,345,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,65536,0,-236512425,-1644003602,4058454871,2650963694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124589,0,'Willow Wisp (Adept I)','Scroll',195,NULL,0,5,1040683335,882983852,395,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,-884319197,366447013,3410648099,366447013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124590,0,'Willow Wisp (Apprentice II)','Scroll',75,NULL,0,2,1040683335,882983852,395,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,-35491739,-1796002568,4259475557,2498964728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124591,0,'Willow Wisp (Adept III)','Scroll',713,NULL,0,7,1040683335,882983852,395,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,-1313637617,-1608573307,2981329679,2686393989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124592,0,'Willow Wisp (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,882983852,395,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,-860676009,-727527700,3434291287,3567439596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124593,0,'Willow Wisp (Master I)','Scroll',711,NULL,0,9,1040683335,882983852,395,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,127163968,1461672936,127163968,1461672936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124594,0,'Willow Wisp VII (Adept)','Scroll',195,NULL,0,5,1040683335,882983852,445,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,65536,0,178696261,-590697309,178696261,3704269987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124595,0,'Willow Wisp VII (Expert)','Scroll',713,NULL,0,7,1040683335,882983852,445,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,65536,0,474391819,1236641429,474391819,1236641429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124596,0,'Willow Wisp VII (Journeyman)','Scroll',75,NULL,0,4,1040683335,882983852,445,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,65536,0,-567568284,-1027065756,3727399012,3267901540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124597,0,'Willow Wisp VII (Master)','Scroll',711,NULL,0,9,1040683335,882983852,445,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,65536,0,331605220,-1095375880,331605220,3199591416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124598,0,'Willowskin (Adept I)','Scroll',195,NULL,0,5,3282420779,3587918036,80,10,'A group augmentation that increases the physical damage resistance and in-combat health regeneration of the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,19,229376,0,640532571,517560276,640532571,517560276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124599,0,'Willowskin (Apprentice III)','Scroll',75,NULL,0,3,3282420779,3587918036,80,10,'A group augmentation that increases the physical damage resistance and in-combat health regeneration of the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,19,229376,0,1897717834,2141249516,1897717834,2141249516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124600,0,'Willowskin (Apprentice II)','Scroll',75,NULL,0,2,3282420779,3587918036,80,10,'A group augmentation that increases the physical damage resistance and in-combat health regeneration of the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,19,229376,0,500042770,2141249516,500042770,2141249516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124601,0,'Willowskin (Adept III)','Scroll',713,NULL,0,7,3282420779,3587918036,80,10,'A group augmentation that increases the physical damage resistance and in-combat health regeneration of the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,19,229376,0,-423590520,-2028580367,3871376776,2266386929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124602,0,'Willowskin (Apprentice IV)','Scroll',75,NULL,0,4,3282420779,3587918036,80,10,'A group augmentation that increases the physical damage resistance and in-combat health regeneration of the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,19,229376,0,1553769262,1072774648,1553769262,1072774648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124603,0,'Willowskin (Master I)','Scroll',711,NULL,0,9,3282420779,3587918036,80,10,'A group augmentation that increases the physical damage resistance and in-combat health regeneration of the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,19,229376,0,1734115738,-1238790955,1734115738,3056176341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124604,0,'Sylvan Wind (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,70,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,65536,0,2127769383,-1139452276,2127769383,3155515020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124605,0,'Sylvan Wind (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,70,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,65536,0,-1867562331,-1139452276,2427404965,3155515020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124606,0,'Sylvan Wind (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,70,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,65536,0,-1380737351,1036989180,2914229945,1036989180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124607,0,'Sylvan Wind (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,70,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,65536,0,1333952277,-62606184,1333952277,4232361112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124608,0,'Sylvan Wind (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,70,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,65536,0,1796246033,-892373103,1796246033,3402594193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124609,0,'Healing Breeze (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,140,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,65536,0,133016829,-813550242,133016829,3481417054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124610,0,'Healing Breeze (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,140,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,65536,0,1901022889,-317489832,1901022889,3977477464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124611,0,'Healing Breeze (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,140,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,65536,0,721788427,-317489832,721788427,3977477464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124612,0,'Healing Breeze (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,140,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,65536,0,1763958189,-1968545619,1763958189,2326421677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124613,0,'Healing Breeze (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,140,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,65536,0,-1866441411,-1388142772,2428525885,2906824524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124614,0,'Healing Breeze (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,140,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,65536,0,-755523175,2108302784,3539444121,2108302784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124615,0,'Gale of Healing (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,210,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,-285147853,-159395189,4009819443,4135572107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124616,0,'Gale of Healing (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,210,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,1671429963,1412864457,1671429963,1412864457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124617,0,'Gale of Healing (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,210,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,1717919641,1412864457,1717919641,1412864457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124618,0,'Gale of Healing (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,210,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,2101807626,2083175185,2101807626,2083175185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124619,0,'Gale of Healing (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,210,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,-1847162921,342326237,2447804375,342326237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124620,0,'Gale of Healing (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,210,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,-616645138,-1960116612,3678322158,2334850684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124621,0,'Winds of Healing (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,280,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,938122019,-1124353794,938122019,3170613502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124622,0,'Winds of Healing (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,280,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,2005185177,-583666238,2005185177,3711301058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124623,0,'Winds of Healing (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,280,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,-1172950146,-583666238,3122017150,3711301058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124624,0,'Winds of Healing (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,280,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,-919178261,1544534728,3375789035,1544534728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124625,0,'Winds of Healing (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,280,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,-434676266,-1654384682,3860291030,2640582614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124626,0,'Winds of Healing (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,280,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,1540812322,-1425014875,1540812322,2869952421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124627,0,'Wave of Healing (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,350,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,128422959,1118809885,128422959,1118809885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124628,0,'Wave of Healing (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,350,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,-1832260022,-1643811404,2462707274,2651155892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124629,0,'Wave of Healing (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,350,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,361183604,-1643811404,361183604,2651155892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124630,0,'Wave of Healing (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,350,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,-1204332793,1710382365,3090634503,1710382365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124631,0,'Wave of Healing (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,350,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,-1092663705,-564883552,3202303591,3730083744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124632,0,'Wave of Healing (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,350,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,-1800277567,-1829627792,2494689729,2465339504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124633,0,'Tide of Healing (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,400,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,1000035484,422047547,1000035484,422047547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124634,0,'Tide of Healing (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,400,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,-146740327,-34004598,4148226969,4260962698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124635,0,'Tide of Healing (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,400,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,-323267344,-1213968224,3971699952,3080999072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124636,0,'Tide of Healing (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,400,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,1545114762,-1113013346,1545114762,3181953950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124637,0,'Tide of Healing (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,400,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,-958058697,1084495309,3336908599,1084495309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124638,0,'Winds of Healing VII (Adept)','Scroll',195,NULL,0,5,1040683335,366253016,450,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1782302507,-881728890,2512664789,3413238406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124639,0,'Winds of Healing VII (Expert)','Scroll',713,NULL,0,7,1040683335,366253016,450,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1646059552,44485020,1646059552,44485020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124640,0,'Winds of Healing VII (Journeyman)','Scroll',75,NULL,0,4,1040683335,366253016,450,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1981964125,2091524729,2313003171,2091524729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124641,0,'Winds of Healing VII (Master)','Scroll',711,NULL,0,9,1040683335,366253016,450,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1957279022,-173634319,2337688274,4121332977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124642,0,'Winds of Frost (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,160,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,-897674173,-1734731484,3397293123,2560235812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124643,0,'Winds of Frost (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,160,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,-2022598133,1398451435,2272369163,1398451435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124644,0,'Winds of Frost (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,160,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,-2126478859,1398451435,2168488437,1398451435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124645,0,'Winds of Frost (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,160,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,-299078428,976085155,3995888868,976085155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124646,0,'Winds of Frost (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,160,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,1727957407,319508223,1727957407,319508223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124647,0,'Winds of Frost (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,160,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,1820872644,-852646450,1820872644,3442320846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124648,0,'Winds of Winter (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,230,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,-1808423366,-1703100193,2486543930,2591867103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124649,0,'Winds of Winter (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,230,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,-1987136452,-1464077020,2307830844,2830890276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124650,0,'Winds of Winter (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,230,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,-1763245164,-1464077020,2531722132,2830890276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124651,0,'Winds of Winter (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,230,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,-249157289,272641518,4045810007,272641518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124652,0,'Winds of Winter (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,230,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,2114808946,-387311824,2114808946,3907655472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124653,0,'Winds of Winter (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,230,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,-239964094,-415209341,4055003202,3879757955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124654,0,'Winds of Arctic Cold (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,300,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,2140367703,1821745096,2140367703,1821745096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124655,0,'Winds of Arctic Cold (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,300,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,-687430114,230689878,3607537182,230689878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124656,0,'Winds of Arctic Cold (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,300,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,976265520,230689878,976265520,230689878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124657,0,'Winds of Arctic Cold (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,300,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,1871571283,-1822080650,1871571283,2472886646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124658,0,'Winds of Arctic Cold (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,300,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,-2036529971,1301409346,2258437325,1301409346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124659,0,'Winds of Arctic Cold (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,300,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,697678808,1684341787,697678808,1684341787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124660,0,'Winds of Permafrost (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,370,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,319904836,-385528449,319904836,3909438847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124661,0,'Winds of Permafrost (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,370,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,-1508276079,-1734509122,2786691217,2560458174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124662,0,'Winds of Permafrost (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,370,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,1800821887,-958007413,1800821887,3336959883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124663,0,'Winds of Permafrost (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,370,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,-406388969,-657678422,3888578327,3637288874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124664,0,'Winds of Permafrost (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,370,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,-124922214,837137126,4170045082,837137126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124665,0,'Winds of Permafrost V (Adept)','Scroll',195,NULL,0,5,1040683335,613995491,420,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,65536,0,882878593,-1183055446,882878593,3111911850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124666,0,'Winds of Permafrost V (Expert)','Scroll',713,NULL,0,7,1040683335,613995491,420,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,65536,0,1935199907,806135964,1935199907,806135964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124667,0,'Winds of Permafrost V (Journeyman)','Scroll',75,NULL,0,4,1040683335,613995491,420,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,65536,0,1537144683,-1451194739,1537144683,2843772557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124668,0,'Winds of Permafrost V (Master)','Scroll',711,NULL,0,9,1040683335,613995491,420,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,65536,0,133797145,-955453967,133797145,3339513329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124669,0,'Winds of Renewal (Adept I)','Scroll',195,NULL,0,5,3282420779,366253016,70,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,229376,0,-1653258756,31881280,2641708540,31881280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124670,0,'Winds of Renewal (Apprentice III)','Scroll',75,NULL,0,3,3282420779,366253016,70,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,229376,0,-2101018348,1092242791,2193948948,1092242791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124671,0,'Winds of Renewal (Apprentice II)','Scroll',75,NULL,0,2,3282420779,366253016,70,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,229376,0,-143563588,1092242791,4151403708,1092242791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(124672,0,'Winds of Renewal (Adept III)','Scroll',713,NULL,0,7,3282420779,366253016,70,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,229376,0,-139030517,1886075267,4155936779,1886075267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(124673,0,'Winds of Renewal (Apprentice IV)','Scroll',75,NULL,0,4,3282420779,366253016,70,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,229376,0,1726122995,21737331,1726122995,21737331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124674,0,'Winds of Renewal (Master I)','Scroll',711,NULL,0,9,3282420779,366253016,70,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,229376,0,-910668058,-2022998802,3384299238,2271968494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124675,0,'Winds of Renewal (Master I)','Scroll',711,NULL,0,9,3282420779,366253016,70,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,229376,0,1044884802,-2022998802,1044884802,2271968494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124676,0,'Frigid Winds (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,275,10,'Deals Cold damage over-time and slows the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,536870912,0,-610133163,-1480233899,3684834133,2814733397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124677,0,'Frigid Winds (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,275,10,'Deals Cold damage over-time and slows the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,536870912,0,-922747646,487652988,3372219650,487652988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124678,0,'Frigid Winds (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,275,10,'Deals Cold damage over-time and slows the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,536870912,0,1022100599,-368002287,1022100599,3926965009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124679,0,'Winds of Velious (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,370,10,'Deals Cold damage over-time and slows the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,1721565586,1725104977,1721565586,1725104977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124680,0,'Winds of Velious (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,370,10,'Deals Cold damage over-time and slows the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,-325803825,-1464332589,3969163471,2830634707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124681,0,'Winds of Velious (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,370,10,'Deals Cold damage over-time and slows the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,-1219867205,448539658,3075100091,448539658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124682,0,'Winds of Velious (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,370,10,'Deals Cold damage over-time and slows the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,684964357,-387322681,684964357,3907644615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124683,0,'Winds of Velious (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,370,10,'Deals Cold damage over-time and slows the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,-42073400,-306419353,4252893896,3988547943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124684,0,'Winds of Velious III (Adept)','Scroll',195,NULL,0,5,2042842194,613995491,420,10,'Deals Cold damage over-time and slows the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,536870912,0,-1499276306,1718197804,2795690990,1718197804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124685,0,'Winds of Velious III (Expert)','Scroll',713,NULL,0,7,2042842194,613995491,420,10,'Deals Cold damage over-time and slows the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,536870912,0,-1709988851,872979222,2584978445,872979222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124686,0,'Winds of Velious III (Journeyman)','Scroll',75,NULL,0,4,2042842194,613995491,420,10,'Deals Cold damage over-time and slows the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,536870912,0,229168166,1850247686,229168166,1850247686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124687,0,'Winds of Velious III (Master)','Scroll',711,NULL,0,9,2042842194,613995491,420,10,'Deals Cold damage over-time and slows the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,536870912,0,1935216383,-1022828933,1935216383,3272138363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124688,0,'Winter''s Bite (Adept)','Scroll',195,NULL,0,5,1040683335,613995491,225,10,'Deals instant cold damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-19289781,-1991981338,4275677515,2302985958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124689,0,'Winter''s Bite (Apprentice)','Scroll',75,NULL,0,3,1040683335,613995491,225,10,'Deals instant cold damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-1532877336,1786152373,2762089960,1786152373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124690,0,'Winter''s Bite (Apprentice)','Scroll',75,NULL,0,2,1040683335,613995491,225,10,'Deals instant cold damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-1433740649,1786152373,2861226647,1786152373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124691,0,'Winter''s Bite (Expert)','Scroll',713,NULL,0,7,1040683335,613995491,225,10,'Deals instant cold damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,113994079,1331076576,113994079,1331076576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124692,0,'Winter''s Bite (Master)','Scroll',711,NULL,0,9,1040683335,613995491,225,10,'Deals instant cold damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-1323698431,-1202268019,2971268865,3092699277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124693,0,'Winter''s Sting (Adept)','Scroll',195,NULL,0,5,1040683335,613995491,295,10,'Deals instant cold damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,737070577,521443201,737070577,521443201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124694,0,'Winter''s Sting (Apprentice)','Scroll',75,NULL,0,3,1040683335,613995491,295,10,'Deals instant cold damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,-419989713,2037531907,3874977583,2037531907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124695,0,'Winter''s Sting (Apprentice)','Scroll',75,NULL,0,2,1040683335,613995491,295,10,'Deals instant cold damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,293740243,2037531907,293740243,2037531907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124696,0,'Winter''s Sting (Expert)','Scroll',713,NULL,0,7,1040683335,613995491,295,10,'Deals instant cold damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,1216507607,-1676265142,1216507607,2618702154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124697,0,'Winter''s Sting (Journeyman)','Scroll',75,NULL,0,4,1040683335,613995491,295,10,'Deals instant cold damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,-1878420840,958637847,2416546456,958637847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124698,0,'Winter''s Sting (Master)','Scroll',711,NULL,0,9,1040683335,613995491,295,10,'Deals instant cold damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,250562000,1796635687,250562000,1796635687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124699,0,'Winters Bite (Journeyman)','Scroll',75,NULL,0,4,1040683335,613995491,225,10,'Deals instant cold damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-1626317757,-896842193,2668649539,3398125103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124700,0,'Wooden Skin Style','Scroll',75,NULL,0,1,3067436248,0,200,10,'Through ancient magics and studies, the Dreadnaughts have discovered secrets to make their skin as hard as bark.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,-169158764,-1760530270,4125808532,2534437026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124701,0,'Word of Force','Scroll',715,NULL,0,4,3820670534,613995491,100,10,'Deals instant magic damage to the targeted enemy, with a small chance at dealing additional magic damage.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1837105152,0,-1194686533,1418535801,3100280763,1418535801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124702,0,'Healing Word (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,70,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8192,0,-371874102,325113176,3923093194,325113176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124703,0,'Healing Word (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,70,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8192,0,-971266950,868697885,3323700346,868697885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124704,0,'Healing Word (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,70,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8192,0,-411073698,868697885,3883893598,868697885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124705,0,'Healing Word (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,70,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8192,0,1472861649,1662330744,1472861649,1662330744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124706,0,'Healing Word (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,70,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8192,0,1320134593,1939252489,1320134593,1939252489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124707,0,'Healing Word (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,70,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8192,0,996658387,-1810537963,996658387,2484429333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124708,0,'Healing Touch (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,140,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8192,0,-1213899003,-38743520,3081068293,4256223776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124709,0,'Healing Touch (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,140,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8192,0,1431423929,717635576,1431423929,717635576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124710,0,'Healing Touch (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,140,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8192,0,-634230313,717635576,3660736983,717635576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124711,0,'Healing Touch (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,140,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8192,0,1833189299,1025838705,1833189299,1025838705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124712,0,'Healing Touch (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,140,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8192,0,-723892238,1788337644,3571075058,1788337644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124713,0,'Healing Touch (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,140,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8192,0,625311020,-903525604,625311020,3391441692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124714,0,'Word Of Restoration (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,210,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,-800538475,1106295895,3494428821,1106295895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124715,0,'Word Of Restoration (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,210,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,2097793883,-2111312029,2097793883,2183655267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124716,0,'Word Of Restoration (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,210,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,1545368762,-2111312029,1545368762,2183655267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124717,0,'Word Of Restoration (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,210,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,2088426894,-201807232,2088426894,4093160064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124718,0,'Word Of Restoration (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,210,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,-1757768949,-1032450697,2537198347,3262516599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124719,0,'Word Of Restoration (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,210,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,-722347959,83423213,3572619337,83423213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124720,0,'Word Of Atonement (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,280,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,-1707505578,-1899405440,2587461718,2395561856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124721,0,'Word Of Atonement (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,280,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,-599883318,450934626,3695083978,450934626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124722,0,'Word Of Atonement (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,280,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,495071166,450934626,495071166,450934626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124723,0,'Word Of Atonement (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,280,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,2022814947,-343878636,2022814947,3951088660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124724,0,'Word Of Atonement (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,280,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,-76488624,1521571190,4218478672,1521571190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124725,0,'Word Of Atonement (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,280,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,1288442645,478187897,1288442645,478187897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124726,0,'Word Of Reparation (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,350,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-1363929601,-1474022863,2931037695,2820944433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124727,0,'Word Of Reparation (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,350,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,2120088803,-1662027313,2120088803,2632939983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124728,0,'Word Of Reparation (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,350,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-939389102,-1662027313,3355578194,2632939983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124729,0,'Word Of Reparation (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,350,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,107575343,1472248419,107575343,1472248419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124730,0,'Word Of Reparation (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,350,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-1643650029,-591488037,2651317267,3703479259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124731,0,'Word Of Reparation (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,350,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-1799082875,-1597964530,2495884421,2697002766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124732,0,'Word Of Redemption (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,400,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,350802817,722798661,350802817,722798661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124733,0,'Word Of Redemption (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,400,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,-697453244,975987498,3597514052,975987498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124734,0,'Word Of Redemption (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,400,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,-976031346,2834044,3318935950,2834044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124735,0,'Word Of Redemption (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,400,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,-2140643835,2055045438,2154323461,2055045438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124736,0,'Word Of Redemption (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,400,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,599993464,-148145391,599993464,4146821905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124737,0,'Word of Redemption VII (Adept)','Scroll',195,NULL,0,5,2581053277,366253016,450,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-745814370,2097056858,3549152926,2097056858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124738,0,'Word of Redemption VII (Expert)','Scroll',713,NULL,0,7,2581053277,366253016,450,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,2102173945,-1921722355,2102173945,2373244941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124739,0,'Word of Redemption VII (Journeyman)','Scroll',75,NULL,0,4,2581053277,366253016,450,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1551142704,-1430563629,1551142704,2864403667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124740,0,'Word of Redemption VII (Master)','Scroll',711,NULL,0,9,2581053277,366253016,450,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1841660026,2054462816,1841660026,2054462816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124741,0,'Wound (Adept I)','Scroll',195,NULL,0,5,1124719197,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,28,0,966891116,1662662625,966891116,1662662625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124742,0,'Wound (Apprentice II)','Scroll',2219,NULL,0,2,1124719197,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,28,0,1474640640,608121019,1474640640,608121019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124743,0,'Wound (Apprentice III)','Scroll',2219,NULL,0,3,1124719197,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,28,0,-129696726,608121019,4165270570,608121019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124744,0,'Wound (Adept III)','Scroll',2220,NULL,0,7,1124719197,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,28,0,437788498,-774351182,437788498,3520616114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124745,0,'Wound (Apprentice IV)','Scroll',2219,NULL,0,4,1124719197,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,28,0,810472161,1684984495,810472161,1684984495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124746,0,'Wound (Master I)','Scroll',711,NULL,0,9,1124719197,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,28,0,-1871516028,651695071,2423451268,651695071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(124747,0,'Anger of the Ancients (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,160,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,1316440245,-505230068,1316440245,3789737228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124748,0,'Anger of the Ancients (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,160,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,-261432699,-1346232905,4033534597,2948734391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124749,0,'Anger of the Ancients (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,160,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,-1373281857,-1346232905,2921685439,2948734391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124750,0,'Anger of the Ancients (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,160,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,545328021,266416269,545328021,266416269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124751,0,'Anger of the Ancients (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,160,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,1838498491,-275513437,1838498491,4019453859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124752,0,'Anger of the Ancients (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,160,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,866846279,-119441952,866846279,4175525344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124753,0,'Fury of the Ancients (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,230,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,-1069370827,396898027,3225596469,396898027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124754,0,'Fury of the Ancients (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,230,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,2024769987,-837310845,2024769987,3457656451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124755,0,'Fury of the Ancients (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,230,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,-672015246,-837310845,3622952050,3457656451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124756,0,'Fury of the Ancients (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,230,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,-1385631449,830016949,2909335847,830016949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124757,0,'Fury of the Ancients (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,230,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,-1006490562,-1907997545,3288476734,2386969751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124758,0,'Fury of the Ancients (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,230,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,-1365824361,-965130024,2929142935,3329837272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124759,0,'Wrath of the Ancients (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,300,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,-1223784295,1303166867,3071183001,1303166867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124760,0,'Wrath of the Ancients (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,300,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,1140934201,1158977102,1140934201,1158977102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124761,0,'Wrath of the Ancients (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,300,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,571456509,1158977102,571456509,1158977102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124762,0,'Wrath of the Ancients (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,300,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,-926170252,1878913066,3368797044,1878913066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124763,0,'Wrath of the Ancients (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,300,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,-507537159,88437850,3787430137,88437850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124764,0,'Wrath of the Ancients (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,300,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,767526334,-1728203449,767526334,2566763847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124765,0,'Revenge of the Ancients (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,370,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,-1118824464,1691460427,3176142832,1691460427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124766,0,'Revenge of the Ancients (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,370,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,-911694275,-30331367,3383273021,4264635929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124767,0,'Revenge of the Ancients (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,370,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,1400109545,-404957232,1400109545,3890010064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124768,0,'Revenge of the Ancients (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,370,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,954700927,-1100952563,954700927,3194014733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124769,0,'Revenge of the Ancients (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,370,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,-1867466420,282890941,2427500876,282890941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124770,0,'Wrath of the Ancients V (Adept)','Scroll',195,NULL,0,5,3467160477,613995491,420,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,524288,0,508895817,1704968373,508895817,1704968373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124771,0,'Wrath of the Ancients V (Expert)','Scroll',713,NULL,0,7,3467160477,613995491,420,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,524288,0,-851707650,-1109899608,3443259646,3185067688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124772,0,'Wrath of the Ancients V (Journeyman)','Scroll',75,NULL,0,4,3467160477,613995491,420,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,524288,0,-1755595354,65596247,2539371942,65596247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124773,0,'Wrath of the Ancients V (Master)','Scroll',711,NULL,0,9,3467160477,613995491,420,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,524288,0,799556113,1255670725,799556113,1255670725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124774,0,'Courageousness (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,20,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1024,0,868175374,1437900237,868175374,1437900237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124775,0,'Courageousness (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,20,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1024,0,140522823,1478683328,140522823,1478683328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124776,0,'Courageousness (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,20,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1024,0,828934444,1478683328,828934444,1478683328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124777,0,'Courageousness (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,20,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1024,0,-1694748453,-482962181,2600218843,3812005115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124778,0,'Courageousness (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,20,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1024,0,891473641,410192084,891473641,410192084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124779,0,'Courageousness (Master I)','Scroll',711,NULL,0,9,90523872,366253016,20,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1024,0,1894226795,339136918,1894226795,339136918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124780,0,'Courageous Wrath (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,80,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,-1698198271,-1082754115,2596769025,3212213181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124781,0,'Courageous Wrath (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,80,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,1978668816,1683901859,1978668816,1683901859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124782,0,'Courageous Wrath (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,80,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,671550226,1683901859,671550226,1683901859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124783,0,'Courageous Wrath (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,80,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,-276009064,-1277614303,4018958232,3017352993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124784,0,'Courageous Wrath (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,80,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,-1181424547,605007799,3113542749,605007799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124785,0,'Courageous Wrath (Master I)','Scroll',711,NULL,0,9,90523872,366253016,80,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,1002995631,1155097164,1002995631,1155097164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124786,0,'Unyielding Wrath (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,160,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1024,0,525801192,-821259001,525801192,3473708295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124787,0,'Unyielding Wrath (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,160,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1024,0,1290828014,2127626093,1290828014,2127626093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124788,0,'Unyielding Wrath (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,160,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1024,0,75999078,2127626093,75999078,2127626093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124789,0,'Unyielding Wrath (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,160,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1024,0,-1482288429,-1742928035,2812678867,2552039261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124790,0,'Unyielding Wrath (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,160,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1024,0,-1793832919,1048649081,2501134377,1048649081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124791,0,'Unyielding Wrath (Master I)','Scroll',711,NULL,0,9,90523872,366253016,160,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1024,0,-1931481185,1864188464,2363486111,1864188464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124792,0,'Relentless Wrath (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,230,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1024,0,1059232265,-871369187,1059232265,3423598109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124793,0,'Relentless Wrath (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,230,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1024,0,-2102718802,1417200953,2192248494,1417200953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124794,0,'Relentless Wrath (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,230,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1024,0,311726245,1417200953,311726245,1417200953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124795,0,'Relentless Wrath (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,230,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1024,0,-426384374,1702690116,3868582922,1702690116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124796,0,'Relentless Wrath (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,230,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1024,0,-2096660502,338241325,2198306794,338241325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124797,0,'Relentless Wrath (Master I)','Scroll',711,NULL,0,9,90523872,366253016,230,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1024,0,-1747796352,-1837320151,2547170944,2457647145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124798,0,'Wrath Stance (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,300,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1024,0,1766823862,-602553576,1766823862,3692413720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124799,0,'Wrath Stance (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,300,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1024,0,-1877057909,1996333,2417909387,1996333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124800,0,'Wrath Stance (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,300,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1024,0,775408155,1996333,775408155,1996333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124801,0,'Wrath Stance (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,300,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1024,0,1204650191,352719870,1204650191,352719870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124802,0,'Wrath Stance (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,300,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1024,0,26063300,1078957113,26063300,1078957113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124803,0,'Wrath Stance (Master I)','Scroll',711,NULL,0,9,90523872,366253016,300,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1024,0,-1131266524,-502901101,3163700772,3792066195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124804,0,'Wrath Stance VI (Adept)','Scroll',195,NULL,0,5,90523872,366253016,365,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1024,0,-774938240,1775477208,3520029056,1775477208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124805,0,'Wrath Stance VI (Apprentice)','Scroll',2219,NULL,0,2,90523872,366253016,365,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1024,0,640793192,1957958001,640793192,1957958001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124806,0,'Wrath Stance VI (Expert)','Scroll',2220,NULL,0,7,90523872,366253016,365,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1024,0,1482480983,-1898506452,1482480983,2396460844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124807,0,'Wrath Stance VI (Journeyman)','Scroll',2219,NULL,0,4,90523872,366253016,365,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1024,0,-1366967853,887485285,2927999443,887485285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124808,0,'Wrath Stance VI (Master)','Scroll',711,NULL,0,9,90523872,366253016,365,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1024,0,-1386840422,2044154433,2908126874,2044154433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124809,0,'Wrath Stance VII (Adept)','Scroll',195,NULL,0,5,90523872,366253016,415,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1024,0,-1114084659,-234707702,3180882637,4060259594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124810,0,'Wrath Stance VII (Expert)','Scroll',2220,NULL,0,7,90523872,366253016,415,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1024,0,-1054267315,-426674736,3240699981,3868292560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124811,0,'Wrath Stance VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,366253016,415,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1024,0,-416600211,1447838941,3878367085,1447838941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124812,0,'Wrath Stance VII (Master)','Scroll',711,NULL,0,9,90523872,366253016,415,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1024,0,-242003227,294727869,4052964069,294727869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124813,0,'Wunshi''s Foul Sickening','Scroll',75,NULL,0,1,3191839982,0,150,10,'Temporarily forces a person to be sick.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,1376756462,47355154,1376756462,47355154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124814,0,'Yoppa''s Rodent Form','Scroll',75,NULL,0,1,3191839982,0,100,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1048576,0,-1071087123,-2092665355,3223880173,2202301941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124815,0,'Yreth''s Bat Vexation','Scroll',75,NULL,0,1,193411854,0,175,10,'Polymorphs the target of the spell into another creature.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,619635821,1798891657,619635821,1798891657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124816,0,'Yreth''s Flying Friend','Scroll',185,NULL,0,1,193411854,0,200,10,'Summons a familiar to the Warlock''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,436560847,1987390375,436560847,1987390375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124817,0,'Zander''s Choral Rebuff (Adept I)','Scroll',1210,NULL,0,5,1311635100,3587918036,175,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,206158430208,0,1392286263,-523818878,1392286263,3771148418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124818,0,'Zander''s Choral Rebuff (Apprentice III)','Scroll',1212,NULL,0,3,1311635100,3587918036,175,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,206158430208,0,1379251338,1730680580,1379251338,1730680580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124819,0,'Zander''s Choral Rebuff (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,175,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,206158430208,0,-651002477,1730680580,3643964819,1730680580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124820,0,'Zander''s Choral Rebuff (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,175,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,206158430208,0,1815366102,98614095,1815366102,98614095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124821,0,'Zander''s Choral Rebuff (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,175,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,206158430208,0,1148012966,662304016,1148012966,662304016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124822,0,'Zander''s Choral Rebuff (Master I)','Scroll',75,NULL,0,9,1311635100,3587918036,175,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,206158430208,0,-1594787223,-220135902,2700180073,4074831394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124823,0,'Magic Rebuff (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,265,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,206158430208,0,-613078755,-1810969714,3681888541,2483997582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124824,0,'Magic Rebuff (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,265,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,206158430208,0,-457905640,203570823,3837061656,203570823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124825,0,'Magic Rebuff (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,265,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,206158430208,0,-190304605,203570823,4104662691,203570823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124826,0,'Magic Rebuff (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,265,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,206158430208,0,602024747,-81626134,602024747,4213341162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124827,0,'Spell Rebuff (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,355,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,206158430208,0,475528970,1895271585,475528970,1895271585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124828,0,'Spell Rebuff (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,355,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,206158430208,0,380623103,1986700040,380623103,1986700040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124829,0,'Spell Rebuff (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,355,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,206158430208,0,-1903698355,-1491600743,2391268941,2803366553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124830,0,'Spell Rebuff (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,355,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,206158430208,0,-1642341564,909852956,2652625732,909852956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124831,0,'Spell Rebuff (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,355,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,206158430208,0,-1594454982,1343733748,2700512314,1343733748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124832,0,'Zander''s Choral Rebuff IV (Adept)','Scroll',195,NULL,0,5,1311635100,3587918036,405,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,135000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,206158430208,0,-1749122603,-411613650,2545844693,3883353646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124833,0,'Zander''s Choral Rebuff IV (Expert)','Scroll',1211,NULL,0,7,1311635100,3587918036,405,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,206158430208,0,-1999745256,-628628254,2295222040,3666339042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124834,0,'Zander''s Choral Rebuff IV (Journeyman)','Scroll',1212,NULL,0,4,1311635100,3587918036,405,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,206158430208,0,2034366469,-1018663072,2034366469,3276304224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124835,0,'Zander''s Choral Rebuff IV (Master)','Scroll',711,NULL,0,9,1311635100,3587918036,405,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,864000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,206158430208,0,1784542711,763863439,1784542711,763863439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124836,0,'Zander''s Choral Rebuff V (Adept)','Scroll',195,NULL,0,5,1311635100,3587918036,455,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,206158430208,0,-1588850394,285172386,2706116902,285172386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124837,0,'Zander''s Choral Rebuff V (Expert)','Scroll',1211,NULL,0,7,1311635100,3587918036,455,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,206158430208,0,-1404297682,1048486861,2890669614,1048486861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124838,0,'Zander''s Choral Rebuff V (Journeyman)','Scroll',1212,NULL,0,4,1311635100,3587918036,455,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,206158430208,0,-188152345,752170968,4106814951,752170968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124839,0,'Zander''s Choral Rebuff V (Master)','Scroll',711,NULL,0,9,1311635100,3587918036,455,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,206158430208,0,1323279553,-914430304,1323279553,3380536992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124840,0,'Zhog, Ghoz''s Little Brother','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-800070362,461824197,3494896934,461824197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(124841,0,'Zumaik''s Call of the Banshee','Scroll',75,NULL,0,1,2950599749,0,225,10,'Coerces the target to perform an action.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,134217728,0,1831036925,1579028659,1831036925,1579028659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124842,0,'Zumaik''s Wincing Posture','Scroll',75,NULL,0,1,2950599749,0,225,10,'Coerces the target to perform an action.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,134217728,0,821278206,505769975,821278206,505769975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124843,0,'Dreadful Wrath (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,200,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,-1979260859,-1493881426,2315706437,2801085870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(124844,0,'Nettlecoat (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,50,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,65536,0,1239648916,1344474518,1239648916,1344474518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130000,0,'070_09_priest_wrists','Armor',11,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1405419388,-314409173,1405419388,3980558123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130001,0,'a black mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this black mask to look sneaky.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1679135208,-2050880975,1679135208,2244086321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130002,0,'a black mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this black mask to look sneaky.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,615161074,-2050880975,615161074,2244086321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130003,0,'A Broken Arrowhead','Armor',1021,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,768833314,1114468290,768833314,1114468290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130004,0,'A Broken Souvenir Trinket','Armor',3186,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1404078065,-2100235966,2890889231,2194731330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130005,0,'a cat mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like a cat.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2058439071,-597825902,2058439071,3697141394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130006,0,'a cat mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like a cat.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,448214389,-597825902,448214389,3697141394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130007,0,'A Clockwork Animated Arm','Armor',3094,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-573387335,345046113,3721579961,345046113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130008,0,'A Cold Flamed Torch','Armor',2571,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-401375362,2016784126,3893591934,2016784126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130009,0,'a courier costume','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','Smugglers'' Secrets',NULL,452,0,0,1,1,0,1,6281081087704,0,-551321351,-1361399838,3743645945,2933567458,'ItemScripts/aCourierCostume.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130010,0,'A Crystalline Heart','Armor',184,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1861493605,-2042478834,1861493605,2252488462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130011,0,'a cursed skeleton mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like a cursed skeleton.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1761237736,-1275039254,2533729560,3019928042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130012,0,'a D''Morte insignia band','Armor',2223,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,1939786170,1646368341,1939786170,1646368341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130013,0,'a fancy imported dress','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,24,0,24,6281081087704,0,-1008188206,-873067673,3286779090,3421899623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130014,0,'A Flawed Uncut Diamond','Armor',1190,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-169690120,1967471528,4125277176,1967471528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130015,0,'A Flawless Uncut Diamond','Armor',2517,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-957064133,1704786654,3337903163,1704786654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130016,0,'A Gigglegibber Courting Hat','Armor',1937,NULL,0,8,2897193374,2897193374,1,20,'This is the prettiest hat for swoony of da lady goblies! Yes! Nice! See?',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-980252651,547345479,3314714645,547345479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130017,0,'a goblin mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask.  You may wear this mask to look like a goblin.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1572955048,607647226,2722012248,607647226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130018,0,'a goblin mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like a goblin.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1822579329,607647226,1822579329,607647226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130019,0,'a hatchet mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like you have a hatchet stuck in your head.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-976105717,2088357036,3318861579,2088357036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130020,0,'a hatchet mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like you have a hatchet stuck in your head.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-403797815,2088357036,3891169481,2088357036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130021,0,'a hatchet mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like you have a hatchet stuck in your head.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,974141885,2088357036,974141885,2088357036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130022,0,'A Lost Badge of Honor','Armor',1344,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,1099827467,-1608289731,1099827467,2686677565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130023,0,'A Lost Badge of Loyalty','Armor',1749,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,745980325,1719737135,745980325,1719737135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130024,0,'a Lucan mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like Lucan.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1901641276,1363298975,1901641276,1363298975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130025,0,'a Lucan mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like Lucan.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1938098101,1363298975,2356869195,1363298975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130026,0,'a nightblood mask','Armor',878,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1336861036,1550873998,1336861036,1550873998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130027,0,'a pitted coif','Armor',1611,NULL,0,6,2246237129,2246237129,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,14,1885492246300,0,2050368328,-1668886307,2050368328,2626080989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130028,0,'a pitted helm','Armor',2411,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,26136,0,1241844818,-1397358649,1241844818,2897608647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130029,0,'A Quarry Cobble Rock','Armor',2935,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1279179271,-1774588404,3015788025,2520378892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130030,0,'A Quarry Cobblestone','Armor',2936,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1064465558,1053161663,3230501738,1053161663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130031,0,'A Reanimated Heart','Armor',2522,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,-1048795553,44024518,3246171743,44024518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130032,0,'A Rough Uncut Diamond','Armor',1165,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,889087403,-1205478406,889087403,3089488890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130033,0,'a scarecrow mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like a scarecrow.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2094661052,1950395292,2094661052,1950395292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130034,0,'a scarecrow mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like a scarecrow.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1840103036,1950395292,1840103036,1950395292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130035,0,'a scarecrow mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1947459670,1950395292,2347507626,1950395292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130036,0,'A Sentimental Charm','Armor',2252,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1859696809,1226607813,2435270487,1226607813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130037,0,'A Sharpened Wooden Stake','Armor',2565,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1904204646,618614172,1904204646,618614172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130038,0,'A Silvered Wand Tip','Armor',1033,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,774129431,-1450560980,774129431,2844406316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130039,0,'a sinister scarecrow mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like a sinister scarecrow.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1453614073,-1949687739,1453614073,2345279557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130040,0,'a skeleton mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like a skeleton.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1355831423,1143940748,2939135873,1143940748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130041,0,'A Small Enchanted Gear','Armor',1041,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1262075026,-992456877,3032892270,3302510419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130042,0,'a snarling werewolf mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like a snarling werewolf.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1579225922,-1325232868,2715741374,2969734428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130043,0,'a snarling werewolf mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-728338331,-1325232868,3566628965,2969734428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130044,0,'a sun bleached cuirass','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197471448,0,835565606,1274962664,835565606,1274962664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130045,0,'A Vampire''s Dark Heart','Armor',2522,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-959874539,36328402,3335092757,36328402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130046,0,'a weathered captain''s hat','Armor',611,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,169442484,-495146537,169442484,3799820759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130047,0,'a white cowl','Armor',965,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1601864555,1115079562,2693102741,1115079562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130048,0,'A''Ntasi''s Mantle','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,814880137,-372532477,814880137,3922434819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130049,0,'Aaryonar Tear','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,-859808785,-1413842945,3435158511,2881124351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130050,0,'Abandoned Cloak of Being','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1874538893,-820206957,1874538893,3474760339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130051,0,'Abandoned Footwraps of the Jin Drake','Armor',2885,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,241,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-360387947,1991146298,3934579349,1991146298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130052,0,'Abandoned Gi of the Jin Drake','Armor',3247,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,241,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-191176872,2066116427,4103790424,2066116427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130053,0,'Abandoned Gloves of the Jin Drake','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,241,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-607252104,410618772,3687715192,410618772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130054,0,'Abandoned Kasa of the Jin Drake','Armor',3260,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,241,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1024267562,924489234,1024267562,924489234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130055,0,'Abandoned Leggings of the Jin Drake','Armor',3270,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,241,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,988584696,2019844463,988584696,2019844463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130056,0,'Abandoned Shoulderpads of the Jin Drake','Armor',3263,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,241,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,2110679574,-26018227,2110679574,4268949069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130057,0,'Abbatoir Warding Amulet','Armor',1292,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-1114218613,316413682,3180748683,316413682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130058,0,'Aberrant Master''s Helm','Armor',1408,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,196608,0,-1914497575,-520176194,2380469721,3774791102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130059,0,'Abhorrent Legplates of the Exalted','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-743549571,712339491,3551417725,712339491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130060,0,'Abhorrent''s Woven Gloves','Armor',1498,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881197471448,0,1379068008,2425909,1379068008,2425909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130061,0,'Abhorrent''s Woven Mittens','Armor',209,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197471448,0,-1018180572,693570904,3276786724,693570904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130062,0,'Abnu''kal Earthcaller Helm','Armor',1576,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1572864,0,-1958556573,1196457236,2336410723,1196457236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130063,0,'Abominable Cuirass','Armor',2870,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,-386351736,-706600213,3908615560,3588367083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130064,0,'Abominable Mantle','Armor',1424,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,292209531,-181809036,292209531,4113158260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130065,0,'Abomination Leggings','Armor',3244,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,114757148,-1442153388,114757148,2852813908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130066,0,'Abomination''s Cloth Shawl ','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1883034576600,0,398322687,305082613,398322687,305082613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130067,0,'Abomination-hide Breeches','Armor',3659,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-907692908,984029337,3387274388,984029337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130068,0,'Abominations Runebraided Wristband','Armor',378,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,-1849840489,2012139044,2445126807,2012139044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130069,0,'Abominations Silk Shawl','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1883034576600,0,-459384718,-174115038,3835582578,4120852258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130070,0,'Abrading Fingercuff','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1777712417,1640587360,1777712417,1640587360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130071,0,'Absolute Earring of Magnitude','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1015983392,-1272195002,1015983392,3022772294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130072,0,'Absolution Pauldrons','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-817609637,-1675077665,3477357659,2619889631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130073,0,'absorbed undertow bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1146245769,-24649861,3148721527,4270317435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130074,0,'absorbed undertow cap','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1340232821,-960470231,2954734475,3334497065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130075,0,'absorbed undertow cape','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1191367380,2142031320,1191367380,2142031320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130076,0,'absorbed undertow gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,689215426,145354133,689215426,145354133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130077,0,'absorbed undertow shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1114048732,1273621224,1114048732,1273621224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130078,0,'absorbed undertow sleeves','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,624584574,-803987885,624584574,3490979411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130079,0,'absorbed undertow vest','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1716629140,1593815448,1716629140,1593815448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130080,0,'Abstract Chain of Energetic Thought','Armor',2140,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1444910022,-1751877952,1444910022,2543089344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130081,0,'Abundant Earhoop of Knowing','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,814180704,-1420027710,814180704,2874939586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130082,0,'Abundant Earhoop of the Overflowing','Armor',3467,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-633912559,-1912619410,3661054737,2382347886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130083,0,'Abundant Earhoop of the Unknown','Armor',3465,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1740849243,487558853,2554118053,487558853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130084,0,'Abundant Earhoop of the Void','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1903680295,478327261,2391287001,478327261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130085,0,'Abyssal Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,874394489,-761278034,874394489,3533689262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130086,0,'Abyssal Footwraps','Armor',2892,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,59971593,2038920096,59971593,2038920096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130087,0,'Abyssal Sabatons','Armor',2877,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,1306171511,871078396,1306171511,871078396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130088,0,'Abyssal Shoulderpads','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,1076831852,1409216416,1076831852,1409216416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130089,0,'Abyssal Stud of Banishment','Armor',3129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1826318343,1015870841,1826318343,1015870841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130090,0,'Abyssimal Slime','Armor',2347,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,85065101,1275150698,85065101,1275150698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130091,0,'Acadechismal Crest','Armor',962,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,368874970,671425551,368874970,671425551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130092,0,'Academic Robe of Enchantment','Armor',2445,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,201326592,0,1131165296,-1391694990,1131165296,2903272306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130093,0,'Academic Robe of Sorcery','Armor',2445,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,25165824,0,949587660,-1222599642,949587660,3072367654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130094,0,'Academic Robe of Summoning','Armor',2445,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1610612736,0,1331253100,410102523,1331253100,410102523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130095,0,'Academy Junior Apprentice Robe','Armor',3689,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,77689035,863823074,77689035,863823074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130096,0,'academy negotiator boots','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,663449490,347518463,663449490,347518463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130097,0,'academy negotiator pantaloons','Armor',2382,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-592005516,686199345,3702961780,686199345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130098,0,'academy negotiator shirt','Armor',2381,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,728737678,408059363,728737678,408059363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130099,0,'Academy of Arcane Science Fieldwear Bracers','Armor',3232,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-171220148,1742610829,4123747148,1742610829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130100,0,'Academy of Arcane Science Fieldwear Gloves','Armor',3229,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-46861049,21225350,4248106247,21225350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130101,0,'Academy of Arcane Science Fieldwear Hat','Armor',2854,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,451874707,1224106020,451874707,1224106020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130102,0,'Academy of Arcane Science Fieldwear Pants','Armor',3336,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1938391956,2133110425,2356575340,2133110425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130103,0,'Academy of Arcane Science Fieldwear Shoes','Armor',3333,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1335454505,395825892,1335454505,395825892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130104,0,'Academy of Arcane Science Fieldwear Shoulders','Armor',3235,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-986399769,-1510408562,3308567527,2784558734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130105,0,'Academy of Arcane Science Fieldwear Vest','Armor',3334,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1677132377,-1817331421,2617834919,2477635875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130106,0,'Academy of Logistics Ceremonial Smithing Pants','Armor',2505,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-432041757,759992831,3862925539,759992831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130107,0,'Academy of Logistics Ceremonial Smithing Tunic','Armor',2502,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,470647038,-445871217,470647038,3849096079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130108,0,'Accumulated Knowledge','Armor',1210,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1586684940,-45356083,1586684940,4249611213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130109,0,'Accursed Gloves of Hate','Armor',1512,NULL,0,9,3539032716,3539032716,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,735421881,-1592983673,735421881,2701983623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130110,0,'Acid Etched Tesch Mas Gauntlets','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,335256100,-879218084,335256100,3415749212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130111,0,'Acid Flecked Necklace','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,622787992,256466867,622787992,256466867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130112,0,'Acid Resistant Leggings','Armor',1542,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,1881197274648,0,719137762,2092763930,719137762,2092763930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130113,0,'Acid Scarred Chain Tunic','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-2024684529,1194131026,2270282767,1194131026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130114,0,'Acid Scarred Gauntlets','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,1939504725,1034507957,1939504725,1034507957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130115,0,'Acid-carved Bracer','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1540122275,-980027158,2754845021,3314940138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130116,0,'Acid-inscribed Ring','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281081087704,0,-2044162094,1626756587,2250805202,1626756587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130117,0,'Acid-scarred Clasp','Armor',2223,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,1061671468,-853779588,1061671468,3441187708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130118,0,'Acidic Barb','Armor',1034,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2082509682,-1975656554,2082509682,2319310742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130119,0,'Acolyte Boots','Armor',1496,NULL,0,4,3539032716,3539032716,1,10,'																											',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,14,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26388281161728,0,-781006580,-315508434,3513960716,3979458862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130120,0,'Acolyte Gloves','Armor',1498,NULL,0,4,3539032716,3539032716,1,10,'																											',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,14,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26388281161728,0,-937782082,491165226,3357185214,491165226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130121,0,'Acolyte Leggings','Armor',1500,NULL,0,6,3539032716,3539032716,1,10,'																		',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26388281161728,0,1235037142,-1296117576,1235037142,2998849720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130122,0,'Acolyte Tunic','Armor',281,NULL,0,6,3539032716,3539032716,1,10,'																		',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26388281161728,0,-496039270,-567510344,3798928026,3727456952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130123,0,'Acolyte''s Plate Barbute of Conviction','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,1330005731,1624790577,1330005731,1624790577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130124,0,'Acolyte''s Plate Barbute of Devotion','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,-1912263397,-1323205054,2382703899,2971762242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130125,0,'Acolyte''s Plate Boots of Devotion','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,659257420,652188495,659257420,652188495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130126,0,'Acolyte''s Plate Cuirass of Devotion','Armor',3631,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1320988351,-1207570666,1320988351,3087396630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130127,0,'Acolyte''s Plate Gloves of Devotion','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,-723131585,1039010547,3571835711,1039010547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130128,0,'Acolyte''s Plate Greaves of Devotion','Armor',1591,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,26136,0,697730340,-1415058142,697730340,2879909154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130129,0,'Acolyte''s Plate Pauldrons of Conviction','Armor',1543,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,26136,0,-1924680855,1941073583,2370286441,1941073583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130130,0,'Acolyte''s Plate Pauldrons of Devotion','Armor',1634,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,26136,0,720987496,-1487111929,720987496,2807855367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130131,0,'Acolyte''s Wristguard of Devotion','Armor',1707,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1505039968,753825891,1505039968,753825891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130132,0,'Acolyte''s Wrought Plate Barbute','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-69461334,-825108133,4225505962,3469859163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130133,0,'Acolyte''s Wrought Plate Boots','Armor',2408,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1385320445,-326735876,1385320445,3968231420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130134,0,'Acolyte''s Wrought Plate Cuirass','Armor',1621,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1665927867,393366356,2629039429,393366356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130135,0,'Acolyte''s Wrought Plate Gloves','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,116046021,1973064204,116046021,1973064204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130136,0,'Acolyte''s Wrought Plate Greaves','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1548726933,2090158765,1548726933,2090158765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130137,0,'Acolyte''s Wrought Plate Pauldrons','Armor',2413,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,26136,0,115991787,-1663756384,115991787,2631210912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130138,0,'Acolyte''s Wrought Wristguard','Armor',3633,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,26136,0,-408080823,-756434658,3886886473,3538532638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130139,0,'Acorn Cupule Ear Stud','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2141434384,-1847975664,2153532912,2446991632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130140,0,'Acorn Cupule Hoop','Armor',377,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-2008575024,1016489460,2286392272,1016489460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130141,0,'Acquisitor Bangle','Armor',378,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,983517343,96121718,983517343,96121718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130142,0,'Acquisitor Boots','Armor',1468,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197471448,0,-1883965331,-1222757183,2411001965,3072210113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130143,0,'Acquisitor Bracers','Armor',1469,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197471448,0,1647166530,-229801578,1647166530,4065165718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130144,0,'Acquisitor Breeches','Armor',1493,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197471448,0,1831818981,-335470483,1831818981,3959496813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130145,0,'Acquisitor Girdle','Armor',380,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1118553235,2106474362,1118553235,2106474362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130146,0,'Acquisitor Gloves','Armor',1491,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197471448,0,-219086015,766068302,4075881281,766068302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130147,0,'Acquisitor Helm','Armor',1492,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197471448,0,-66450402,-1912314692,4228516894,2382652604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130148,0,'Acquisitor Hoop','Armor',395,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,-1986926209,-877076880,2308041087,3417890416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130149,0,'Acquisitor Medallion','Armor',589,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-169587387,-275035548,4125379909,4019931748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130150,0,'Acquisitor Pauldrons','Armor',1494,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1454180927,-1253101733,1454180927,3041865563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130151,0,'Acquisitor Signet','Armor',592,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281081087704,0,198065630,887866935,198065630,887866935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130152,0,'Acquisitor Vest','Armor',1488,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197471448,0,-436368660,-1745624498,3858598636,2549342798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130153,0,'Acrid Mantle','Armor',469,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1837105152,0,-1492630067,348090686,2802337229,348090686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130154,0,'Acrid Sanguine Boots','Armor',2904,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1048576,0,-524479580,-1728597814,3770487716,2566369482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130155,0,'Acrid Sanguine Chestguard','Armor',2905,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1048576,0,-16601264,473246591,4278366032,473246591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130156,0,'Acrid Sanguine Handguards','Armor',2902,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1048576,0,-1788869172,1985446371,2506098124,1985446371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130157,0,'Acrid Sanguine Helm','Armor',2901,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1048576,0,1167467720,150792320,1167467720,150792320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130158,0,'Acrid Sanguine Leggings','Armor',2900,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1048576,0,-285551221,-1081052035,4009416075,3213915261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130159,0,'Acrid Sanguine Shoulder Pads','Armor',2906,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1048576,0,-332239262,-473870532,3962728034,3821096764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130160,0,'Acrid Sanguine Wristguards','Armor',2903,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1048576,0,1779377825,-1052955524,1779377825,3242011772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130161,0,'Acrimae''s Ancient Petrified Stein','Armor',3196,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,617464502,933637693,617464502,933637693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130162,0,'Acrimae''s Antique Petrified Stein','Armor',314,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,991221543,-1408437975,991221543,2886529321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130163,0,'Acrimonious Gi','Armor',2438,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,192,0,-505984198,-592547729,3788983098,3702419567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130164,0,'Acumen Band of the Sky','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,869342201,477935053,869342201,477935053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130165,0,'Acumen Occultation Instrument','Armor',3034,NULL,0,1,4294967295,4294967295,0,10,'An ancient instrument, attributed to a wizard named Vilissia, that was designed to give the wearer a keener view of the Shadowed Men''s spells and attacks.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1190671776,715607452,3104295520,715607452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130166,0,'Acute Charm of Quickness','Armor',2241,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1064563876,1291584462,1064563876,1291584462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130167,0,'Adamantine Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,957938436,2050666097,957938436,2050666097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130168,0,'adamantine brigandine boots','Armor',2408,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-144744373,271428770,4150222923,271428770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130169,0,'Adamantine Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1327231930,106076240,1327231930,106076240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130170,0,'adamantine brigandine chestguard','Armor',2407,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-2081853324,-587440783,2213113972,3707526513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130171,0,'Adamantine Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1031244923,1993052947,1031244923,1993052947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130172,0,'Adamantine Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,102201147,1303078995,102201147,1303078995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130173,0,'Adamantine Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-970361154,-435826344,3324606142,3859140952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130174,0,'adamantine brigandine handguards','Armor',2410,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-376710424,-1231095827,3918256872,3063871469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130175,0,'adamantine brigandine helm','Armor',2411,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,274434134,-625318312,274434134,3669648984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130176,0,'Adamantine Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,127510193,1192223932,127510193,1192223932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130177,0,'adamantine brigandine leggings','Armor',2412,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,106097504,2032503034,106097504,2032503034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130178,0,'Adamantine Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,17575034,555781020,17575034,555781020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130179,0,'adamantine brigandine shoulder pads','Armor',2413,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-502373886,-760190548,3792593410,3534776748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130180,0,'adamantine brigandine wristguards','Armor',2409,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1450191279,642107405,1450191279,642107405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130181,0,'Adamantine Chainmail Boots','Armor',2394,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,967523911,-1844287201,967523911,2450680095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130182,0,'adamantine chainmail boots','Armor',1608,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,534048304,1422116916,534048304,1422116916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130183,0,'Adamantine Chainmail Bracers','Armor',2395,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,2135022064,-131309246,2135022064,4163658050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130184,0,'adamantine chainmail bracers','Armor',1609,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1712536982,797821316,2582430314,797821316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130185,0,'Adamantine Chainmail Coat','Armor',2393,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1900884101,-421999020,2394083195,3872968276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130186,0,'adamantine chainmail coat','Armor',1607,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,676467787,1000363886,676467787,1000363886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130187,0,'Adamantine Chainmail Coif','Armor',2397,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1244515269,-575130348,3050452027,3719836948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130188,0,'adamantine chainmail coif','Armor',1611,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,322105099,12626990,322105099,12626990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130189,0,'adamantine chainmail gloves','Armor',1610,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-407155170,-526541535,3887812126,3768425761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130190,0,'Adamantine Chainmail Gloves','Armor',2396,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,704435537,1290253760,704435537,1290253760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130191,0,'adamantine chainmail leggings','Armor',1612,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-2120449196,-963105504,2174518100,3331861792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130192,0,'Adamantine Chainmail Leggings','Armor',2398,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1851763691,-1270289651,2443203605,3024677645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130193,0,'Adamantine Chainmail Mantle','Armor',2399,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-287731819,-1950159100,4007235477,2344808196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130194,0,'adamantine chainmail mantle','Armor',1613,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,547230938,666421221,547230938,666421221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130195,0,'Adamantine Devout Barbute','Armor',1716,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,13381435,165366932,13381435,165366932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130196,0,'Adamantine Devout Cuirass','Armor',1712,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-646988492,-797385061,3647978804,3497582235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130197,0,'Adamantine Devout Gauntlets','Armor',1715,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1157866403,-1205388688,1157866403,3089578608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130198,0,'Adamantine Devout Greaves','Armor',1717,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1299661619,-1147150494,2995305677,3147816802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130199,0,'Adamantine Devout Gussets','Armor',1714,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-142323846,-23909163,4152643450,4271058133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130200,0,'Adamantine Devout Sabatons','Armor',1713,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-950288820,-2126833834,3344678476,2168133462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130201,0,'Adamantine Devout Spaulders','Armor',1718,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1036032196,-1058799337,1036032196,3236167959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130202,0,'adamantine girdle','Armor',213,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,769178601,-1502421684,769178601,2792545612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130203,0,'Adamantine Helmet','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,185,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,6,1820,0,-1042167386,-1078053428,3252799910,3216913868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130204,0,'Adamantine Leggings of Might','Armor',1451,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,154010358,-121662688,154010358,4173304608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130205,0,'Adamantine Melodic Boots','Armor',2394,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-424294788,1638102932,3870672508,1638102932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130206,0,'Adamantine Melodic Bracers','Armor',2395,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-258632712,-631968240,4036334584,3662999056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130207,0,'Adamantine Melodic Coat','Armor',2393,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-257607721,-289993402,4037359575,4004973894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130208,0,'Adamantine Melodic Coif','Armor',2397,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-876229481,-707267066,3418737815,3587700230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130209,0,'Adamantine Melodic Gloves','Armor',2396,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1742200179,914251382,2552767117,914251382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130210,0,'Adamantine Melodic Leggings','Armor',2398,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1611397011,823108442,2683570285,823108442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130211,0,'Adamantine Melodic Mantle','Armor',2399,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1594718281,-245693262,1594718281,4049274034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130212,0,'Adamantine Orate Gauntlets','Armor',2747,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,1049271596,1844049097,1049271596,1844049097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130213,0,'Adamantine Plate Barbute','Armor',1569,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,668791337,565340529,668791337,565340529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130214,0,'Adamantine Plate Cuirass','Armor',1565,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-25206746,-133039234,4269760550,4161928062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130215,0,'Adamantine Plate Gauntlets','Armor',1568,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-980067831,-802504201,3314899465,3492463095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130216,0,'Adamantine Plate Greaves','Armor',1570,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1785175585,-1812530553,2509791711,2482436743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130217,0,'Adamantine Plate Gussets','Armor',1567,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-795569560,-688256720,3499397736,3606710576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130218,0,'Adamantine Plate Sabatons','Armor',1566,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,885383129,1366517892,885383129,1366517892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130219,0,'Adamantine Plate Spaulders','Armor',1571,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1118412434,-1461060976,3176554862,2833906320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130220,0,'adamantine platemail breastplate','Armor',1565,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1869453367,192679298,1869453367,192679298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130221,0,'adamantine platemail gauntlets','Armor',1568,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2143089555,-680739354,2151877741,3614227942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130222,0,'adamantine platemail helm','Armor',1569,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1693040907,1998291502,1693040907,1998291502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130223,0,'adamantine platemail legplates','Armor',1570,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1559847793,-198628092,2735119503,4096339204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130224,0,'adamantine platemail pauldrons','Armor',1571,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1756777213,1067055990,1756777213,1067055990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130225,0,'adamantine platemail tonlets','Armor',1566,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,146286384,-1093063458,146286384,3201903838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130226,0,'adamantine platemail vambraces','Armor',1567,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,846543442,1700432857,846543442,1700432857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130227,0,'Adamantine Reverent Boots','Armor',1475,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,562171212,-1444068269,562171212,2850899027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130228,0,'Adamantine Reverent Bracers','Armor',1476,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,593852676,-515963199,593852676,3779004097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130229,0,'Adamantine Reverent Coat','Armor',1474,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,281457580,2010466932,281457580,2010466932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130230,0,'Adamantine Reverent Coif','Armor',1478,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,732317932,1286975796,732317932,1286975796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130231,0,'Adamantine Reverent Gloves','Armor',1477,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1103747606,867583830,3191219690,867583830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130232,0,'Adamantine Reverent Leggings','Armor',1479,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,724321968,-1059050768,724321968,3235916528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130233,0,'Adamantine Reverent Mantle','Armor',1480,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,2031320878,-191685230,2031320878,4103282066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130234,0,'Adamantine Steel Gauntlets','Armor',1610,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26136,0,-1903609453,-1191871404,2391357843,3103095892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130235,0,'Adamantine Steel Helm','Armor',1709,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-2137817266,2006800923,2157150030,2006800923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130236,0,'Adamantine Studded Cloth Cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1765784161,-471232089,1765784161,3823735207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130237,0,'Adamantine Studded Spaulders','Armor',1571,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1598976,0,225579924,-628220774,225579924,3666746522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130238,0,'adamantine vanguard barbute','Armor',1730,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,2011016705,531324608,2011016705,531324608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130239,0,'Adamantine Vanguard Barbute','Armor',3251,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1181076146,2076199563,3113891150,2076199563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130240,0,'Adamantine Vanguard Cuirass','Armor',3255,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1614391105,-1570514812,1614391105,2724452484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130241,0,'adamantine vanguard cuirass','Armor',1726,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1367458802,-972501809,2927508494,3322465487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130242,0,'adamantine vanguard gauntlets','Armor',1729,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-99239555,-1790327528,4195727741,2504639768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130243,0,'Adamantine Vanguard Gauntlets','Armor',3252,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-366383556,-1675697216,3928583740,2619270080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130244,0,'Adamantine Vanguard Greaves','Armor',3250,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,199141048,-914040451,199141048,3380926845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130245,0,'adamantine vanguard greaves','Armor',1731,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-979812873,-1376793290,3315154423,2918174006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130246,0,'Adamantine Vanguard Gussets','Armor',3253,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1322407183,-1937233206,1322407183,2357734090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130247,0,'adamantine vanguard gussets','Armor',1728,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2137665984,-387760511,2157301312,3907206785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130248,0,'adamantine vanguard sabatons','Armor',1727,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,18904703,-315886935,18904703,3979080361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130249,0,'Adamantine Vanguard Sabatons','Armor',3254,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-410161691,205586853,3884805605,205586853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130250,0,'adamantine vanguard spaulders','Armor',1732,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2099871206,-309657985,2195096090,3985309311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130251,0,'Adamantine Vanguard Spaulders','Armor',3249,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1830136485,-455223129,2464830811,3839744167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130252,0,'Adamantite Epaulets','Armor',2906,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1973100303,-570749940,1973100303,3724217356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130253,0,'Adamantite Helmet','Armor',2411,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,-133234359,-2041512669,4161732937,2253454627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130254,0,'Adamantite Pauldrons','Armor',2413,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,894821010,868765390,894821010,868765390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130255,0,'Adamantium Coldain Insignia Ring','Armor',3908,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1507740342,298053643,2787226954,298053643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130256,0,'Adamantium Coldain Insignia Ring','Armor',3908,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1374878924,298053643,1374878924,298053643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130257,0,'Adamantium Coldain Insignia Ring','Armor',3908,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-130569148,298053643,4164398148,298053643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130258,0,'Adamantium Coldain Insignia Ring','Armor',3908,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,996689408,298053643,996689408,298053643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130259,0,'Adept Blood Hide Cap','Armor',3260,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,637,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,192,0,-1979753246,-383517811,2315214050,3911449485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130260,0,'Adept Blood Hide Fist Wraps','Armor',231,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,637,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,192,0,-1507471995,-1823201900,2787495301,2471765396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130261,0,'Adept Blood Hide Gi','Armor',2379,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,637,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,192,0,1964171362,719975744,1964171362,719975744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130262,0,'Adept Blood Hide Leggings','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,637,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,192,0,2020548558,1390377245,2020548558,1390377245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130263,0,'Adept Blood Hide Sandals','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,637,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,192,0,1535895762,-2067353815,1535895762,2227613481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130264,0,'Adept Blood Hide Shoulder Pads','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,637,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,192,0,-1189945154,412067824,3105022142,412067824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130265,0,'Adept Boots','Armor',1489,NULL,0,5,3539032716,3539032716,265,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,1837105152,0,744187279,2118087766,744187279,2118087766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130266,0,'Adept Defender''s Choker','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-934762449,1125543583,3360204847,1125543583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130267,0,'Adept Defender''s Cloak','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-328484280,-307058752,3966483016,3987908544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130268,0,'Adept Defender''s Strap','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1970409333,-2040219907,1970409333,2254747389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130269,0,'Adept Healer''s Choker','Armor',390,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1363104856,-1561285170,2931862440,2733682126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130270,0,'Adept Healer''s Cloak','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-25744651,99217035,4269222645,99217035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130271,0,'Adept Healer''s Strap','Armor',2136,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,888285804,1849687990,888285804,1849687990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130272,0,'Adept Medium''s Choker','Armor',3450,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-406467624,1823001064,3888499672,1823001064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130273,0,'Adept Medium''s Cloak','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1159921026,1013536764,1159921026,1013536764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130274,0,'Adept Medium''s Strap','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-378987307,1472153281,3915979989,1472153281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130275,0,'Adept Stalker''s Choker','Armor',2140,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-364515933,-1548962595,3930451363,2746004701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130276,0,'Adept Stalker''s Cloak','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1542416155,-2105410614,2752551141,2189556682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130277,0,'Adept Stalker''s Strap','Armor',2132,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1102253198,-380114185,1102253198,3914853111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130278,0,'Adept''s Cuffs of Knowledge','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-1823740618,36301809,2471226678,36301809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130279,0,'Adept''s Epaulets of Knowledge','Armor',3223,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,-970494331,-1344478521,3324472965,2950488775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130280,0,'Adept''s Gloves of Knowledge','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-1963693876,-564837263,2331273420,3730130033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130281,0,'Adept''s Shoes of Knowledge','Armor',118,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1576721704,-446437087,1576721704,3848530209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130282,0,'Adept''s Woven Cowl','Armor',2736,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,-1668102470,383283548,2626864826,383283548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130283,0,'Adept''s Woven Cuffs','Armor',2739,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1723105738,1936225054,2571861558,1936225054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130284,0,'Adept''s Woven Epaulets','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1971889112,1005085930,1971889112,1005085930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130285,0,'Adept''s Woven Gloves','Armor',2740,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,1712994488,-1196975266,1712994488,3097992030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130286,0,'Adept''s Woven Leggings','Armor',256,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-965119060,-2023967466,3329848236,2270999830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130287,0,'Adept''s Woven Robe','Armor',2444,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-76498697,-1340858602,4218468599,2954108694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130288,0,'Adept''s Woven Shoes','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,93742313,-1794702446,93742313,2500264850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130289,0,'Adherent Shale Gussets','Armor',1714,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,26136,0,-1752721042,-248761996,2542246254,4046205300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130290,0,'Adherent''s Hoop of Patience','Armor',2338,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1661820737,33682457,1661820737,33682457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130291,0,'Adjudicators Robe','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,1837105152,0,-1518814398,491232111,2776152898,491232111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130292,0,'Adjutant Bracelet','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,813351440,-208379296,813351440,4086588000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130293,0,'Adjutant Skullcap','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243982552,0,2111527631,-1098820546,2111527631,3196146750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130294,0,'Adjutant''s Belt','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1520942450,758235850,2774024846,758235850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130295,0,'Admiral''s Chain','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,270336,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242188504,0,-1056055482,-1891949866,3238911814,2403017430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130296,0,'Admiral''s Diamond Crested Necklace','Armor',3454,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1752,0,1710406079,-1957293168,1710406079,2337674128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130297,0,'Ador''s Band','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,226868363,-1176932066,226868363,3118035230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130298,0,'Adorned Armlet of Drakiz Benefaction','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,803823622,-272339057,803823622,4022628239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130299,0,'Adorned Belt of Drakiz Benefaction','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-995067586,1820162155,3299899710,1820162155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130300,0,'Adorned Strap','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,267,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1477500406,517152098,2817466890,517152098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130301,0,'Adornment of Prophecy','Armor',591,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,809409695,1657621566,809409695,1657621566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130302,0,'Adrenaline Mitts','Armor',447,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1644525040,71722111,1644525040,71722111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130303,0,'Adroid Belt of Dracurion Accord','Armor',380,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1357680823,721163444,2937286473,721163444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130304,0,'Adroid Manacle of Dracurion Accord','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-505206897,462431208,3789760399,462431208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130305,0,'Adroit Gauntlets of Dracurion Accord','Armor',3077,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-469628176,-598684107,3825339120,3696283189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130306,0,'Adroit Helm of Dracurion Accord','Armor',3080,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1940631572,2052335481,2354335724,2052335481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130307,0,'Adroit Masters Tunic','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243982552,0,592998247,-1093479163,592998247,3201488133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130308,0,'Adumbral Leggings','Armor',2900,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,116185137,257558113,116185137,257558113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130309,0,'Adumbrate Bronze Splinted Cloak','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1495500637,789332706,1495500637,789332706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130310,0,'Advancer''s Chain Gloves','Armor',3657,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1243366990,1198770974,1243366990,1198770974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130311,0,'Advancer''s Chain Gloves','Armor',3351,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-195804087,1198770974,4099163209,1198770974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130312,0,'Advancer''s Chain Gloves','Armor',1638,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,422009916,1198770974,422009916,1198770974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130313,0,'Advancer''s Chain Gloves of the Prowler','Armor',3671,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1122700069,-1891798287,1122700069,2403169009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130314,0,'Advancer''s Chain Gloves of the Shadowsneaker','Armor',3359,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,298848599,-751841015,298848599,3543126281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130315,0,'Advancer''s Chain Helmet','Armor',3680,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-338278044,664235366,3956689252,664235366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130316,0,'Advancer''s Chain Helmet','Armor',1450,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-46424526,664235366,4248542770,664235366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130317,0,'Advancer''s Chain Helmet','Armor',3627,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,541924580,664235366,541924580,664235366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130318,0,'Advancer''s Chain Helmet of Courage','Armor',3285,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,163682877,-1821064910,163682877,2473902386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130319,0,'Advancer''s Chain Helmet of Quickness','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-135135645,-66320341,4159831651,4228646955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130320,0,'Advancer''s Chain Helmet of the Prowler','Armor',3342,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-29193786,-1236319871,4265773510,3058647425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130321,0,'Advancer''s Chain Leggings','Armor',2888,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1520973325,474895411,1520973325,474895411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130322,0,'Advancer''s Chain Leggings','Armor',3659,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-2015447845,474895411,2279519451,474895411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130323,0,'Advancer''s Chain Leggings of Quickness','Armor',3329,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1348621916,-2060964051,1348621916,2234003245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130324,0,'Advancer''s Chain Leggings of the Prowler','Armor',1640,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1506877945,1159670344,1506877945,1159670344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130325,0,'Advancer''s Chain Shoes','Armor',1615,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1417005925,1312633675,1417005925,1312633675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130326,0,'Advancer''s Chain Shoes','Armor',1615,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1996273229,1312633675,2298694067,1312633675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130327,0,'Advancer''s Chain Shoes of Courage','Armor',1608,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1601187990,-946927877,2693779306,3348039419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130328,0,'Advancer''s Chain Shoes of Quickness','Armor',1433,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1589619508,-483104828,1589619508,3811862468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130329,0,'Advancer''s Chain Shoes of the Prowler','Armor',3303,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1460460689,-1297822381,1460460689,2997144915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130330,0,'Advancer''s Chain Spaulders','Armor',1417,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1624173537,-1578196550,1624173537,2716770746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130331,0,'Advancer''s Chain Spaulders','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1390216085,-1578196550,1390216085,2716770746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130332,0,'Advancer''s Chain Spaulders of Courage','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,964935639,1038527666,964935639,1038527666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130333,0,'Advancer''s Chain Spaulders of Quickness','Armor',3674,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1685405278,-192142569,2609562018,4102824727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130334,0,'Advancer''s Chain Spaulders of the Prowler','Armor',1620,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,2133086546,1761659326,2133086546,1761659326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130335,0,'Advancer''s Chain Tunic','Armor',2886,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-800781362,-290564794,3494185934,4004402502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130336,0,'Advancer''s Chain Tunic','Armor',2,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-2088889924,-290564794,2206077372,4004402502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130337,0,'Advancer''s Chain Tunic of Courage','Armor',3293,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,588246342,-1984452932,588246342,2310514364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130338,0,'Advancer''s Chain Tunic of the Prowler','Armor',3325,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-659405147,-337370917,3635562149,3957596379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130339,0,'Advancer''s Small Link Chain Gloves','Armor',1414,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-493160481,311004128,3801806815,311004128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130340,0,'Advancer''s Small Link Chain Helmet','Armor',3327,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,475355807,1919757720,475355807,1919757720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130341,0,'Advancer''s Small Link Chain Leggings','Armor',3687,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1144589664,-525497238,3150377632,3769470058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130342,0,'Advancer''s Small Link Chain Spaulders','Armor',1641,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,343600400,-1280988366,343600400,3013978930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130343,0,'Advancer''s Small Link Chain Tunic','Armor',2886,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,2026093151,298353905,2026093151,298353905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130344,0,'Advancer''s Small Link Vambraces','Armor',3338,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1514460329,1504342270,1514460329,1504342270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130345,0,'Advancer''s Vambraces','Armor',1413,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1603321642,-458270867,1603321642,3836696429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130346,0,'Advancer''s Vambraces','Armor',3670,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,324906795,-458270867,324906795,3836696429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130347,0,'Advancer''s Vambraces of Quickness','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,569964635,-453347818,569964635,3841619478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130348,0,'Advancer''s Vambraces of the Prowler','Armor',1448,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-157273280,1796886002,4137694016,1796886002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130349,0,'Adventurer''s Amulet of Clouds','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1514459976,-1789826912,1514459976,2505140384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130350,0,'Adventurer''s Amulet of Concentration','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1817761337,1362075598,2477205959,1362075598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130351,0,'Adventurer''s Amulet of Devotion','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-916689413,1971133030,3378277883,1971133030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130352,0,'Adventurer''s Amulet of Elements','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1368942272,-199754430,1368942272,4095212866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130353,0,'Adventurer''s Amulet of Fangs','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1505127298,776858165,1505127298,776858165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130354,0,'Adventurer''s Amulet of Grace','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-586667428,-899347300,3708299868,3395619996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130355,0,'Adventurer''s Amulet of Knowledge','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,85808493,-1044541025,85808493,3250426271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130356,0,'Adventurer''s Amulet of Storms','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-810692701,312089524,3484274595,312089524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130357,0,'Adventurer''s Amulet of the Deep','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-387112207,928465754,3907855089,928465754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130358,0,'Adventurer''s Amulet of the Gambler','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-718919906,-937082328,3576047390,3357884968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130359,0,'Adventurer''s Amulet of the Iron-heart','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,482729361,1127919686,482729361,1127919686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130360,0,'Adventurer''s Amulet of the Knight','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1937394059,-2131472480,1937394059,2163494816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130361,0,'Adventurer''s Amulet of the Oceans','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1306668069,1703950376,1306668069,1703950376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130362,0,'Adventurer''s Amulet of the Soldier','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1086623459,2138976002,3208343837,2138976002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130363,0,'Adventurer''s Amulet of the Stoic','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1413129433,-205485843,1413129433,4089481453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130364,0,'Adventurer''s Amulet of the Tree','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1259879275,335168987,3035088021,335168987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130365,0,'Adventurer''s Armguards of Clouds','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1833377788,1604145346,2461589508,1604145346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130366,0,'Adventurer''s Armguards of Concentration','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1532697227,-1875227526,1532697227,2419739770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130367,0,'Adventurer''s Armguards of Devotion','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,27287223,179593489,27287223,179593489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130368,0,'Adventurer''s Armguards of Elements','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1721477748,-1948350923,2573489548,2346616373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130369,0,'Adventurer''s Armguards of Fangs','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1857398578,1488388804,2437568718,1488388804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130370,0,'Adventurer''s Armguards of Grace','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,368318736,-1130371987,368318736,3164595309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130371,0,'Adventurer''s Armguards of Knowledge','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-840866271,262388859,3454101025,262388859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130372,0,'Adventurer''s Armguards of Storms','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,122813679,-665443370,122813679,3629523926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130373,0,'Adventurer''s Armguards of the Deep','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,537989565,1218328621,537989565,1218328621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130374,0,'Adventurer''s Armguards of the Gambler','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,500831314,-1209473365,500831314,3085493931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130375,0,'Adventurer''s Armguards of the Iron-heart','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-734400803,-1879584256,3560566493,2415383040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130376,0,'Adventurer''s Armguards of the Knight','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1148814649,660436972,3146152647,660436972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130377,0,'Adventurer''s Armguards of the Oceans','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-2061623447,-1036451740,2233343849,3258515556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130378,0,'Adventurer''s Armguards of the Soldier','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2009547345,11766657,2009547345,11766657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130379,0,'Adventurer''s Armguards of the Stoic','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1664706667,1038001417,2630260629,1038001417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130380,0,'Adventurer''s Armguards of the Tree','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2082207705,1815297708,2082207705,1815297708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130381,0,'Adventurer''s Band of Clouds','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,2105223356,1065396233,2105223356,1065396233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130382,0,'Adventurer''s Band of Concentration','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1265053133,79149135,3029914163,79149135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130383,0,'Adventurer''s Band of Devotion','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-295463409,-1847822937,3999503887,2447144359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130384,0,'Adventurer''s Band of Elements','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1990696244,280400515,1990696244,280400515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130385,0,'Adventurer''s Band of Fangs','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,2122944630,-171893669,2122944630,4123073627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130386,0,'Adventurer''s Band of Grace','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-97005144,300546802,4197962152,300546802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130387,0,'Adventurer''s Band of Knowledge','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,572698265,758825686,572698265,758825686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130388,0,'Adventurer''s Band of Storms','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-393071529,-1202988259,3901895767,3091979037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130389,0,'Adventurer''s Band of the Deep','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-808265467,-738841445,3486701829,3556125851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130390,0,'Adventurer''s Band of the Gambler','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-233186070,469523117,4061781226,469523117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130391,0,'Adventurer''s Band of the Iron-heart','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1006249573,-640640041,1006249573,3654327255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130392,0,'Adventurer''s Band of the Knight','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1413853823,-1894239801,1413853823,2400727495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130393,0,'Adventurer''s Band of the Oceans','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1792923601,1786529359,1792923601,1786529359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130394,0,'Adventurer''s Band of the Soldier','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1744532759,-1398327417,2550434537,2896639879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130395,0,'Adventurer''s Band of the Stoic','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1929731885,524802980,1929731885,524802980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130396,0,'Adventurer''s Band of the Tree','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1814544543,-145020390,2480422753,4149946906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130397,0,'Adventurer''s Banded Metal Shoulders','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1898036074,-606041760,2396931222,3688925536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130398,0,'Adventurer''s Belt of Clouds','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,117249968,-1108043573,117249968,3186923723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130399,0,'Adventurer''s Belt of Concentration','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-820056769,273484287,3474910527,273484287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130400,0,'Adventurer''s Belt of Devotion','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1780111101,1321824947,2514856195,1321824947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130401,0,'Adventurer''s Belt of Elements','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,220308024,-811362921,220308024,3483604375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130402,0,'Adventurer''s Belt of Fangs','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,84914042,-1996153075,84914042,2298814221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130403,0,'Adventurer''s Belt of Grace','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2119045468,1831729572,2175921828,1831729572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130404,0,'Adventurer''s Belt of Knowledge','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1503957397,926876588,1503957397,926876588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130405,0,'Adventurer''s Belt of Storms','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1827402917,977267679,2467564379,977267679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130406,0,'Adventurer''s Belt of the Deep','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1269504503,216214415,3025462793,216214415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130407,0,'Adventurer''s Belt of the Gambler','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1986010138,575611890,2308957158,575611890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130408,0,'Adventurer''s Belt of the Iron-heart','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1081874793,312857322,1081874793,312857322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130409,0,'Adventurer''s Belt of the Knight','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,801344883,1070771236,801344883,1070771236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130410,0,'Adventurer''s Belt of the Oceans','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,291236061,-625550420,291236061,3669416876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130411,0,'Adventurer''s Belt of the Soldier','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-477973019,-1793831208,3816994277,2501136088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130412,0,'Adventurer''s Belt of the Stoic','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,142827553,88218334,142827553,88218334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130413,0,'Adventurer''s Belt of the Tree','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-396492691,676211982,3898474605,676211982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130414,0,'Adventurer''s Boots of Clouds','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1840598747,1266778667,2454368549,1266778667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130415,0,'Adventurer''s Boots of Concentration','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1537821610,597666001,1537821610,597666001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130416,0,'Adventurer''s Boots of Devotion','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,22155158,-304771504,22155158,3990195792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130417,0,'Adventurer''s Boots of Elements','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1718221651,1824483700,2576745645,1824483700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130418,0,'Adventurer''s Boots of Fangs','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1850209809,1161405656,2444757487,1161405656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130419,0,'Adventurer''s Boots of Grace','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,352733233,-1592704399,352733233,2702262897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130420,0,'Adventurer''s Boots of Knowledge','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-854378752,245345426,3440588544,245345426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130421,0,'Adventurer''s Boots of Storms','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,128167374,-867503809,128167374,3427463487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130422,0,'Adventurer''s Boots of the Deep','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,551764124,-1342187668,551764124,2952779628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130423,0,'Adventurer''s Boots of the Gambler','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,489178483,635682646,489178483,635682646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130424,0,'Adventurer''s Boots of the Iron-heart','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-724844548,-834663036,3570122748,3460304260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130425,0,'Adventurer''s Boots of the Knight','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1150014490,-24506080,3144952806,4270461216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130426,0,'Adventurer''s Boots of the Oceans','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-2048111032,468608680,2246856264,468608680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130427,0,'Adventurer''s Boots of the Soldier','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1999967088,-1833381252,1999967088,2461586044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130428,0,'Adventurer''s Boots of the Stoic','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1674262860,1021490656,2620704436,1021490656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130429,0,'Adventurer''s Boots of the Tree','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2095687416,-1957506579,2095687416,2337460717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130430,0,'Adventurer''s Bracers of Clouds','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-258375528,-1294679996,4036591768,3000287300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130431,0,'Adventurer''s Bracers of Concentration','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,964327959,392963628,964327959,392963628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130432,0,'Adventurer''s Bracers of Devotion','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1669414443,-1755176751,1669414443,2539790545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130433,0,'Adventurer''s Bracers of Elements','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-79350512,369674229,4215616784,369674229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130434,0,'Adventurer''s Bracers of Fangs','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-211077038,-1448827836,4083890258,2846139460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130435,0,'Adventurer''s Bracers of Grace','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,2010478988,1301037805,2010478988,1301037805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130436,0,'Adventurer''s Bracers of Knowledge','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1346369859,-1805997942,2948597437,2488969354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130437,0,'Adventurer''s Bracers of Storms','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1701878899,891269968,1701878899,891269968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130438,0,'Adventurer''s Bracers of the Deep','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1110470945,-716670483,1110470945,3578296813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130439,0,'Adventurer''s Bracers of the Gambler','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,2147185870,-1600816685,2147185870,2694150611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130440,0,'Adventurer''s Bracers of the Iron-heart','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1239904703,225996971,3055062593,225996971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130441,0,'Adventurer''s Bracers of the Knight','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-643360165,-310621070,3651607131,3984346226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130442,0,'Adventurer''s Bracers of the Oceans','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-415268875,135805946,3879698421,135805946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130443,0,'Adventurer''s Bracers of the Soldier','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,367403725,399381753,367403725,399381753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130444,0,'Adventurer''s Bracers of the Stoic','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-18352375,-1507347976,4276614921,2787619320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130445,0,'Adventurer''s Bracers of the Tree','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,507156293,-236617876,507156293,4058349420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130446,0,'Adventurer''s Breastplate of Clouds','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,940381178,-515521503,940381178,3779445793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130447,0,'Adventurer''s Breastplate of Concentration','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-236000907,1621993876,4058966389,1621993876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130448,0,'Adventurer''s Breastplate of Devotion','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1424642743,-2004539205,2870324553,2290428091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130449,0,'Adventurer''s Breastplate of Elements','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,869377650,166711199,869377650,166711199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130450,0,'Adventurer''s Breastplate of Fangs','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1006611248,-1959530058,1006611248,2335437238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130451,0,'Adventurer''s Breastplate of Grace','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1086199058,1864046367,3208768238,1864046367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130452,0,'Adventurer''s Breastplate of Knowledge','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1733596639,958580676,1733596639,958580676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130453,0,'Adventurer''s Breastplate of Storms','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1377562863,1720629045,2917404433,1720629045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130454,0,'Adventurer''s Breastplate of the Deep','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1968905661,-894471801,2326061635,3400495495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130455,0,'Adventurer''s Breastplate of the Gambler','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1217402964,325241577,3077564332,325241577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130456,0,'Adventurer''s Breastplate of the Iron-heart','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,2123111715,-927626598,2123111715,3367340698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130457,0,'Adventurer''s Breastplate of the Knight','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,288590137,2092259466,288590137,2092259466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130458,0,'Adventurer''s Breastplate of the Oceans','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,799796375,-1714344190,799796375,2580623106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130459,0,'Adventurer''s Breastplate of the Soldier','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-579685969,-1539725373,3715281327,2755241923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130460,0,'Adventurer''s Breastplate of the Stoic','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,913532011,190832310,913532011,190832310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130461,0,'Adventurer''s Breastplate of the Tree','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-693238745,-301828346,3601728551,3993138950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130462,0,'Adventurer''s Chaps of Clouds','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,2017870558,1851245772,2017870558,1851245772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130463,0,'Adventurer''s Chaps of Concentration','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1314539439,-1379922740,2980427857,2915044556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130464,0,'Adventurer''s Chaps of Devotion','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-346096531,1666525704,3948870765,1666525704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130465,0,'Adventurer''s Chaps of Elements','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1939535702,-499135188,1939535702,3795832108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130466,0,'Adventurer''s Chaps of Fangs','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,2075458068,-55712918,2075458068,4239254378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130467,0,'Adventurer''s Chaps of Grace','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-16073782,411370947,4278893514,411370947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130468,0,'Adventurer''s Chaps of Knowledge','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,656393467,1805776368,656393467,1805776368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130469,0,'Adventurer''s Chaps of Storms','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-307274187,-375605288,3987693109,3919362008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130470,0,'Adventurer''s Chaps of the Deep','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-890260633,562000692,3404706663,562000692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130471,0,'Adventurer''s Chaps of the Gambler','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-148588920,1621047837,4146378376,1621047837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130472,0,'Adventurer''s Chaps of the Iron-heart','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1053248519,-1379385607,1053248519,2915581689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130473,0,'Adventurer''s Chaps of the Knight','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1366874141,1565732621,1366874141,1565732621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130474,0,'Adventurer''s Chaps of the Oceans','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1876999603,-1204332411,1876999603,3090634885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130475,0,'Adventurer''s Chaps of the Soldier','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1657151349,-674998473,2637815947,3619968823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130476,0,'Adventurer''s Chaps of the Stoic','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1983395151,1507650690,1983395151,1507650690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130477,0,'Adventurer''s Chaps of the Tree','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1763355389,97678773,2531611907,97678773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130478,0,'Adventurer''s Collar of Clouds','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1903607107,-1725903294,2391360189,2569064002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130479,0,'Adventurer''s Collar of Concentration','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1198176306,-2077119292,1198176306,2217848004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130480,0,'Adventurer''s Collar of Devotion','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,496106510,645956004,496106510,645956004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130481,0,'Adventurer''s Collar of Elements','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2057963723,-1477810560,2237003573,2817156736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130482,0,'Adventurer''s Collar of Fangs','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1921254793,-370134786,2373712503,3924832510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130483,0,'Adventurer''s Collar of Grace','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,163953577,232314455,163953577,232314455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130484,0,'Adventurer''s Collar of Knowledge','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-774847336,-1266364520,3520119960,3028602776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130485,0,'Adventurer''s Collar of Storms','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,459300438,518765910,459300438,518765910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130486,0,'Adventurer''s Collar of the Deep','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1008775940,1688918168,1008775940,1688918168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130487,0,'Adventurer''s Collar of the Gambler','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,32225003,196599077,32225003,196599077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130488,0,'Adventurer''s Collar of the Iron-heart','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-938980252,-1556461717,3355987044,2738505579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130489,0,'Adventurer''s Collar of the Knight','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1481123714,518382429,2813843582,518382429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130490,0,'Adventurer''s Collar of the Soldier','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1811341544,-1125339121,1811341544,3169628175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130491,0,'Adventurer''s Collar of the Stoic','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2131282644,-2030446870,2163684652,2264520426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130492,0,'Adventurer''s Collar of the Tree','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1613387104,1074257433,1613387104,1074257433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130493,0,'Adventurer''s Cowl of Clouds','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-847972447,1931178983,3446994849,1931178983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130494,0,'Adventurer''s Cowl of Concentration','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,77008174,1489336429,77008174,1489336429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130495,0,'Adventurer''s Cowl of Devotion','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1584154898,1075899394,1584154898,1075899394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130496,0,'Adventurer''s Cowl of Elements','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-962051543,-1052112090,3332915753,3242855206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130497,0,'Adventurer''s Cowl of Fangs','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-830058645,118140026,3464908651,118140026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130498,0,'Adventurer''s Cowl of Grace','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1245187765,-484291885,1245187765,3810675411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130499,0,'Adventurer''s Cowl of Knowledge','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1842515580,-1957205720,2452451716,2337761576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130500,0,'Adventurer''s Cowl of Storms','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1486744394,-187694861,1486744394,4107272435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130501,0,'Adventurer''s Cowl of the Deep','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,2145191448,34256190,2145191448,34256190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130502,0,'Adventurer''s Cowl of the Gambler','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1108739063,-792245613,1108739063,3502721683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130503,0,'Adventurer''s Cowl of the Iron-heart','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1946814088,216836339,2348153208,216836339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130504,0,'Adventurer''s Cowl of the Knight','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-464884382,-709131401,3830082914,3585835895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130505,0,'Adventurer''s Cowl of the Oceans','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-623769396,819983615,3671197900,819983615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130506,0,'Adventurer''s Cowl of the Soldier','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,671831540,1738287033,671831540,1738287033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130507,0,'Adventurer''s Cowl of the Stoic','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1022722000,-1188401062,3272245296,3106566234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130508,0,'Adventurer''s Cowl of the Tree','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,601350268,648524735,601350268,648524735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130509,0,'Adventurer''s Earring of Clouds','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,26874606,2123149440,26874606,2123149440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130510,0,'Adventurer''s Earring of Concentration','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-931534751,283395521,3363432545,283395521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130511,0,'Adventurer''s Earring of Devotion','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1836929955,1760661503,2458037341,1760661503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130512,0,'Adventurer''s Earring of Elements','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,172402534,-375691045,172402534,3919276251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130513,0,'Adventurer''s Earring of Fangs','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,40413732,-39586320,40413732,4255380976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130514,0,'Adventurer''s Earring of Grace','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2032735238,428544857,2262232058,428544857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130515,0,'Adventurer''s Earring of Knowledge','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1589875915,1215510250,1589875915,1215510250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130516,0,'Adventurer''s Earring of Storms','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1804399099,-112737388,2490568197,4182229908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130517,0,'Adventurer''s Earring of the Deep','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1288445097,719050435,3006522199,719050435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130518,0,'Adventurer''s Earring of the Gambler','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1896290632,-757108706,2398676664,3537858590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130519,0,'Adventurer''s Earring of the Iron-heart','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1192959031,-742103539,1192959031,3552863757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130520,0,'Adventurer''s Earring of the Knight','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,681871405,-1609431884,681871405,2685535412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130521,0,'Adventurer''s Earring of the Oceans','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,373091715,1165390652,373091715,1165390652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130522,0,'Adventurer''s Earring of the Soldier','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-454709061,1703157044,3840258235,1703157044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130523,0,'Adventurer''s Earring of the Stoic','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,266626431,2047750040,266626431,2047750040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130524,0,'Adventurer''s Earring of the Tree','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-281475789,242667586,4013491507,242667586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130525,0,'Adventurer''s Gauntlets of Clouds','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1067456812,-516692901,3227510484,3778274395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130526,0,'Adventurer''s Gauntlets of Concentration','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,163322971,1502295720,163322971,1502295720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130527,0,'Adventurer''s Gauntlets of Devotion','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1397184615,1715181945,1397184615,1715181945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130528,0,'Adventurer''s Gauntlets of Elements','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-880585892,-414089635,3414381404,3880877661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130529,0,'Adventurer''s Gauntlets of Fangs','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1012048354,-49050698,3282918942,4245916598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130530,0,'Adventurer''s Gauntlets of Grace','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1192435648,423324959,1192435648,423324959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130531,0,'Adventurer''s Gauntlets of Knowledge','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1626971919,1286003433,2667995377,1286003433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130532,0,'Adventurer''s Gauntlets of Storms','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1438054975,1727567695,1438054975,1727567695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130533,0,'Adventurer''s Gauntlets of the Deep','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1928730477,605143109,1928730477,605143109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130534,0,'Adventurer''s Gauntlets of the Gambler','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1329402498,1347324251,1329402498,1347324251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130535,0,'Adventurer''s Gauntlets of the Iron-heart','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-2032211955,-404500350,2262755341,3890466946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130536,0,'Adventurer''s Gauntlets of the Knight','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-379487209,958365922,3915480087,958365922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130537,0,'Adventurer''s Gauntlets of the Oceans','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-671540807,-595855510,3623426489,3699111786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130538,0,'Adventurer''s Gauntlets of the Soldier','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,622871681,-417995663,622871681,3876971633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130539,0,'Adventurer''s Gauntlets of the Stoic','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-836660923,2128331675,3458306373,2128331675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130540,0,'Adventurer''s Gauntlets of the Tree','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,788328713,12371652,788328713,12371652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130541,0,'Adventurer''s Gloves of Clouds','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-535775823,1826482468,3759191473,1826482468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130542,0,'Adventurer''s Gloves of Concentration','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,703811390,2011337452,703811390,2011337452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130543,0,'Adventurer''s Gloves of Devotion','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1929906946,-1339224813,1929906946,2955742483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130544,0,'Adventurer''s Gloves of Elements','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-338952135,826796599,3956015161,826796599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130545,0,'Adventurer''s Gloves of Fangs','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-471724677,454230441,3823242619,454230441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130546,0,'Adventurer''s Gloves of Grace','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1734102181,-12851456,1734102181,4282115840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130547,0,'Adventurer''s Gloves of Knowledge','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1085721708,-518568901,3209245588,3776398395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130548,0,'Adventurer''s Gloves of Storms','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1979296090,-350840272,1979296090,3944127024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130549,0,'Adventurer''s Gloves of the Deep','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1387873288,-234400721,1387873288,4060566575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130550,0,'Adventurer''s Gloves of the Gambler','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1869758951,-185123532,1869758951,4109843764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130551,0,'Adventurer''s Gloves of the Iron-heart','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1500398744,-1770242897,2794568552,2524724399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130552,0,'Adventurer''s Gloves of the Knight','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-919720078,1366262404,3375247218,1366262404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130553,0,'Adventurer''s Gloves of the Oceans','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-139048228,-1274284788,4155919068,3020682508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130554,0,'Adventurer''s Gloves of the Soldier','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,91166692,1135366174,91166692,1135366174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130555,0,'Adventurer''s Gloves of the Stoic','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-294731232,-748004023,4000236064,3546963273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130556,0,'Adventurer''s Gloves of the Tree','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,246653548,-693480786,246653548,3601486510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130557,0,'Adventurer''s Greaves of Clouds','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1485870251,1545945953,1485870251,1545945953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130558,0,'Adventurer''s Greaves of Concentration','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1854706140,1362696583,2440261156,1362696583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130559,0,'Adventurer''s Greaves of Devotion','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-880268776,186698845,3414698520,186698845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130560,0,'Adventurer''s Greaves of Elements','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1397498147,-1974850695,1397498147,2320116601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130561,0,'Adventurer''s Greaves of Fangs','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1533160545,1447472454,1533160545,1447472454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130562,0,'Adventurer''s Greaves of Grace','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-539202113,-1301394449,3755765183,2993572847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130563,0,'Adventurer''s Greaves of Storms','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-847673280,-605147019,3447294016,3689820277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130564,0,'Adventurer''s Greaves of the Deep','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-365337326,1225430369,3929629970,1225430369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130565,0,'Adventurer''s Greaves of the Gambler','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-671981315,581109751,3622985981,581109751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130566,0,'Adventurer''s Greaves of the Iron-heart','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,504470130,1278894068,504470130,1278894068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130567,0,'Adventurer''s Greaves of the Knight','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1907232360,-738809564,1907232360,3556157732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130568,0,'Adventurer''s Greaves of the Oceans','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1328966598,915594924,1328966598,915594924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130569,0,'Adventurer''s Greaves of the Soldier','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1108396290,-1778881827,3186571006,2516085469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130570,0,'Adventurer''s Greaves of the Stoic','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1458496314,1119173663,1458496314,1119173663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130571,0,'Adventurer''s Greaves of the Tree','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1238137994,1839698912,3056829302,1839698912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130572,0,'Adventurer''s Handguards of Clouds','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1249531464,1977530033,1249531464,1977530033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130573,0,'Adventurer''s Handguards of Concentration','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-2087080761,1568347024,2207886535,1568347024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130574,0,'Adventurer''s Handguards of Devotion','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-647829253,1204758058,3647138043,1204758058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130575,0,'Adventurer''s Handguards of Elements','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1101456320,-962215666,1101456320,3332751630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130576,0,'Adventurer''s Handguards of Fangs','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1233710722,1954211135,1233710722,1954211135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130577,0,'Adventurer''s Handguards of Grace','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-852054180,-1873673322,3442913116,2421293974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130578,0,'Adventurer''s Handguards of Knowledge','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,354668653,-1092276712,354668653,3202690584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130579,0,'Adventurer''s Handguards of Storms','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-543995229,-233454171,3750972067,4061513125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130580,0,'Adventurer''s Handguards of the Deep','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-120346639,98926358,4174620657,98926358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130581,0,'Adventurer''s Handguards of the Gambler','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-988241378,-415654431,3306725918,3879312865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130582,0,'Adventurer''s Handguards of the Iron-heart','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,217798801,-807036871,217798801,3487930425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130583,0,'Adventurer''s Handguards of the Knight','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1665453195,-212401764,1665453195,4082565532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130584,0,'Adventurer''s Handguards of the Oceans','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1574742309,372471316,1574742309,372471316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130585,0,'Adventurer''s Handguards of the Soldier','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1358564323,1348661451,2936402973,1348661451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130586,0,'Adventurer''s Handguards of the Stoic','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1141121497,-1936181398,1141121497,2358785898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130587,0,'Adventurer''s Handguards of the Tree','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1529265771,558397847,2765701525,558397847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130588,0,'Adventurer''s Helm of Clouds','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1641418709,-1166493666,2653548587,3128473630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130589,0,'Adventurer''s Helm of Concentration','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1472858788,131810561,1472858788,131810561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130590,0,'Adventurer''s Helm of Devotion','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,221335192,-1981258579,221335192,2313708717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130591,0,'Adventurer''s Helm of Elements','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1779087965,142771081,2515879331,142771081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130592,0,'Adventurer''s Helm of Fangs','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1646573343,1759630089,2648393953,1759630089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130593,0,'Adventurer''s Helm of Grace','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,426051903,-1932970592,426051903,2361996704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130594,0,'Adventurer''s Helm of Knowledge','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1049594354,-839442471,3245372942,3455524825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130595,0,'Adventurer''s Helm of Storms','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,197192896,1035193098,197192896,1035193098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130596,0,'Adventurer''s Helm of the Deep','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,746586514,-876462703,746586514,3418504593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130597,0,'Adventurer''s Helm of the Gambler','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,290129021,1678117062,290129021,1678117062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130598,0,'Adventurer''s Helm of the Iron-heart','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-660013326,1219992509,3634953970,1219992509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130599,0,'Adventurer''s Helm of the Knight','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1223202072,524804491,3071765224,524804491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130600,0,'Adventurer''s Helm of the Oceans','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1987113146,-98331133,2307854150,4196636163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130601,0,'Adventurer''s Helm of the Soldier','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,2069254782,-748853780,2069254782,3546113516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130602,0,'Adventurer''s Helm of the Stoic','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1873311814,-7731541,2421655482,4287235755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130603,0,'Adventurer''s Helm of the Tree','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1888151542,-277923056,1888151542,4017044240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130604,0,'Adventurer''s Hood of Clouds','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-565149648,-1930153395,3729817648,2364813901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130605,0,'Adventurer''s Hood of Concentration','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,397638335,194739067,397638335,194739067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130606,0,'Adventurer''s Hood of Devotion','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1296580227,353580680,1296580227,353580680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130607,0,'Adventurer''s Hood of Elements','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-712231496,-1803955796,3582735800,2491011500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130608,0,'Adventurer''s Hood of Fangs','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-576571142,-417237341,3718396154,3877729955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130609,0,'Adventurer''s Hood of Grace','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1495038244,50958346,1495038244,50958346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130610,0,'Adventurer''s Hood of Knowledge','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-2130115051,-2039533364,2164852245,2255433932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130611,0,'Adventurer''s Hood of Storms','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1270455515,188694873,1270455515,188694873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130612,0,'Adventurer''s Hood of the Deep','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1828286857,1463381940,1828286857,1463381940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130613,0,'Adventurer''s Hood of the Gambler','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1362261094,-127756269,1362261094,4167211027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130614,0,'Adventurer''s Hood of the Iron-heart','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1731096855,-127188063,2563870441,4167779233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130615,0,'Adventurer''s Hood of the Knight','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-143779085,1926339919,4151188211,1926339919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130616,0,'Adventurer''s Hood of the Oceans','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-906592419,-1749685561,3388374877,2545281735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130617,0,'Adventurer''s Hood of the Soldier','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,992944741,1329198393,992944741,1329198393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130618,0,'Adventurer''s Hood of the Stoic','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-802228319,-1273878082,3492738977,3021089214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130619,0,'Adventurer''s Hood of the Tree','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,821270509,1939106101,821270509,1939106101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130620,0,'Adventurer''s Leggings of Clouds','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,417981616,-1524553440,417981616,2770413856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130621,0,'Adventurer''s Leggings of Concentration','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-787866049,348435611,3507101247,348435611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130622,0,'Adventurer''s Leggings of Devotion','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1947117053,1327874907,2347850243,1327874907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130623,0,'Adventurer''s Leggings of Elements','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,322261304,-833674113,322261304,3461293183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130624,0,'Adventurer''s Leggings of Fangs','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,454777978,-336362534,454777978,3958604762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130625,0,'Adventurer''s Leggings of Grace','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1616568924,266036595,2678398372,266036595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130626,0,'Adventurer''s Leggings of Knowledge','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1202741909,-1712356009,1202741909,2582611287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130627,0,'Adventurer''s Leggings of Storms','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1929316261,585783860,2365651035,585783860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130628,0,'Adventurer''s Leggings of the Deep','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1438640887,219126375,2856326409,219126375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130629,0,'Adventurer''s Leggings of the Gambler','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1752493850,-774073535,2542473446,3520893761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130630,0,'Adventurer''s Leggings of the Iron-heart','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1583934057,1484717590,1583934057,1484717590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130631,0,'Adventurer''s Leggings of the Knight','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,836206195,353589046,836206195,353589046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130632,0,'Adventurer''s Leggings of the Oceans','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,256842717,-260628290,256842717,4034339006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130633,0,'Adventurer''s Leggings of the Soldier','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-40483099,1720188523,4254484197,1720188523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130634,0,'Adventurer''s Leggings of the Stoic','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,379032353,-1416455131,379032353,2878512165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130635,0,'Adventurer''s Leggings of the Tree','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-162860179,698522854,4132107117,698522854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130636,0,'Adventurer''s Mantle of Clouds','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,863471001,1121534240,863471001,1121534240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130637,0,'Adventurer''s Mantle of Concentration','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-90931434,-1014015055,4204035862,3280952241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130638,0,'Adventurer''s Mantle of Devotion','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1603323094,206360009,2691644202,206360009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130639,0,'Adventurer''s Mantle of Elements','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,950743057,-1926878483,950743057,2368088813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130640,0,'Adventurer''s Mantle of Fangs','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,814038355,-1414101804,814038355,2880865492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130641,0,'Adventurer''s Mantle of Grace','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1271169907,1335779965,3023797389,1335779965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130642,0,'Adventurer''s Mantle of Knowledge','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1814954940,-2018697679,1814954940,2276269617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130643,0,'Adventurer''s Mantle of Storms','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1499555470,-988663244,2795411826,3306304052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130644,0,'Adventurer''s Mantle of the Deep','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-2116127712,1315345653,2178839584,1315345653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130645,0,'Adventurer''s Mantle of the Gambler','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1139445297,-2052715538,3155521999,2242251758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130646,0,'Adventurer''s Mantle of the Iron-heart','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1979091776,-2095940561,1979091776,2199026735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130647,0,'Adventurer''s Mantle of the Knight','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,440999770,-1310928448,440999770,2984038848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130648,0,'Adventurer''s Mantle of the Oceans','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,617708276,1421387336,617708276,1421387336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130649,0,'Adventurer''s Mantle of the Soldier','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-704108596,855467716,3590858700,855467716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130650,0,'Adventurer''s Mantle of the Stoic','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1024061960,-1244657853,1024061960,3050309443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130651,0,'Adventurer''s Mantle of the Tree','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-573271484,1791726196,3721695812,1791726196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130652,0,'Adventurer''s Mitts of Clouds','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-849227283,-1274735751,3445740013,3020231545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130653,0,'Adventurer''s Mitts of Concentration','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,75639650,-611547894,75639650,3683419402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130654,0,'Adventurer''s Mitts of Devotion','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1585016670,-498012720,1585016670,3796954576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130655,0,'Adventurer''s Mitts of Elements','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-960666523,1664748276,3334300773,1664748276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130656,0,'Adventurer''s Mitts of Fangs','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-829200089,-826112511,3465767207,3468854785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130657,0,'Adventurer''s Mitts of Grace','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1244473593,720003240,1244473593,720003240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130658,0,'Adventurer''s Mitts of Knowledge','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1841801272,-483874095,2453166024,3811093201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130659,0,'Adventurer''s Mitts of Storms','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1485360390,869163117,1485360390,869163117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130660,0,'Adventurer''s Mitts of the Deep','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,2143821908,-1602571028,2143821908,2692396268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130661,0,'Adventurer''s Mitts of the Gambler','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1107502523,399829778,1107502523,399829778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130662,0,'Adventurer''s Mitts of the Iron-heart','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1948197068,-541518347,2346770228,3753448949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130663,0,'Adventurer''s Mitts of the Knight','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-463516882,296924684,3831450414,296924684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130664,0,'Adventurer''s Mitts of the Oceans','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-624480640,-187252348,3670486656,4107714948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130665,0,'Adventurer''s Mitts of the Soldier','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,673084344,-1601206728,673084344,2693760568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130666,0,'Adventurer''s Mitts of the Stoic','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1021335940,-782912605,3273631356,3512054691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130667,0,'Adventurer''s Mitts of the Tree','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,599967280,-2066238867,599967280,2228728429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130668,0,'Adventurer''s Pantaloons of Clouds','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,198021921,-1399535398,198021921,2895431898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130669,0,'Adventurer''s Pantaloons of Concentration','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1037145682,-1392651835,3257821614,2902315461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130670,0,'Adventurer''s Pantaloons of Devotion','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1730859630,1987776823,2564107666,1987776823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130671,0,'Adventurer''s Pantaloons of Elements','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1124009,-149817837,1124009,4145149459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130672,0,'Adventurer''s Pantaloons of Fangs','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,138357739,-396471594,138357739,3898495702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130673,0,'Adventurer''s Pantaloons of Grace','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1937675723,209106047,2357291573,209106047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130674,0,'Adventurer''s Pantaloons of Knowledge','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1418990852,-573376778,1418990852,3721590518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130675,0,'Adventurer''s Pantaloons of Storms','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1641771062,727694286,2653196234,727694286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130676,0,'Adventurer''s Pantaloons of the Deep','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1184603496,877742091,3110363800,877742091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130677,0,'Adventurer''s Pantaloons of the Gambler','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2068879497,-1345553838,2226087799,2949413458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130678,0,'Adventurer''s Pantaloons of the Iron-heart','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1296866808,-736773248,1296866808,3558194048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130679,0,'Adventurer''s Pantaloons of the Knight','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,586353122,-1266222789,586353122,3028744507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130680,0,'Adventurer''s Pantaloons of the Oceans','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,476802124,1373802163,476802124,1373802163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130681,0,'Adventurer''s Pantaloons of the Soldier','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-290311820,412555128,4004655476,412555128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130682,0,'Adventurer''s Pantaloons of the Stoic','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,95675568,-273682556,95675568,4021284740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130683,0,'Adventurer''s Pantaloons of the Tree','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-445741828,284970634,3849225468,284970634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130684,0,'Adventurer''s Ring of Clouds','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1250335062,-1697439479,1250335062,2597527817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130685,0,'Adventurer''s Ring of Concentration','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2090507303,940482931,2204459993,940482931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130686,0,'Adventurer''s Ring of Devotion','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-643946523,96004976,3651020773,96004976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130687,0,'Adventurer''s Ring of Elements','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1096428766,-2066609068,1096428766,2228358228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130688,0,'Adventurer''s Ring of Grace','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-842375102,1221956053,3452592194,1221956053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130689,0,'Adventurer''s Ring of Knowledge','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,366944115,890888511,366944115,890888511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130690,0,'Adventurer''s Ring of Storms','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-546339395,488133149,3748627901,488133149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130691,0,'Adventurer''s Ring of the Deep','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-131110673,1200796236,4163856623,1200796236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130692,0,'Adventurer''s Ring of the Gambler','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-974885632,908557145,3320081664,908557145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130693,0,'Adventurer''s Ring of the Iron-heart','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,201824143,-159162807,201824143,4135804489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130694,0,'Adventurer''s Ring of the Knight','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1673003925,1456883768,1673003925,1456883768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130695,0,'Adventurer''s Ring of the Oceans','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1562404411,-1280163920,1562404411,3014803376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130696,0,'Adventurer''s Ring of the Soldier','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1342620925,-2122574221,2952346371,2172393075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130697,0,'Adventurer''s Ring of the Stoic','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1157164743,124057677,1157164743,124057677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130698,0,'Adventurer''s Ring of the Tree','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1541042549,1665119437,2753924747,1665119437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130699,0,'Adventurer''s Robe of Clouds','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,892544195,1733298836,892544195,1733298836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130700,0,'Adventurer''s Robe of Concentration','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-53420468,1496336194,4241546828,1496336194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130701,0,'Adventurer''s Robe of Devotion','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1507091856,1844124644,2787875440,1844124644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130702,0,'Adventurer''s Robe of Elements','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1055887691,-327025472,1055887691,3967941824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130703,0,'Adventurer''s Robe of Fangs','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,918658057,1294962790,918658057,1294962790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130704,0,'Adventurer''s Robe of Grace','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1300242985,-1459128625,2994724311,2835838671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130705,0,'Adventurer''s Robe of Knowledge','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1785373414,-1038883438,1785373414,3256083858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130706,0,'Adventurer''s Robe of Storms','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1596311512,-526681728,2698655784,3768285568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130707,0,'Adventurer''s Robe of the Deep','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2019895942,801194712,2275071354,801194712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130708,0,'Adventurer''s Robe of the Gambler','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1169043307,719555310,3125923989,719555310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130709,0,'Adventurer''s Robe of the Iron-heart','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,812,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1941056026,-1489215339,1941056026,2805751957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130710,0,'Adventurer''s Robe of the Knight','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,470662656,-28926615,470662656,4266040681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130711,0,'Adventurer''s Robe of the Oceans','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,580246446,455273185,580246446,455273185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130712,0,'Adventurer''s Robe of the Soldier','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-800291178,-1648826428,3494676118,2646140868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130713,0,'Adventurer''s Robe of the Stoic','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,994923346,-261161760,994923346,4033805536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130714,0,'Adventurer''s Robe of the Tree','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-611306722,191644761,3683660574,191644761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130715,0,'Adventurer''s Sabatons of Clouds','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-768360130,-954118056,3526607166,3340849240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130716,0,'Adventurer''s Sabatons of Concentration','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,466631601,1983990102,466631601,1983990102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130717,0,'Adventurer''s Sabatons of Devotion','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1093369741,-2128962755,1093369741,2166004541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130718,0,'Adventurer''s Sabatons of Elements','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-638618442,7371801,3656348854,7371801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130719,0,'Adventurer''s Sabatons of Fangs','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-775849484,915874950,3519117812,915874950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130720,0,'Adventurer''s Sabatons of Grace','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1434400810,-759184849,1434400810,3535782447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130721,0,'Adventurer''s Sabatons of Knowledge','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1922414821,1039171170,2372552475,1039171170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130722,0,'Adventurer''s Sabatons of Storms','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1205525973,1089086284,1205525973,1089086284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130723,0,'Adventurer''s Sabatons of the Deep','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1620717703,-1020214783,1620717703,3274752513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130724,0,'Adventurer''s Sabatons of the Gambler','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1565603176,1501748860,1565603176,1501748860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130725,0,'Adventurer''s Sabatons of the Iron-heart','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1800220697,-1110850074,2494746599,3184117222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130726,0,'Adventurer''s Sabatons of the Knight','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-83010563,1124371694,4211956733,1124371694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130727,0,'Adventurer''s Sabatons of the Oceans','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-980074925,-1503593626,3314892371,2791373670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130728,0,'Adventurer''s Sabatons of the Soldier','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,927753067,-287722666,927753067,4007244630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130729,0,'Adventurer''s Sabatons of the Stoic','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-598886737,260925200,3696080559,260925200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130730,0,'Adventurer''s Sabatons of the Tree','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1016125155,-409090944,1016125155,3885876352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130731,0,'Adventurer''s Sandals of Clouds','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-219867317,-115792577,4075099979,4179174719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130732,0,'Adventurer''s Sandals of Concentration','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,990309828,-501556326,990309828,3793410970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130733,0,'Adventurer''s Sandals of Devotion','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1644014072,-1949704746,1644014072,2345262550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130734,0,'Adventurer''s Sandals of Elements','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-113663293,178469618,4181304003,178469618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130735,0,'Adventurer''s Sandals of Fangs','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-250105983,1620416609,4044861313,1620416609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130736,0,'Adventurer''s Sandals of Grace','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1974070879,-2067956024,1974070879,2227011272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130737,0,'Adventurer''s Sandals of Knowledge','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1380150930,170038996,2914816366,170038996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130738,0,'Adventurer''s Sandals of Storms','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1728842656,2127713835,1728842656,2127713835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130739,0,'Adventurer''s Sandals of the Deep','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1078781682,-907836182,1078781682,3387131114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130740,0,'Adventurer''s Sandals of the Gambler','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,2106057501,1171032794,2106057501,1171032794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130741,0,'Adventurer''s Sandals of the Iron-heart','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1268508270,797905135,3026459026,797905135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130742,0,'Adventurer''s Sandals of the Knight','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-606368376,1630619839,3688598920,1630619839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130743,0,'Adventurer''s Sandals of the Oceans','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-448534490,-2074788041,3846432806,2220179255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130744,0,'Adventurer''s Sandals of the Soldier','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,396014878,-224925712,396014878,4070041584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130745,0,'Adventurer''s Sandals of the Stoic','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-56925990,945786790,4238041306,945786790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130746,0,'Adventurer''s Sandals of the Tree','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,474349718,-313621909,474349718,3981345387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130747,0,'Adventurer''s Shoulder Pads of Clouds','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-894665834,-695249572,3400301462,3599717724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130748,0,'Adventurer''s Shoulder Pads of Concentration','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,55542041,-177082885,55542041,4117884411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130749,0,'Adventurer''s Shoulder Pads of Devotion','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1505019173,-1793279208,1505019173,2501688088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130750,0,'Adventurer''s Shoulder Pads of Elements','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1049571810,343301180,3245395486,343301180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130751,0,'Adventurer''s Shoulder Pads of Fangs','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-916536484,-1717994403,3378430812,2576972893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130752,0,'Adventurer''s Shoulder Pads of Grace','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1306559106,2108791540,1306559106,2108791540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130753,0,'Adventurer''s Shoulder Pads of Knowledge','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1779040845,1994435589,2515926451,1994435589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130754,0,'Adventurer''s Shoulder Pads of Storms','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1598383997,1363420744,1598383997,1363420744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130755,0,'Adventurer''s Shoulder Pads of the Deep','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2013628975,-684269020,2013628975,3610698276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130756,0,'Adventurer''s Shoulder Pads of the Gambler','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1171165120,467917812,1171165120,467917812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130757,0,'Adventurer''s Shoulder Pads of the Iron-heart','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1943177905,355281431,2351789391,355281431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130758,0,'Adventurer''s Shoulder Pads of the Knight','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-476913323,-1868994361,3818053973,2425972935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130759,0,'Adventurer''s Shoulder Pads of the Oceans','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-586513157,1979522895,3708454139,1979522895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130760,0,'Adventurer''s Shoulder Pads of the Soldier','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,802412995,-1397180706,802412995,2897786590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130761,0,'Adventurer''s Shoulder Pads of the Stoic','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-992867321,1151186295,3302099975,1151186295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130762,0,'Adventurer''s Shoulder Pads of the Tree','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,604990539,-207887195,604990539,4087080101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130763,0,'Adventurer''s Skullcap of Clouds','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1090574754,922376503,3204392542,922376503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130764,0,'Adventurer''s Skullcap of Concentration','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1998380241,-330360040,1998380241,3964607256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130765,0,'Adventurer''s Skullcap of Devotion','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,770152685,446932266,770152685,446932266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130766,0,'Adventurer''s Skullcap of Elements','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1255959594,-1681309170,3039007702,2613658126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130767,0,'Adventurer''s Skullcap of Fangs','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1123180908,964430167,3171786388,964430167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130768,0,'Adventurer''s Skullcap of Grace','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,968089418,-581636098,968089418,3713331198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130769,0,'Adventurer''s Skullcap of Knowledge','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-509173637,-1095220581,3785793659,3199746715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130770,0,'Adventurer''s Skullcap of Storms','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,722877109,-1322178013,722877109,2972789283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130771,0,'Adventurer''s Skullcap of the Deep','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,207017959,1485437974,207017959,1485437974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130772,0,'Adventurer''s Skullcap of the Gambler','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,832426504,-1282180281,832426504,3012787015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130773,0,'Adventurer''s Skullcap of the Iron-heart','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-125949817,741844771,4169017479,741844771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130774,0,'Adventurer''s Skullcap of the Knight','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1748910947,-2014933398,2546056349,2280033898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130775,0,'Adventurer''s Skullcap of the Oceans','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1453729485,1652750818,2841237811,1652750818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130776,0,'Adventurer''s Skullcap of the Soldier','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1535149067,80221805,1535149067,80221805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130777,0,'Adventurer''s Skullcap of the Stoic','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1333702193,-1933222935,2961265103,2361744361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130778,0,'Adventurer''s Skullcap of the Tree','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1348219267,2082798231,1348219267,2082798231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130779,0,'Adventurer''s Sleeves of Clouds','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1280526232,-411714819,3014441064,3883252477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130780,0,'Adventurer''s Sleeves of Concentration','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,2052014823,-1179890866,2052014823,3115076430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130781,0,'Adventurer''s Sleeves of Devotion','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,548669147,313915555,548669147,313915555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130782,0,'Adventurer''s Sleeves of Elements','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1200615968,-1814093945,3094351328,2480873351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130783,0,'Adventurer''s Sleeves of Fangs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1336016734,234369779,2958950562,234369779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130784,0,'Adventurer''s Sleeves of Grace','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,887112060,-372190118,887112060,3922777178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130785,0,'Adventurer''s Sleeves of Knowledge','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-319472051,718565186,3975495245,718565186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130786,0,'Adventurer''s Sleeves of Storms','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,642098307,1623116265,642098307,1623116265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130787,0,'Adventurer''s Sleeves of the Deep','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,17123793,1352638879,17123793,1352638879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130788,0,'Adventurer''s Sleeves of the Gambler','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1020152894,-1497969400,1020152894,2796997896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130789,0,'Adventurer''s Sleeves of the Iron-heart','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-181553487,-1368739662,4113413809,2926227634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130790,0,'Adventurer''s Sleeves of the Knight','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1701698901,2021492791,2593268395,2021492791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130791,0,'Adventurer''s Sleeves of the Oceans','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1542830331,-1659240513,2752136965,2635726783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130792,0,'Adventurer''s Sleeves of the Soldier','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1456675389,300785698,1456675389,300785698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130793,0,'Adventurer''s Sleeves of the Stoic','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1110257671,413759024,3184709625,413759024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130794,0,'Adventurer''s Sleeves of the Tree','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1561309109,1949476638,1561309109,1949476638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130795,0,'Adventurer''s Slippers of Clouds','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2123446604,1480381712,2171520692,1480381712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130796,0,'Adventurer''s Slippers of Concentration','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1217215547,847992290,1217215547,847992290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130797,0,'Adventurer''s Slippers of Devotion','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,309753863,610842242,309753863,610842242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130798,0,'Adventurer''s Slippers of Elements','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1968016580,-1526574682,2326950716,2768392614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130799,0,'Adventurer''s Slippers of Fangs','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2103673218,-1795765824,2191294078,2499201472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130800,0,'Adventurer''s Slippers of Grace','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,102907808,1893609321,102907808,1893609321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130801,0,'Adventurer''s Slippers of Knowledge','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-566804335,1720427090,3728162961,1720427090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130802,0,'Adventurer''s Slippers of Storms','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,344447583,-537418236,344447583,3757549060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130803,0,'Adventurer''s Slippers of the Deep','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,868693773,1715662782,868693773,1715662782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130804,0,'Adventurer''s Slippers of the Gambler','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,235680482,161557771,235680482,161557771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130805,0,'Adventurer''s Slippers of the Iron-heart','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-940586899,1904310383,3354380397,1904310383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130806,0,'Adventurer''s Slippers of the Knight','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1471128457,1703331742,2823838839,1703331742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130807,0,'Adventurer''s Slippers of the Oceans','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1765262887,-2132627434,2529704409,2162339862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130808,0,'Adventurer''s Slippers of the Soldier','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1678861537,-1090895839,1678861537,3204071457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130809,0,'Adventurer''s Slippers of the Stoic','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1894731483,1425455904,2400235813,1425455904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130810,0,'Adventurer''s Slippers of the Tree','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1875759465,1123019071,1875759465,1123019071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130811,0,'Adventurer''s Spaulders of Clouds','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,502948163,1438809029,502948163,1438809029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130812,0,'Adventurer''s Spaulders of Concentration','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-736519220,-318226561,3558448076,3976740735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130813,0,'Adventurer''s Spaulders of Devotion','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1897734160,-381090615,2397233136,3913876681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130814,0,'Adventurer''s Spaulders of Elements','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,371643595,1747182573,371643595,1747182573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130815,0,'Adventurer''s Spaulders of Fangs','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,503896457,120726090,503896457,120726090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130816,0,'Adventurer''s Spaulders of Grace','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1699309481,-484784925,2595657815,3810182371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130817,0,'Adventurer''s Spaulders of Knowledge','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1118037862,-2025317384,1118037862,2269649912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130818,0,'Adventurer''s Spaulders of Storms','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-2011988568,-771159855,2282978728,3523807441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130819,0,'Adventurer''s Spaulders of the Deep','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1353477894,-1419551243,2941489402,2875416053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130820,0,'Adventurer''s Spaulders of the Gambler','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1835494123,-269184125,2459473173,4025783171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130821,0,'Adventurer''s Spaulders of the Iron-heart','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1534816154,-2091780,1534816154,4292875516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130822,0,'Adventurer''s Spaulders of the Knight','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,885324672,1399082705,885324672,1399082705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130823,0,'Adventurer''s Spaulders of the Oceans','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,173841966,-1241499303,173841966,3053467993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130824,0,'Adventurer''s Spaulders of the Soldier','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-125451498,1487929001,4169515798,1487929001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130825,0,'Adventurer''s Spaulders of the Stoic','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,327423698,-1254817142,327423698,3040150154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130826,0,'Adventurer''s Spaulders of the Tree','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-212240738,-1882301580,4082726558,2412665716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130827,0,'Adventurer''s Tunic of Clouds','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,406995103,2018238013,406995103,2018238013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130828,0,'Adventurer''s Tunic of Concentration','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-777930224,501640860,3517037072,501640860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130829,0,'Adventurer''s Tunic of Devotion','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1956970964,-1819273838,2337996332,2475693458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130830,0,'Adventurer''s Tunic of Elements','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,329184535,318436022,329184535,318436022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130831,0,'Adventurer''s Tunic of Fangs','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,464582741,-1938270283,464582741,2356697013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130832,0,'Adventurer''s Tunic of Grace','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1626424949,1750118684,2668542347,1750118684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130833,0,'Adventurer''s Tunic of Knowledge','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1193002682,2072726165,1193002682,2072726165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130834,0,'Adventurer''s Tunic of Storms','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1918149516,-8344279,2376817780,4286623017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130835,0,'Adventurer''s Tunic of the Deep','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1427394266,-776319826,2867573030,3518647470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130836,0,'Adventurer''s Tunic of the Gambler','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1759464247,600513480,2535503049,600513480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130837,0,'Adventurer''s Tunic of the Iron-heart','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1589857862,-971814545,1589857862,3323152751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130838,0,'Adventurer''s Tunic of the Knight','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,830265948,1620807781,830265948,1620807781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130839,0,'Adventurer''s Tunic of the Oceans','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,266649586,-2046826515,266649586,2248140781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130840,0,'Adventurer''s Tunic of the Soldier','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-46275894,-1802471710,4248691402,2492495586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130841,0,'Adventurer''s Tunic of the Stoic','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,373045006,1240880103,373045006,1240880103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130842,0,'Adventurer''s Tunic of the Tree','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-153004222,-183023057,4141963074,4111944239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130843,0,'Adventurer''s Vambraces of Clouds','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-915350555,-777486139,3379616741,3517481157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130844,0,'Adventurer''s Vambraces of Concentration','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,9642346,602183717,9642346,602183717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130845,0,'Adventurer''s Vambraces of Devotion','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1516791126,-1020875977,1516791126,3274091319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130846,0,'Adventurer''s Vambraces of Elements','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1028886931,1112296467,3266080365,1112296467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130847,0,'Adventurer''s Vambraces of Fangs','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-897424593,-745997223,3397542703,3548970073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130848,0,'Adventurer''s Vambraces of Grace','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1312563953,933239536,1312563953,933239536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130849,0,'Adventurer''s Vambraces of Knowledge','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1775673920,-580408500,2519293376,3714558796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130850,0,'Adventurer''s Vambraces of Storms','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1553581838,1449391057,1553581838,1449391057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130851,0,'Adventurer''s Vambraces of the Deep','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,2077829724,-2129858037,2077829724,2165109259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130852,0,'Adventurer''s Vambraces of the Iron-heart','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1879976644,1955610801,2414990652,1955610801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130853,0,'Adventurer''s Vambraces of the Knight','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-531742426,-1624107276,3763224870,2670860020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130854,0,'Adventurer''s Vambraces of the Oceans','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-556391288,2052481404,3738576008,2052481404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130855,0,'Adventurer''s Vambraces of the Soldier','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,739211696,325549238,739211696,325549238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130856,0,'Adventurer''s Vambraces of the Stoic','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-955339660,-283463106,3339627636,4011504190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130857,0,'Adventurer''s Vambraces of the Tree','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,668191800,-1516112758,668191800,2778854538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130858,0,'Adventurer''s Vest of Clouds','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1305959578,-1134143183,2989007718,3160824113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130859,0,'Adventurer''s Vest of Concentration','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2076924393,428716652,2076924393,428716652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130860,0,'Adventurer''s Vest of Devotion','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,556801493,1291421744,556801493,1291421744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130861,0,'Adventurer''s Vest of Elements','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1175185682,-845975788,3119781614,3448991508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130862,0,'Adventurer''s Vest of Fangs','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1311106132,-1061821620,2983861164,3233145676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130863,0,'Adventurer''s Vest of Grace','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,895769202,614270437,895769202,614270437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130864,0,'Adventurer''s Vest of Knowledge','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-311351997,1133306316,3983615299,1133306316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130865,0,'Adventurer''s Vest of Storms','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,667008909,1001204261,667008909,1001204261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130866,0,'Adventurer''s Vest of the Deep','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,8475359,248762636,8475359,248762636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130867,0,'Adventurer''s Vest of the Gambler','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1028282160,162971570,1028282160,162971570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130868,0,'Adventurer''s Vest of the Iron-heart','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-190206529,2074792111,4104760767,2074792111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130869,0,'Adventurer''s Vest of the Knight','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1693042267,1913945758,2601925029,1913945758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130870,0,'Adventurer''s Vest of the Oceans','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1517396981,-1754265322,2777570315,2540701974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130871,0,'Adventurer''s Vest of the Soldier','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1465319731,-1091710312,1465319731,3203256984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130872,0,'Adventurer''s Vest of the Stoic','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1135160073,1911683262,3159807223,1911683262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130873,0,'Adventurer''s Vest of the Tree','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1552659643,712955789,1552659643,712955789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130874,0,'Advertised Gloves of the Marketer','Armor',1393,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,149602776,1083288330,149602776,1083288330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130875,0,'Advertised Hood of the Marketer','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,124600621,-1420324222,124600621,2874643074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130876,0,'Advertised Shoes of the Marketer','Armor',1391,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1637227650,-1646867783,2657739646,2648099513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130877,0,'Advisor''s Cord','Armor',2189,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,6281081087704,0,-1596884298,1997985887,2698082998,1997985887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130878,0,'Advisor''s Tunic','Armor',2446,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1883034576600,0,2093121040,1659810415,2093121040,1659810415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130879,0,'Aemath Sash','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-686592410,-276163119,3608374886,4018804177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130880,0,'Aeri''ssth''s Scaleguards','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1741535709,-1092816065,1741535709,3202151231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130881,0,'Aeri''ssth''s Weaveguard','Armor',2887,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1966478296,1857828209,1966478296,1857828209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130882,0,'Affinity Band','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,833,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1028127294,-1525940448,3266840002,2769026848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130883,0,'agate bracelet','Armor',391,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-93787075,-219033356,4201180221,4075933940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130884,0,'agate bracelet','Armor',391,NULL,0,2,2072844078,2072844078,105,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,20,1883034576600,0,-744466225,-219033356,3550501071,4075933940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130885,0,'agate earring','Armor',392,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,1039349683,-906832898,1039349683,3388134398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130886,0,'agate earring','Armor',392,NULL,0,2,2072844078,2072844078,105,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,20,1883034576600,0,747527626,-906832898,747527626,3388134398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130887,0,'agate necklace','Armor',388,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,993847893,866506396,993847893,866506396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130888,0,'agate necklace','Armor',388,NULL,0,2,2072844078,2072844078,105,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,20,1883034576600,0,318004903,866506396,318004903,866506396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130889,0,'agate ring','Armor',557,NULL,0,2,2072844078,2072844078,105,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,20,1883034576600,0,1840694382,693426992,1840694382,693426992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130890,0,'agate ring','Armor',557,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,438834846,693426992,438834846,693426992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130891,0,'Aged Chain','Armor',386,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,6281081087704,0,1720496585,61871286,1720496585,61871286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130892,0,'Aged Mystic Leggings','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243982552,0,195087685,711628188,195087685,711628188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130893,0,'Aged Teir''dal Boots','Armor',1601,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1881197274648,0,1586142096,513801022,1586142096,513801022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130894,0,'Aged Virosinoid Husk','Armor',829,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,1125395036,-765925670,1125395036,3529041626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130895,0,'Ageless Cloth Sleeves','Armor',1525,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-2005219855,-1600929098,2289747441,2694038198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130896,0,'Ageless Hauberk of Endurance','Armor',1432,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,196689426,1794120335,196689426,1794120335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130897,0,'Agent''s Band','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,854897329,1387449964,854897329,1387449964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130898,0,'Agent''s Mantle of Veeshan''s Will','Armor',1578,NULL,0,12,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1488996449,2135298892,1488996449,2135298892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130899,0,'Aggressive Elemental Ring','Armor',606,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1000659090,2063826178,1000659090,2063826178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130900,0,'Agile Band of the Stonebrunt Savior','Armor',3432,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,638920990,-1248105303,638920990,3046861993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130901,0,'Agile Boots of Al-abu','Armor',1426,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,196608,0,64116666,-173842414,64116666,4121124882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130902,0,'Agile Fingerhoop of the Imprisoned','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1169294271,-1245911771,3125673025,3049055525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130903,0,'Agile Mantle of Al-abu','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,196608,0,-394006771,-39726444,3900960525,4255240852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130904,0,'Agile Pendant of the Swamp Scout','Armor',175,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1262808775,653107190,3032158521,653107190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130905,0,'Agile Poisoned Earring','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1491215691,1695148486,2803751605,1695148486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130906,0,'Agile Spirit''s Sphere','Armor',351,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-124058211,-842323510,4170909085,3452643786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130907,0,'Aging Scarred Gorillaskin Mantle','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-432311136,1667811940,3862656160,1667811940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130908,0,'Agitated Epaulets','Armor',439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1620671559,-1565758288,1620671559,2729209008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130909,0,'Aglthin''s Itchy Wool Gloves','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,2121233059,1715618854,2121233059,1715618854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130910,0,'Ahketian Mythic Cowl','Armor',1508,NULL,0,4,3539032716,3539032716,245,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,1883034576600,0,-991386431,-1690532005,3303580865,2604435291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130911,0,'Aidyl''s Scaled Sash of Dragon Songs','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1544895902,1071313584,1544895902,1071313584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130912,0,'Al''Kabor''s Signet of Alacrity','Armor',3439,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,45465743,-1080800690,45465743,3214166606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130913,0,'Al''Kabor''s Signet of Efficacy','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1777378058,724489783,2517589238,724489783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130914,0,'Al''Kabor''s Spellborn Cowl','Armor',480,NULL,0,7,3539032716,3539032716,1,10,'Worn during the early years of his journeys on Norrath, these traveling clothes of the legendary erudite mage Al''Kabor seem to be imbued with a part of his power and mastery of the arts. ',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,413,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,25165824,0,1161678098,97436301,1161678098,97436301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130915,0,'Al''Kabor''s Spellborn Gloves','Armor',483,NULL,0,7,3539032716,3539032716,1,10,'Worn during the early years of his journeys on Norrath, these traveling clothes of the legendary erudite mage Al''Kabor seem to be imbued with a part of his power and mastery of the arts. ',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,413,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,25165824,0,344610199,1928109600,344610199,1928109600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130916,0,'Al''Kabor''s Spellborn Pants','Armor',484,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,413,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,25165824,0,1820587716,208898846,1820587716,208898846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130917,0,'Al''Kabor''s Spellborn Robe','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,413,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,25165824,0,-470703272,-1560105785,3824264024,2734861511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130918,0,'Al''Kabor''s Spellborn Shoes','Armor',485,NULL,0,7,3539032716,3539032716,1,10,'Worn during the early years of his journeys on Norrath, these traveling clothes of the legendary erudite mage Al''Kabor seem to be imbued with a part of his power and mastery of the arts. ',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,413,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,25165824,0,70290105,1690367843,70290105,1690367843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130919,0,'Al''Kabor''s Spellborn Sleeves','Armor',481,NULL,0,7,3539032716,3539032716,1,10,'Worn during the early years of his journeys on Norrath, these traveling clothes of the legendary erudite mage Al''Kabor seem to be imbued with a part of his power and mastery of the arts. ',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,413,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,25165824,0,1040604359,1801788451,1040604359,1801788451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130920,0,'Al''Kabor''s Spellborn Wristbands','Armor',482,NULL,0,7,3539032716,3539032716,1,10,'Worn during the early years of his journeys on Norrath, these traveling clothes of the legendary erudite mage Al''Kabor seem to be imbued with a part of his power and mastery of the arts. ',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,413,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,25165824,0,-1988074472,1354776442,2306892824,1354776442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130921,0,'Alabaster Effigy of the Wise','Armor',1058,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1939923888,1859840180,2355043408,1859840180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130922,0,'Alabastia, Knight''s Charm of Nektropos','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,1616181691,-122361179,1616181691,4172606117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130923,0,'Alana Everling''s Boots of Pilfering','Armor',1426,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243982552,0,-472898822,1232281702,3822068474,1232281702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130924,0,'Alana Everling''s Pants of Pilfering','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243982552,0,669744230,-1924628742,669744230,2370338554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130925,0,'Alana Everling''s Tunic of Pilfering','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243982552,0,-1765489411,1013433953,2529477885,1013433953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130926,0,'Alaric''s Girdle of Zealousness','Armor',984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2119373454,-14356702,2119373454,4280610594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130927,0,'Alaric''s Ring of Impaling','Armor',931,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1864813014,-1390603482,2430154282,2904363814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130928,0,'Alaric''s Ring of Soothing','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1781782209,35328007,1781782209,35328007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130929,0,'Albino Snakeskin Wristband','Armor',554,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,8,0,8,35184372088830,0,1276879982,-492100440,1276879982,3802866856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130930,0,'alchemist worn boots','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1883034576600,0,58829239,881179959,58829239,881179959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130931,0,'alchemist worn pauldrons','Armor',1613,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197274648,0,872749816,513984356,872749816,513984356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130932,0,'Alchemist''s Cinch of the Collegium','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'Ripped from the corpse of a Dracurion alchemist, this belt has been blackened and burnt through the invasion, yet still retains its durability.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-635387471,1065792073,3659579825,1065792073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130933,0,'Alchemist''s Mask','Armor',381,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,650,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6279243982552,0,974176351,1876359051,974176351,1876359051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130934,0,'Aldalad''s Druidic Tunic','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,210,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,229376,0,-2035112554,-344951276,2259854742,3950016020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130935,0,'Aldalad''s Ring of Mysticism','Armor',600,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,125,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1835008,0,-1678751185,-728516151,2616216111,3566451145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130936,0,'Aldalad''s Ring of the Forest','Armor',603,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,125,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,229376,0,-736452745,-1880146911,3558514551,2414820385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130937,0,'Aldalad''s Ring of the Holy','Armor',598,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,125,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,28672,0,1587117425,-410496821,1587117425,3884470475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130938,0,'Aldalad''s Shamanic Tunic','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,210,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1835008,0,-1421229872,-1901341205,2873737424,2393626091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130939,0,'Aldalad''s Vestments','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,210,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,28672,0,896048699,917532025,896048699,917532025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130940,0,'Ale Goggles','Armor',3034,NULL,0,1,4294967295,4294967295,0,10,'With these on, beauty is truly in the eye of the beholder!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','Ale Goggles',NULL,0,0,0,0,0,0,0,6281081087704,0,-385062196,-1035872832,3909905100,3259094464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130941,0,'Ale-stained Cloak of the Gathering','Armor',2726,NULL,0,1,4294967295,4294967295,0,10,'A cloak woven from memories of a fond time with friends gathered together from beyond the realm of Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,612683004,-490181832,612683004,3804785464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130942,0,'Alegna''s Dictionary of Shadows','Armor',2693,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1253784095,-1786663218,3041183201,2508304078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130943,0,'Alekhine''s Shoulderpads','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1883034576600,0,-715226335,-1893026340,3579740961,2401940956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130944,0,'Algific Hoop ','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6281081087704,0,910619548,-387559979,910619548,3907407317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130945,0,'Algific Tunic','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,1804989824,121983912,1804989824,121983912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130946,0,'Algorburst Shroud','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1063327901,-2062103525,1063327901,2232863771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130947,0,'Algorburst Stud of Elements','Armor',2517,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-176647914,1664856796,4118319382,1664856796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130948,0,'Algorbust Band','Armor',3436,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,333876704,-660664388,333876704,3634302908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130949,0,'Algorbust Bangle of Destruction','Armor',2200,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-141958827,1608382767,4153008469,1608382767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130950,0,'Alkali-Etched Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,962625264,1534758596,962625264,1534758596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130951,0,'Alkali-Etched Tunic','Armor',3654,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197471448,0,-1612701934,-1396014433,2682265362,2898952863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130952,0,'Allectus'' Iced Chestplate of Domination','Armor',1446,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1471637543,-322531878,2823329753,3972435418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130953,0,'Allectus'' Iced Gauntlets of Domination','Armor',1449,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1394725459,501802263,2900241837,501802263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130954,0,'Allectus'' Iced Greaves of Domination','Armor',1451,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1304784222,-1058427768,1304784222,3236539528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130955,0,'Allectus'' Iced Helm of Domination','Armor',1450,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,538467111,-1883949344,538467111,2411017952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130956,0,'Allectus'' Iced Pauldrons of Domination','Armor',1452,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1209661726,-1533435127,3085305570,2761532169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130957,0,'Allectus'' Iced Vambraces of Domination','Armor',1448,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,672858074,-1144687871,672858074,3150279425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130958,0,'Alliance''s Circlet of Agility','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-637994789,-1119984018,3656972507,3174983278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130959,0,'Alliz Onu Ceremonial Amulet','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,32000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1665975975,-1614259980,1665975975,2680707316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130960,0,'Alliz Tae Ew Necklace','Armor',386,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,32000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,-1959372496,495923490,2335594800,495923490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130961,0,'Alluring Bangle','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,337,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-169628038,1528414267,4125339258,1528414267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130962,0,'Alluring Blouse','Armor',2871,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,237,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,134217728,0,-1324381133,-909305233,2970586163,3385662063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130963,0,'Alluring Bracelet','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,115374200,-938624491,115374200,3356342805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130964,0,'Alluring Cap','Armor',2860,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,237,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,134217728,0,345167904,326584645,345167904,326584645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130965,0,'Alluring Cowl','Armor',1445,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,237,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,134217728,0,983639214,125719784,983639214,125719784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130966,0,'Alluring Cuffs','Armor',1616,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,237,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,134217728,0,553097595,-1082809682,553097595,3212157614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130967,0,'Alluring Maiden Feather','Armor',2820,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186752,0,370330544,-1664076826,370330544,2630890470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130968,0,'Alluring Mitts','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,237,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,134217728,0,-497104656,2111632165,3797862640,2111632165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130969,0,'Alluring Pantaloons','Armor',2388,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,237,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,134217728,0,-667657264,123953994,3627310032,123953994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130970,0,'Alluring Slippers','Armor',2892,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,237,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,134217728,0,-1017547669,1998556699,3277419627,1998556699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130971,0,'Alluvial Breastplate','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26136,0,89598641,-378827571,89598641,3916139725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130972,0,'Almighty Cloak of the Othmir','Armor',1099,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,799409733,693934808,799409733,693934808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130973,0,'Almsgiven Bangle of Draconic Power','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,541661519,-296215268,541661519,3998752028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130974,0,'Almsgiven Bangle of Draconic Victory','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,818706430,1830021772,818706430,1830021772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130975,0,'Almsgiven Belt of Draconic Awe','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,528229358,1173843995,528229358,1173843995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130976,0,'Almsgiven Belt of Draconic Speed','Armor',2187,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-186982932,747714985,4107984364,747714985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130977,0,'Almsgiven Belt of Draconic Victory','Armor',2188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,992276461,155264922,992276461,155264922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130978,0,'Almsgiven Bracelet of Draconic Awe','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1444839800,1510735361,2850127496,1510735361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130979,0,'Almsgiven Bracelet of Draconic Speed','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1191491930,-1766034775,1191491930,2528932521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130980,0,'Almsgiven Sash of Draconic Power','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1680868471,1271471276,1680868471,1271471276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130981,0,'Altar Tender''s Handwraps','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-658801240,-547724051,3636166056,3747243245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130982,0,'Alxin''s Utility Belt','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,600641221,1847946780,600641221,1847946780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130983,0,'Amalgam Band of Lithe','Armor',598,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,692979302,1955739946,692979302,1955739946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130984,0,'amalgam bangle of vitality','Armor',2204,NULL,0,9,2072844078,2072844078,85,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,12800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,17,0,17,6281081087704,0,-958681268,1295885800,3336286028,1295885800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130985,0,'Amalgam Hoop of Stability','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1945466573,-1252551489,1945466573,3042415807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130986,0,'Amalgamated Belt','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,206158431744,0,-1925499753,1215932703,2369467543,1215932703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130987,0,'Amalgamated Earring','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,206158431744,0,962526449,-1975164185,962526449,2319803111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130988,0,'Amalgamated Necklace','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,206158431744,0,-1544919262,1468910061,2750048034,1468910061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130989,0,'Amalgamated Ring','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,206158431744,0,1655748912,-1477303112,1655748912,2817664184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130990,0,'Amanda''s Blackened Leather Tunic','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,1384852337,1544183378,1384852337,1544183378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130991,0,'Amanda''s Leather Girdle','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1628545251,524431899,1628545251,524431899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130992,0,'Amber Arcane Bracelet','Armor',2197,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1470014716,937126265,1470014716,937126265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130993,0,'Amber Arcane Signet','Armor',557,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1234860228,84848787,1234860228,84848787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130994,0,'Amber Arcane Stud','Armor',392,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,170357657,-1328076669,170357657,2966890627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130995,0,'Amber Band of Energy','Armor',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-848229849,794308542,3446737447,794308542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(130996,0,'Amber Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,1291694375,-374813892,1291694375,3920153404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(130997,0,'Amber Charm of Energy','Armor',2949,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1362427391,666654093,2932539905,666654093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130998,0,'Amber Crest of Energy','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1409074770,496922573,2885892526,496922573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(130999,0,'Amber Elemental Bracelet','Armor',2205,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,370696411,-1893049652,370696411,2401917644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131000,0,'Amber Elemental Signet','Armor',3439,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-14085486,-89859662,4280881810,4205107634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131001,0,'Amber Elemental Stud','Armor',2214,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,755869883,-1187800412,755869883,3107166884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131002,0,'Amber Emblem of Energy','Armor',3441,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1011920000,520505152,1011920000,520505152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131003,0,'Amber Encrusted Leather Gloves','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1046564391,-1124682235,1046564391,3170285061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131004,0,'Amber Loop of Energy','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-497375551,-1682993752,3797591745,2611973544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131005,0,'Amber Noxious Bracelet','Armor',2199,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-797822054,505361180,3497145242,505361180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131006,0,'Amber Noxious Signet','Armor',603,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1944183368,568569219,1944183368,568569219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131007,0,'Amber Noxious Stud','Armor',2218,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1602122258,-1117991681,2692845038,3176975615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131008,0,'Amber Ring','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,2041540865,48259066,2041540865,48259066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131009,0,'Amber Ring of the Central Path','Armor',3439,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-750897629,1208660377,3544069667,1208660377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131010,0,'Ambusher''s Boots','Armor',1692,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881195675648,0,-836105080,510605561,3458862216,510605561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131011,0,'Ambusher''s Brigandine Coat','Armor',2,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881197248512,0,-1056025263,435883090,3238942033,435883090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131012,0,'Ambusher''s Cold Iron Pauldrons','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195675648,0,-889050312,-1866734553,3405916984,2428232743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131013,0,'Ambusher''s Gloves','Armor',1694,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195675648,0,1550112030,84053980,1550112030,84053980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131014,0,'Ambusher''s Jacket','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1675037245440,0,-1685159782,-2126495093,2609807514,2168472203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131015,0,'Ambusher''s Pants','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881195675648,0,231021517,-447553249,231021517,3847414047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131016,0,'Ambusher''s Sallet','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1881195675648,0,1462677211,-122349813,1462677211,4172617483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131017,0,'Ameliorate Coated Gages','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,23,0,23,1881197274648,0,-2074929341,126687724,2220037955,126687724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131018,0,'Ameliorate Coated Gauntlets','Armor',1631,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,23,0,23,26136,0,2124314552,167930346,2124314552,167930346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131019,0,'Ameliorate Coated Gloves','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,23,0,23,1881197471448,0,427894555,1600866156,427894555,1600866156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131020,0,'Ameliorate Coated Mitts','Armor',207,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,23,0,23,1883034576600,0,1190009140,-986703973,1190009140,3308263323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131021,0,'Ament Hide Skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,290,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,58,0,58,1881197471448,0,-1890616592,826350220,2404350704,826350220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131022,0,'Amethyst Bangle','Armor',960,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,35184372088830,0,1724377848,510323075,1724377848,510323075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131023,0,'Amethyst Deepwater Earring','Armor',3465,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-1097457679,-573977479,3197509617,3720989817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131024,0,'Amethyst Snow Bunny Hat','Armor',126,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1691661869,-1165282128,1691661869,3129685168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131025,0,'Amethyst Spring Wrap','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1385669446,41998474,1385669446,41998474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131026,0,'Amplified Spiritual Hoop','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-718356124,-1358995117,3576611172,2935972179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131027,0,'Amulet of Agony','Armor',3447,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1769123671,35103691,2525843625,35103691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131028,0,'Amulet of Animation','Armor',2139,NULL,0,4,2072844078,2072844078,90,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,18,0,13,2196873410556,0,1794204484,-800058581,1794204484,3494908715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131029,0,'Amulet of Beaded Slime','Armor',964,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,6281081087704,0,-737189451,2059484834,3557777845,2059484834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131030,0,'Amulet of Blackest Night','Armor',3450,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-762774093,1445879581,3532193203,1445879581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131031,0,'Amulet of Chilling Dark Magic','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1344961572,1752607055,1344961572,1752607055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131032,0,'Amulet of Conviction','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,6281081087704,0,-317032944,-75306223,3977934352,4219661073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131033,0,'Amulet of Decimation','Armor',3450,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-534610099,1739756150,3760357197,1739756150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131034,0,'Amulet of Drolakis','Armor',3454,NULL,0,2,2072844078,2072844078,1,10,'This is an ancient amulet dating back to the Cabilisian Empire. Although it is of iksar origin, the central amulet is of an entirely different design and seems to predate the setting by more than a few ages.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,706718263,819549946,706718263,819549946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131035,0,'Amulet of Essence','Armor',576,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,6281081087704,0,2137606553,329875354,2137606553,329875354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131036,0,'Amulet of Ferocity','Armor',965,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,89693466,-1638334027,89693466,2656633269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131037,0,'Amulet of Flame','Armor',931,NULL,0,4,2072844078,2072844078,265,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,6281081087704,0,-264561616,1384438364,4030405680,1384438364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131038,0,'Amulet of Forsaken Rites','Armor',391,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1267541818,286817084,3027425478,286817084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131039,0,'Amulet of Granite Essence','Armor',391,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,826529275,537025717,826529275,537025717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131040,0,'Amulet of Influence','Armor',577,NULL,0,5,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,2196873672700,0,-724672182,359764934,3570295114,359764934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131041,0,'Amulet of Mystical Tactics','Armor',963,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1319109225,-800937407,1319109225,3494029889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131042,0,'Amulet of Necropotence','Armor',79,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1054316610,-845282340,1054316610,3449684956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131043,0,'Amulet of Never-ending Skirmish','Armor',2809,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,1054361015,1213221888,1054361015,1213221888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131044,0,'Amulet of Rejuvenation','Armor',951,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1855899968,-1086650521,1855899968,3208316775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131045,0,'Amulet of Skyfire','Armor',3459,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-2123309248,-156117950,2171658048,4138849346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131046,0,'Amulet of Solusek Ro','Armor',389,NULL,0,4,2072844078,2072844078,260,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,52,0,52,6281081087704,0,2144103925,-399365398,2144103925,3895601898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131047,0,'Amulet of Stealth','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,153513153,316030950,153513153,316030950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131048,0,'Amulet of Terook','Armor',962,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281081087704,0,506702113,1076241569,506702113,1076241569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131049,0,'Amulet of the Ancient','Armor',964,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,2072918873,1344904231,2072918873,1344904231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131050,0,'Amulet of the Burning Arrow','Armor',390,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-936368852,-1706601853,3358598444,2588365443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131051,0,'Amulet of the Deceiver','Armor',3456,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1629219140,-1619241704,2665748156,2675725592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131052,0,'Amulet of the Far-runner','Armor',2142,NULL,0,6,2072844078,2072844078,220,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,5000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,35184372088830,0,-1165237114,1308357547,3129730182,1308357547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131053,0,'Amulet of the Fireball','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,32000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1753859725,936795633,2541107571,936795633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131054,0,'Amulet of the Firesoul','Armor',983,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,32000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1327218228,1324214553,2967749068,1324214553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131055,0,'Amulet of the Flaming Blade','Armor',966,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-511170407,-299427481,3783796889,3995539815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131056,0,'Amulet of the Forsworn','Armor',930,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,57344,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-583020915,-323952963,3711946381,3971014333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131057,0,'Amulet of the Frostgiant','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,6281081087704,0,-1526658107,478617482,2768309189,478617482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131058,0,'Amulet of the Prime Healer','Armor',577,NULL,0,6,2072844078,2072844078,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,626,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,2196873672700,0,-468376925,575121270,3826590371,575121270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131059,0,'Amulet of the Prime Trajin','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301760,0,-1820065859,950682101,2474901437,950682101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131060,0,'Amulet of the Resolute Servant','Armor',931,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,57344,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1449387021,-2098898469,2845580275,2196068827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131061,0,'Amulet of the Scorned','Armor',578,NULL,0,5,2072844078,2072844078,1,5,'																		',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,35184372088830,0,978367025,-1408755249,978367025,2886212047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131062,0,'Amulet of the Swords of Ro','Armor',2139,NULL,0,6,2072844078,2072844078,285,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-866578304,1027588849,3428388992,1027588849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131063,0,'Amulet of the Third Emperor','Armor',3453,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,78,0,78,6281081087704,0,-136428221,-1425086097,4158539075,2869881199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131064,0,'Amulet of the Void Prison','Armor',3185,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,16382,956701748,2131796257,956701748,2131796257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131065,0,'Amulet of the Wildbeard','Armor',964,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,-1418549915,-1800411063,2876417381,2494556233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131066,0,'Amulet of the Winter Bandit','Armor',3456,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,6281081087704,0,-412818719,-1420067823,3882148577,2874899473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131067,0,'Amulet of Vampiric Sight','Armor',962,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1219060338,1193558090,3075906958,1193558090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131068,0,'Amulet of Void Channeling','Armor',3123,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,-1616202189,822127689,2678765107,822127689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131069,0,'Amygdalan Plate Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,634439453,2093115563,634439453,2093115563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131070,0,'Amygdalan Plate Crown','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-2022446761,-656724173,2272520535,3638243123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131071,0,'Amygdalan Plate Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1195751598,-469256816,3099215698,3825710480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131072,0,'Amygdalan Plate Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-577217471,1468332527,3717749825,1468332527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131073,0,'Amygdalan Plate Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,511134468,316601325,511134468,316601325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131074,0,'Amygdalan Plate Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1552641747,1615271690,1552641747,1615271690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131075,0,'Amygdalan Plate Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1129311567,-815403908,1129311567,3479563388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131076,0,'an amygdalan mask','Armor',880,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1331166374,1607574870,1331166374,1607574870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131077,0,'an Antonia mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like Queen Antonia Bayle.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2136998547,1975552529,2136998547,1975552529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131078,0,'an Antonia mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like Queen Antonia Bayle.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2136869851,1975552529,2158097445,1975552529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131079,0,'an arrow mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1358718700,-1641567542,1358718700,2653399754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131080,0,'an arrow mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-868743883,-1641567542,3426223413,2653399754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131081,0,'An Enchanted Arrowhead','Armor',1020,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2139093802,1979768634,2139093802,1979768634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131082,0,'an executioner''s hood','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1744677002,-980876091,2550290294,3314091205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131083,0,'An Exquisite Robe','Armor',2377,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1837105152,0,338657517,-1967515343,338657517,2327451953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131084,0,'an infernal skeleton mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like a cursed skeleton.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1999758298,1531173676,1999758298,1531173676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131085,0,'An Uncut Diamond','Armor',2518,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1516113624,-1453747649,1516113624,2841219647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131086,0,'Anaconda Scale Belt','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-509045026,279173422,3785922270,279173422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131087,0,'Anagog Mystic Tunic','Armor',1579,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1572864,0,-551151238,1738743955,3743816058,1738743955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131088,0,'Anathraxxis'' Shrunken Head','Armor',91,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046512856,0,-1700271288,-1308728568,2594696008,2986238728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131089,0,'Anathraxxis'' Shrunken Head','Armor',91,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-2057291661,-1308728568,2237675635,2986238728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131090,0,'Ancestral Belt of Dracur','Armor',758,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,879759962,-1406550011,879759962,2888417285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131091,0,'Ancestral Bracers','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,2137968394,-678373393,2137968394,3616593903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131092,0,'Ancestral Cap','Armor',1527,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-1034642069,1420763646,3260325227,1420763646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131093,0,'Ancestral Chainmail','Armor',1523,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,983346776,184129881,983346776,184129881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131094,0,'Ancestral Gloves','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,116010833,-1624399876,116010833,2670567420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131095,0,'Ancestral Greaves','Armor',2454,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,1765545817,-1044246596,1765545817,3250720700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131096,0,'Ancestral Pauldrons','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-102822919,-910541576,4192144377,3384425720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131097,0,'Ancestral Sabatons','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,820141498,-534071979,820141498,3760895317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131098,0,'Ancestral Sphere of the Serpent','Armor',972,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1225174352,-182421812,3069792944,4112545484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131099,0,'Ancestral Totemic Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-1877331630,-948785316,2417635666,3346181980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131100,0,'Ancestral Totemic Coif','Armor',2806,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-1200393513,-1202169437,3094573783,3092797859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131101,0,'Ancestral Totemic Leggings','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-1330402574,377932113,2964564722,377932113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131102,0,'Ancestral Totemic Spaulders','Armor',3282,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,1294052962,39348563,1294052962,39348563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131103,0,'Anchored Band of Agility','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-628020186,-1935048633,3666947110,2359918663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131104,0,'Anchored Band of Healing','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2022917255,783018214,2022917255,783018214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131105,0,'Ancient Agate Earring','Armor',586,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,1977917504,-1369924582,1977917504,2925042714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131106,0,'Ancient Amulet of Battle','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,747604379,785324004,747604379,785324004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131107,0,'Ancient Amulet of Beasts','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1022752403,-821547772,3272214893,3473419524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131108,0,'Ancient Amulet of Clouds','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1288093038,-1479244544,3006874258,2815722752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131109,0,'Ancient Amulet of Concentration','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2061154333,-1619375308,2061154333,2675591988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131110,0,'Ancient Amulet of Devotion','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,539098145,96537295,539098145,96537295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131111,0,'Ancient Amulet of Elements','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1192888550,-2069107221,3102078746,2225860075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131112,0,'Ancient Amulet of Fangs','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1328809384,1942792473,2966157912,1942792473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131113,0,'Ancient Amulet of Grace','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,880130950,-1746645072,880130950,2548322224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131114,0,'Ancient Amulet of Knowledge','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-329202505,1858549443,3965764791,1858549443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131115,0,'Ancient Amulet of Light','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1833892600,-354079820,2461074696,3940887476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131116,0,'Ancient Amulet of Mirrors','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-477996590,-642733113,3816970706,3652234183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131117,0,'Ancient Amulet of Prophets','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1834118719,1086681694,2460848577,1086681694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131118,0,'Ancient Amulet of Storms','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,651189881,538965524,651189881,538965524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131119,0,'Ancient Amulet of Survival','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,826163109,662978171,826163109,662978171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131120,0,'Ancient Amulet of the Bathezid','Armor',964,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,1524284438,-1369479099,1524284438,2925488197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131121,0,'Ancient Amulet of the Deep','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,26260267,1206604787,26260267,1206604787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131122,0,'Ancient Amulet of the Gambler','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1012643524,-1768306367,1012643524,2526660929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131123,0,'Ancient Amulet of the Guardian','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-558121133,-2102010963,3736846163,2192956333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131124,0,'Ancient Amulet of the Iron-heart','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-172471221,513605264,4122496075,513605264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131125,0,'Ancient Amulet of the Knight','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1710761903,-494524200,2584205393,3800443096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131126,0,'Ancient Amulet of the Nimble','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1422723953,-2028022479,1422723953,2266944817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131127,0,'Ancient Amulet of the Oceans','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1533035009,132276048,2761932287,132276048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131128,0,'Ancient Amulet of the Soldier','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1447485639,566404203,1447485639,566404203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131129,0,'Ancient Amulet of the Stoic','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1119406845,1555705777,3175560451,1555705777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131130,0,'Ancient Amulet of the Sun','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1134321191,-1645874510,3160646105,2649092786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131131,0,'Ancient Amulet of the Tempest','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1270772647,1527036285,3024194649,1527036285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131132,0,'Ancient Amulet of the Tree','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1570395471,1665553778,1570395471,1665553778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131133,0,'Ancient Amulet of Vision','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,589441063,-1288790407,589441063,3006176889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131134,0,'Ancient Ancestral Gloves','Armor',1708,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1093498921,675710582,1093498921,675710582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131135,0,'Ancient Armguards of Battle','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1226548057,2046584186,1226548057,2046584186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131136,0,'Ancient Armguards of Beasts','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1499585617,-1740939366,2795381679,2554027930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131137,0,'Ancient Armguards of Clouds','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1509372292,-253233250,2785595004,4041734046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131138,0,'Ancient Armguards of Concentration','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1877685491,-700702766,1877685491,3594264530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131139,0,'Ancient Armguards of Devotion','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,890269903,1409870456,890269903,1409870456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131140,0,'Ancient Armguards of Elements','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1378583564,-714994340,2916383732,3579972956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131141,0,'Ancient Armguards of Fangs','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1510312266,671814253,2784655030,671814253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131142,0,'Ancient Armguards of Grace','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,558118760,-870058812,558118760,3424908484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131143,0,'Ancient Armguards of Knowledge','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-112113575,999545100,4182853721,999545100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131144,0,'Ancient Armguards of Light','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-719913989,-1323134784,3575053307,2971832512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131145,0,'Ancient Armguards of Mirrors','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2045349104,-833607946,2249618192,3461359350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131146,0,'Ancient Armguards of Prophets','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1327855537,286036713,2967111759,286036713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131147,0,'Ancient Armguards of Storms','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,870437527,1999406218,870437527,1999406218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131148,0,'Ancient Armguards of Survival','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1420432743,1984814796,1420432743,1984814796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131149,0,'Ancient Armguards of the Deep','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,346111941,371372868,346111941,371372868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131150,0,'Ancient Armguards of the Gambler','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,694827562,-363943811,694827562,3931023485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131151,0,'Ancient Armguards of the Guardian','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1154509423,-1381601205,3140457873,2913366091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131152,0,'Ancient Armguards of the Iron-heart','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-527843163,1472003977,3767124133,1472003977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131153,0,'Ancient Armguards of the Knight','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1892264769,-385309930,2402702527,3909657366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131154,0,'Ancient Armguards of the Nimble','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,827924915,-1936695553,827924915,2358271743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131155,0,'Ancient Armguards of the Oceans','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1313984239,208458910,2980983057,208458910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131156,0,'Ancient Armguards of the Soldier','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1131899945,1561707863,1131899945,1561707863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131157,0,'Ancient Armguards of the Stoic','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1468614163,166641790,2826353133,166641790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131158,0,'Ancient Armguards of the Sun','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1642809257,-1979351165,2652158039,2315616131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131159,0,'Ancient Armguards of the Tempest','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-774527333,668194881,3520439963,668194881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131160,0,'Ancient Armguards of the Tree','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1219221921,848278981,1219221921,848278981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131161,0,'Ancient Armguards of Vision','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1686492884,-467800857,1686492884,3827166439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131162,0,'Ancient Ash Earring','Armor',587,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,610884815,1029260667,610884815,1029260667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131163,0,'ancient assassin''s boots','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197274648,0,-1848352884,2048987000,2446614412,2048987000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131164,0,'Ancient Band of Battle','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-270297229,1606620183,4024670067,1606620183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131165,0,'Ancient Band of Beasts','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,6690693,-1107022089,6690693,3187945207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131166,0,'Ancient Band of Clouds','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,462712551,-690452749,462712551,3604514547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131167,0,'Ancient Band of Concentration','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-763915160,1510683430,3531052136,1510683430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131168,0,'Ancient Band of Devotion','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2004037548,-1554409465,2290929748,2740557831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131169,0,'Ancient Band of Elements','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,273210223,573800227,273210223,573800227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131170,0,'Ancient Band of Fangs','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,409392685,-833957027,409392685,3461010269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131171,0,'Ancient Band of Force','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-766684117,-1424912849,3528283179,2870054447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131172,0,'Ancient Band of Grace','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1663526925,711079412,2631440371,711079412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131173,0,'Ancient Band of Knowledge','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1154345154,-69278509,1154345154,4225688787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131174,0,'Ancient Band of Light','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1300877929,1466126832,2994089367,1466126832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131175,0,'Ancient Band of Mirrors','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,552486714,-42662814,552486714,4252304482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131176,0,'Ancient Band of Prophets','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-33221078,-430055274,4261746218,3864912022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131177,0,'Ancient Band of Storms','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1904381428,1360262631,2390585868,1360262631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131178,0,'Ancient Band of Survival','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-229498547,-2128827213,4065468749,2166140083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131179,0,'Ancient Band of the Deep','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1455579298,-512507589,2839387998,3782459707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131180,0,'Ancient Band of the Gambler','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1795777871,-1266221583,2499189425,3028745713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131181,0,'Ancient Band of the Guardian','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,500670907,1240889109,500670907,1240889109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131182,0,'Ancient Band of the Iron-heart','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1561681982,-304021856,1561681982,3990945440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131183,0,'Ancient Band of the Knight','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,850064420,-6020754,850064420,4288946542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131184,0,'Ancient Band of the Nimble','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1751050855,-1707287417,2543916441,2587679879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131185,0,'Ancient Band of the Oceans','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,204640650,448812774,204640650,448812774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131186,0,'Ancient Band of the Soldier','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-18101070,64852187,4276866226,64852187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131187,0,'Ancient Band of the Stoic','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,367663478,-911999583,367663478,3382967713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131188,0,'Ancient Band of the Sun','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-791992782,-1189061353,3502974514,3105905943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131189,0,'Ancient Band of the Tempest','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1999475377,2031848909,1999475377,2031848909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131190,0,'Ancient Band of the Tree','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-180913862,-975255622,4114053434,3319711674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131191,0,'Ancient Band of Vision','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,65339576,-1037918838,65339576,3257048458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131192,0,'Ancient Bangle of the Unkempt','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-291666086,-1614916114,4003301210,2680051182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131193,0,'Ancient Barb of the Fallen','Armor',112,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-2103299361,-774765535,2191667935,3520201761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131194,0,'Ancient Barbed Mantle','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,266240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1292370980,276126385,1292370980,276126385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131195,0,'Ancient Bauble of the Fallen','Armor',2219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,2007090620,-2119574671,2007090620,2175392625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131196,0,'Ancient Belt of Battle','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1157864891,-575200043,3137102405,3719767253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131197,0,'Ancient Belt of Beasts','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1434051251,1013980725,1434051251,1013980725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131198,0,'Ancient Belt of Clouds','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1611813355,1420604977,1611813355,1420604977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131199,0,'Ancient Belt of Concentration','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1443779740,1324450454,2851187556,1324450454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131200,0,'Ancient Belt of Devotion','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-217387176,2085396243,4077580120,2085396243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131201,0,'Ancient Belt of Elements','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1808720995,-47810505,1808720995,4247156791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131202,0,'Ancient Belt of Fangs','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1675684129,-1299263477,1675684129,2995703819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131203,0,'Ancient Belt of Grace','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-413226753,1453733538,3881740543,1453733538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131204,0,'Ancient Belt of Knowledge','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1061935054,-505731671,1061935054,3789235625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131205,0,'Ancient Belt of Light','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,108000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1145313405,732385958,3149653891,732385958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131206,0,'Ancient Belt of Mirrors','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1978774028,-2002922546,1978774028,2292044750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131207,0,'Ancient Belt of Prophets','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1160850221,961079170,3134117075,961079170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131208,0,'Ancient Belt of Storms','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-168080128,-748174043,4126887168,3546793253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131209,0,'Ancient Belt of Survival','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1488071557,1577692071,2806895739,1577692071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131210,0,'Ancient Belt of the Deep','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-759455662,1046922799,3535511634,1046922799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131211,0,'Ancient Belt of the Gambler','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-277830211,-1925872466,4017137085,2369094830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131212,0,'Ancient Belt of the Guardian','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1221088397,-1306818551,1221088397,2988148745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131213,0,'Ancient Belt of the Iron-heart','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,647192370,647346077,647192370,647346077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131214,0,'Ancient Belt of the Knight','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1227672360,1332657293,1227672360,1332657293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131215,0,'Ancient Belt of the Nimble','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1027678033,720781668,3267289263,720781668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131216,0,'Ancient Belt of the Oceans','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2008329862,-1442133243,2008329862,2852834053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131217,0,'Ancient Belt of the Soldier','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2056391746,980347268,2238575550,980347268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131218,0,'Ancient Belt of the Stoic','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1852581498,-744080165,1852581498,3550887131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131219,0,'Ancient Belt of the Sun','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1811880757,-859272517,2483086539,3435694779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131220,0,'Ancient Belt of the Tempest','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,573728647,1084814482,573728647,1084814482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131221,0,'Ancient Belt of the Tree','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1900984778,449560750,2393982518,449560750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131222,0,'Ancient Belt of Vision','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,170445484,1079422280,170445484,1079422280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131223,0,'Ancient Blue Soulstone','Armor',3816,NULL,0,9,2072844078,2072844078,1,10,'These ancient soulstones appear to be from another dimension, they glow strangely and give the viewer odd feeling like they have been somewhere before. When complementary colors are set next to each other, powerful spells manifest.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,89,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,1177216962,126845457,1177216962,126845457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131224,0,'Ancient Bone Helm','Armor',1443,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,650,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-2078264219,113979204,2216703077,113979204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131225,0,'Ancient Bone Hoop','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1879838495,1131910536,2415128801,1131910536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131226,0,'Ancient Bone Stud','Armor',2215,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1301331384,2129340193,2993635912,2129340193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131227,0,'Ancient Bonespike of the Fallen','Armor',202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-1727123200,772647204,2567844096,772647204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131228,0,'Ancient Boots of Battle','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-990611522,-1625599005,3304355774,2669368291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131229,0,'Ancient Boots of Beasts','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,728889160,2128374019,728889160,2128374019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131230,0,'Ancient Boots of Clouds','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-219212894,369148167,4075754402,369148167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131231,0,'Ancient Boots of Concentration','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,990701869,397397414,990701869,397397414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131232,0,'Ancient Boots of Devotion','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1643621649,993110101,1643621649,993110101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131233,0,'Ancient Boots of Elements','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-114055638,-1168421007,4180911658,3126546289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131234,0,'Ancient Boots of Fangs','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-249713816,-1402893790,4045253480,2892073506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131235,0,'Ancient Boots of Grace','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1973676726,1212771467,1973676726,1212771467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131236,0,'Ancient Boots of Knowledge','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1380543097,2116271163,2914424199,2116271163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131237,0,'Ancient Boots of Light','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1272323083,893913231,3022644213,893913231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131238,0,'Ancient Boots of Mirrors','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,200910839,1197861408,200910839,1197861408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131239,0,'Ancient Boots of Prophets','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,542864966,2117456068,542864966,2117456068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131240,0,'Ancient Boots of Storms','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1728450377,-1848921581,1728450377,2446045715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131241,0,'Ancient Boots of Survival','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-649739904,427072737,3645227392,427072737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131242,0,'Ancient Boots of the Deep','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1078387227,2031874409,1078387227,2031874409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131243,0,'Ancient Boots of the Gambler','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2106451956,1200740398,2106451956,1200740398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131244,0,'Ancient Boots of the Guardian','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,918569334,1600761717,918569334,1600761717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131245,0,'Ancient Boots of the Iron-heart','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1267851909,1431934,3027115387,1431934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131246,0,'Ancient Boots of the Knight','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-607024799,1374729852,3687942497,1374729852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131247,0,'Ancient Boots of the Nimble','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1128860332,879250325,3166106964,879250325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131248,0,'Ancient Boots of the Oceans','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-448140081,-1265319436,3846827215,3029647860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131249,0,'Ancient Boots of the Soldier','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,395358711,-255150844,395358711,4039816452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131250,0,'Ancient Boots of the Stoic','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-57580493,1281271113,4237386803,1281271113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131251,0,'Ancient Boots of the Sun','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,244663902,53523285,244663902,53523285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131252,0,'Ancient Boots of the Tempest','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1547334268,-1978882030,1547334268,2316085266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131253,0,'Ancient Boots of the Tree','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,474743935,1572272104,474743935,1572272104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131254,0,'Ancient Boots of Vision','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,96128730,49994366,96128730,49994366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131255,0,'Ancient Bracelet of Corroded Amethyst','Armor',378,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,101,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-330304346,1612843859,3964662950,1612843859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131256,0,'Ancient Bracers of Battle','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-113679154,-315919195,4181288142,3979048101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131257,0,'Ancient Bracers of Beasts','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,381477944,216813125,381477944,216813125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131258,0,'Ancient Bracers of Clouds','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-878097895,1680926273,3416869401,1680926273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131259,0,'Ancient Bracers of Concentration','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,38449302,1254779130,38449302,1254779130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131260,0,'Ancient Bracers of Devotion','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1488057514,941131661,1488057514,941131661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131261,0,'Ancient Bracers of Elements','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1066008687,-1183686487,3228958609,3111280809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131262,0,'Ancient Bracers of Fangs','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-933498157,-1692317212,3361469139,2602650084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131263,0,'Ancient Bracers of Grace','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1290121997,2131341133,1290121997,2131341133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131264,0,'Ancient Bracers of Knowledge','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1796158404,-165097486,2498808892,4129869810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131265,0,'Ancient Bracers of Light','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-391917656,34130761,3903049640,34130761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131266,0,'Ancient Bracers of Mirrors','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,909423751,-660062558,909423751,3634904738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131267,0,'Ancient Bracers of Prophets','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1948617821,2099052316,2346349475,2099052316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131268,0,'Ancient Bracers of Storms','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1581274866,-470051499,1581274866,3824915797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131269,0,'Ancient Bracers of Survival','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-460795152,442348345,3834172144,442348345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131270,0,'Ancient Bracers of the Codex','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2006315422,153680029,2006315422,153680029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131271,0,'Ancient Bracers of the Deep','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,2030091168,2050154161,2030091168,2050154161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131272,0,'Ancient Bracers of the Gambler','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1154203215,-1801118556,1154203215,2493848740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131273,0,'Ancient Bracers of the Guardian','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,185422342,1389883791,185422342,1389883791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131274,0,'Ancient Bracers of the Iron-heart','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1926740800,1653973252,2368226496,1653973252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131275,0,'Ancient Bracers of the Knight','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-493367078,-1279211749,3801600218,3015755547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131276,0,'Ancient Bracers of the Nimble','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2122586588,-698860814,2172380708,3596106482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131277,0,'Ancient Bracers of the Oceans','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-602950284,1453633683,3692017012,1453633683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131278,0,'Ancient Bracers of the Soldier','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,785836108,603877774,785836108,603877774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131279,0,'Ancient Bracers of the Stoic','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-975749752,-1001007488,3319217544,3293959808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131280,0,'Ancient Bracers of the Sun','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1525398597,-1661114409,2769568699,2633852887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131281,0,'Ancient Bracers of the Tempest','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1643602188,1496870040,1643602188,1496870040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131282,0,'Ancient Bracers of the Tree','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,621436356,1587533872,621436356,1587533872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131283,0,'Ancient Bracers of Vision','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1496375943,1892351288,1496375943,1892351288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131284,0,'Ancient Breastplate of Battle','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-588274352,920837548,3706692944,920837548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131285,0,'Ancient Breastplate of Beasts','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,862594470,-685381812,862594470,3609585484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131286,0,'Ancient Breastplate of Clouds','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1269932251,-1074180280,1269932251,3220787016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131287,0,'Ancient Breastplate of Concentration','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-2108532140,-200156867,2186435156,4094810429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131288,0,'Ancient Breastplate of Devotion','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-660005272,1188101185,3634962024,1188101185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131289,0,'Ancient Breastplate of Elements','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1080890707,-944104603,1080890707,3350862693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131290,0,'Ancient Breastplate of Fangs','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1212356625,-381577522,1212356625,3913389774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131291,0,'Ancient Breastplate of Grace','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-855811633,225013863,3439155663,225013863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131292,0,'Ancient Breastplate of Knowledge','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,350758654,1686407442,350758654,1686407442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131293,0,'Ancient Breastplate of Light','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1656130338,1885869155,2638836958,1885869155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131294,0,'Ancient Breastplate of Mirrors','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,333608217,-1582346321,333608217,2712620975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131295,0,'Ancient Breastplate of Prophets','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-2005204025,64259280,2289763271,64259280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131296,0,'Ancient Breastplate of Storms','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-564610000,942816348,3730357296,942816348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131297,0,'Ancient Breastplate of Survival','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1050799250,1687537909,3244168046,1687537909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131298,0,'Ancient Breastplate of the Deep','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-115846814,83535229,4179120482,83535229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131299,0,'Ancient Breastplate of the Gambler','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-992783219,1432656193,3302184077,1432656193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131300,0,'Ancient Breastplate of the Guardian','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,786142104,-2106185987,786142104,2188781309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131301,0,'Ancient Breastplate of the Iron-heart','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,221294082,1730882982,221294082,1730882982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131302,0,'Ancient Breastplate of the Knight','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1653553688,324569381,1653553688,324569381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131303,0,'Ancient Breastplate of the Nimble','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1532155974,1992324300,2762811322,1992324300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131304,0,'Ancient Breastplate of the Oceans','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1545035702,-163774803,1545035702,4131192493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131305,0,'Ancient Breastplate of the Soldier','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1362230642,-499125141,2932736654,3795842155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131306,0,'Ancient Breastplate of the Stoic','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1171248970,1459196000,1171248970,1459196000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131307,0,'Ancient Breastplate of the Sun','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1498074145,-436594982,2796893151,3858372314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131308,0,'Ancient Breastplate of the Tempest','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1143054482,-1728452227,1143054482,2566515069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131309,0,'Ancient Breastplate of the Tree','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1525500154,542614524,2769467142,542614524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131310,0,'Ancient Breastplate of Vision','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,752507377,-1425845199,752507377,2869122097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131311,0,'Ancient Bronze Amulet','Armor',963,NULL,0,4,2072844078,2072844078,265,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,6281081087704,0,553808159,923997526,553808159,923997526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131312,0,'Ancient Bronze Band','Armor',556,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,-819940025,-212400393,3475027271,4082566903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131313,0,'Ancient Bronze Ring','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,-1567966022,877941098,2727001274,877941098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131314,0,'Ancient Burynai Shaman''s Chausses','Armor',3291,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1572864,0,-1859574883,1916527112,2435392413,1916527112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131315,0,'Ancient Burynai Shaman''s Earring','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,33344404,-1038215366,33344404,3256751930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131316,0,'Ancient Burynai Shaman''s Greaves','Armor',3666,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,24576,0,1821525431,-1359270850,1821525431,2935696446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131317,0,'Ancient Burynai Shaman''s Leather Pants','Armor',3349,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,196608,0,-1238575570,-393120392,3056391726,3901846904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131318,0,'Ancient Burynai Shaman''s Necklace','Armor',2142,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1857986801,-1347994383,2436980495,2946972913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131319,0,'Ancient Burynai Shaman''s Ring','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1540796445,-68841011,1540796445,4226126285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131320,0,'Ancient Burynai Shaman''s Sash','Armor',1230,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1437034816,580507293,2857932480,580507293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131321,0,'Ancient Cabilisian Barbute','Armor',3643,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,24,0,875918192,826753484,875918192,826753484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131322,0,'Ancient Cabilisian Drape','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1672530199,-1608178878,2622437097,2686788418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131323,0,'Ancient Cabilisian Sabatons','Armor',3655,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,24,0,-1389244125,-458009955,2905723171,3836957341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131324,0,'Ancient Cabilisian Shackle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1606256034,-591520918,2688711262,3703446378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131325,0,'Ancient Caiman Shoulder Pads','Armor',1550,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,-528552099,-1407343274,3766415197,2887624022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131326,0,'Ancient Carbonite Earring','Armor',377,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,-266224663,1243515329,4028742633,1243515329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131327,0,'Ancient Ceremonial Warhoops','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242188504,0,-476271058,811255992,3818696238,811255992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131328,0,'Ancient Chainmail Shoulderplates','Armor',2413,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,369696439,-1706436188,369696439,2588531108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131329,0,'Ancient Chaps of Battle','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-882911111,-1160964860,3412056185,3134002436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131330,0,'Ancient Chaps of Beasts','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,618289295,1527394276,618289295,1527394276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131331,0,'Ancient Chaps of Clouds','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,878505523,869697504,878505523,869697504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131332,0,'Ancient Chaps of Concentration','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-37808964,-1712297541,4257158332,2582669755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131333,0,'Ancient Chaps of Devotion','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1488695168,-1246688243,2806272128,3048279053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131334,0,'Ancient Chaps of Elements','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1065376699,886827817,1065376699,886827817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131335,0,'Ancient Chaps of Fangs','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,934172409,368430480,934172409,368430480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131336,0,'Ancient Chaps of Grace','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1290791129,-237163719,3004176167,4057803577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131337,0,'Ancient Chaps of Knowledge','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1795516438,454944089,1795516438,454944089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131338,0,'Ancient Chaps of Light','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,870839258,-1931718851,870839258,2363248445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131339,0,'Ancient Chaps of Mirrors','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,72484912,2033077181,72484912,2033077181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131340,0,'Ancient Chaps of Prophets','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-494303715,-256543588,3800663581,4038423708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131341,0,'Ancient Chaps of Storms','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1581911336,-1273105164,2713055960,3021862132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131342,0,'Ancient Chaps of Survival','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-689017273,-1745602375,3605950023,2549364921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131343,0,'Ancient Chaps of the Deep','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2030755958,-140815055,2264211338,4154152241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131344,0,'Ancient Chaps of the Gambler','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1153557915,49110373,3141409381,49110373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131345,0,'Ancient Chaps of the Guardian','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,963374769,-1105048600,963374769,3189918696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131346,0,'Ancient Chaps of the Iron-heart','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1927143658,1671293443,1927143658,1671293443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131347,0,'Ancient Chaps of the Knight','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,492991728,-232159151,492991728,4062808145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131348,0,'Ancient Chaps of the Nimble','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1289921901,-1749977672,3005045395,2544989624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131349,0,'Ancient Chaps of the Oceans','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,603591006,390987737,603591006,390987737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131350,0,'Ancient Chaps of the Soldier','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-786215834,-1246351281,3508751462,3048616015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131351,0,'Ancient Chaps of the Stoic','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,975346082,694221867,975346082,694221867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131352,0,'Ancient Chaps of the Sun','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-867715579,1031475912,3427251717,1031475912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131353,0,'Ancient Chaps of the Tempest','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1402068411,-814731943,1402068411,3480235353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131354,0,'Ancient Chaps of the Tree','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-620758546,-751414352,3674208750,3543552944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131355,0,'Ancient Chaps of Vision','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2106269963,657235097,2188697333,657235097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131356,0,'Ancient Cloak of Dust','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-652361860,1796222221,3642605436,1796222221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131357,0,'Ancient Cloak of the Flamecaller','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1714763869,-153719568,2580203427,4141247728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131358,0,'Ancient Cobra Hide Shoulder Pads','Armor',1431,NULL,0,7,2897193374,2897193374,295,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,59,0,59,196608,0,-1240768474,846414602,3054198822,846414602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131359,0,'Ancient Collar of Battle','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1915321757,582922502,2379645539,582922502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131360,0,'Ancient Collar of Beasts','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1649607317,-1015444506,1649607317,3279522790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131361,0,'Ancient Collar of Clouds','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-798815331,-1415240734,3496151965,2879726562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131362,0,'Ancient Collar of Concentration','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,427880722,1248098366,427880722,1248098366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131363,0,'Ancient Collar of Devotion','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1132180782,1446809869,1132180782,1446809869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131364,0,'Ancient Collar of Elements','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-608190955,-682199511,3686776341,3612767785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131365,0,'Ancient Collar of Fangs','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-745426089,-1267633198,3549541207,3027334098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131366,0,'Ancient Collar of Grace','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1462760073,1348048251,1462760073,1348048251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131367,0,'Ancient Collar of Knowledge','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1891988040,469657796,2402979256,469657796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131368,0,'Ancient Collar of Light','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,40714960,760803711,40714960,760803711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131369,0,'Ancient Collar of Mirrors','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1121669674,-1749526219,1121669674,2545441077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131370,0,'Ancient Collar of Prophets','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-652574043,322496924,3642393253,322496924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131371,0,'Ancient Collar of Storms','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1166677878,745427190,1166677878,745427190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131372,0,'Ancient Collar of Survival','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1872284579,1954129337,2422682717,1954129337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131373,0,'Ancient Collar of the Deep','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1657469476,337037361,1657469476,337037361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131374,0,'Ancient Collar of the Gambler','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1593966539,1426806348,1593966539,1426806348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131375,0,'Ancient Collar of the Guardian','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2145563819,-54053489,2145563819,4240913807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131376,0,'Ancient Collar of the Iron-heart','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1763572412,-23328323,2531394884,4271638973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131377,0,'Ancient Collar of the Knight','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-111308450,2090304549,4183658846,2090304549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131378,0,'Ancient Collar of the Nimble','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-174849911,420444620,4120117385,420444620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131379,0,'Ancient Collar of the Oceans','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-943328016,-1712065619,3351639280,2582901677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131380,0,'Ancient Collar of the Soldier','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,891070920,-498058394,891070920,3796908902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131381,0,'Ancient Collar of the Stoic','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-568493044,696480182,3726474252,696480182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131382,0,'Ancient Collar of the Sun','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-137055555,-739442624,4157911741,3555524672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131383,0,'Ancient Collar of the Tempest','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,353929121,-1734990224,353929121,2559977072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131384,0,'Ancient Collar of the Tree','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1052777536,817614512,1052777536,817614512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131385,0,'Ancient Collar of Vision','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1275170817,-1084278629,3019796479,3210688667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131386,0,'Ancient Combine Bauble','Armor',2519,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,958263900,-62036465,958263900,4232930831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131387,0,'Ancient Combine Clergy''s Bracelet','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,742350732,-1250575251,742350732,3044392045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131388,0,'Ancient Combine Handguards','Armor',1603,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197274648,0,895375701,-1500289783,895375701,2794677513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131389,0,'Ancient Combine Outrider''s Bracelet','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1738989000,-826470613,1738989000,3468496683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131390,0,'Ancient Combine Scholar''s Bracelet','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1939909219,-526413134,1939909219,3768554162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131391,0,'Ancient Combine Soldier''s Bracelet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-2018899280,995628129,2276068016,995628129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131392,0,'Ancient Cowl of Battle','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1166684565,324587513,1166684565,324587513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131393,0,'Ancient Cowl of Beasts','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1441812125,-224398055,2853155171,4070569241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131394,0,'Ancient Cowl of Clouds','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1378790106,-1706861283,2916177190,2588106013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131395,0,'Ancient Cowl of Concentration','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1681043369,108655364,1681043369,108655364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131396,0,'Ancient Cowl of Devotion','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1053420437,1923416482,1053420437,1923416482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131397,0,'Ancient Cowl of Elements','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1509039954,-204478842,2785927342,4090488454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131398,0,'Ancient Cowl of Fangs','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1373377044,1015112572,2921590252,1015112572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131399,0,'Ancient Cowl of Grace','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,714976306,-659978795,714976306,3634988501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131400,0,'Ancient Cowl of Knowledge','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-225914109,1572032301,4069053187,1572032301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131401,0,'Ancient Cowl of Light','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1587780234,-1515658799,1587780234,2779308497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131402,0,'Ancient Cowl of Mirrors','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1970806308,-1165274938,2324160988,3129692358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131403,0,'Ancient Cowl of Prophets','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-912986380,933329203,3381980916,933329203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131404,0,'Ancient Cowl of Storms','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,943213005,495463945,943213005,495463945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131405,0,'Ancient Cowl of Survival','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1480296363,1356870934,1480296363,1356870934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131406,0,'Ancient Cowl of the Deep','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,528000159,814700702,528000159,814700702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131407,0,'Ancient Cowl of the Gambler','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,582197616,2143153615,582197616,2143153615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131408,0,'Ancient Cowl of the Guardian','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1212283043,-2007215698,3082684253,2287751598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131409,0,'Ancient Cowl of the Iron-heart','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-347055105,953994628,3947912191,953994628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131410,0,'Ancient Cowl of the Knight','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2064658459,-1526230050,2230308837,2768737246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131411,0,'Ancient Cowl of the Nimble','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1036563327,-1063293385,1036563327,3231673911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131412,0,'Ancient Cowl of the Oceans','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1166562741,1080288342,3128404555,1080288342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131413,0,'Ancient Cowl of the Soldier','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1219426163,-924417819,1219426163,3370549477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131414,0,'Ancient Cowl of the Stoic','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1548803401,1875793503,2746163895,1875793503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131415,0,'Ancient Cowl of the Sun','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-413475092,-19002957,3881492204,4275964339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131416,0,'Ancient Cowl of the Tempest','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-582732713,-1306485261,3712234583,2988482035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131417,0,'Ancient Cowl of the Tree','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1131561723,337796639,1131561723,337796639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131418,0,'Ancient Cowl of Vision','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-282019931,-1900460444,4012947365,2394506852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131419,0,'Ancient Cultist''s Doomring','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1533150362,1003559267,2761816934,1003559267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131420,0,'Ancient Darkfeather Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,1909358550,482625906,1909358550,482625906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131421,0,'Ancient Diakan Grindstone','Armor',2689,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1744937636,-1484975349,2550029660,2809991947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131422,0,'Ancient Diaku Battlefury Band','Armor',559,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,291,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-2101997726,1083768426,2192969570,1083768426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131423,0,'Ancient Draconic Breastplate of Storms','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1342729205,199997362,1342729205,199997362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131424,0,'Ancient Draconic Chestguard of Storms','Armor',2,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1303884513,1575255496,2991082783,1575255496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131425,0,'Ancient Draconic Chestplate of Storms','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1762541487,1691374737,1762541487,1691374737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131426,0,'Ancient Draconic Chestwrap of Storms','Armor',1614,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,2079171444,1002513955,2079171444,1002513955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131427,0,'Ancient Draconic Setting','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-373932489,1996112927,3921034807,1996112927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131428,0,'Ancient Dragonkin Scale','Armor',2082,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1499332476,273719051,2795634820,273719051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131429,0,'Ancient Dragoon Chainmail Boots','Armor',1419,NULL,0,5,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197274648,0,-764211739,1848547385,3530755557,1848547385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131430,0,'Ancient Dragoon Chainmail Coat','Armor',1418,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1488409278,1671533583,1488409278,1671533583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131431,0,'Ancient Dragoon Chainmail Gloves','Armor',1421,NULL,0,5,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197274648,0,298831782,-1642722100,298831782,2652245196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131432,0,'Ancient Dragoon Chainmail Pants','Armor',1423,NULL,0,5,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197274648,0,693031939,-1793900065,693031939,2501067231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131433,0,'Ancient Dragoon Chainmail Shoulder Pads','Armor',1424,NULL,0,5,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197274648,0,-823664736,-1674394764,3471302560,2620572532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131434,0,'Ancient Dragoon Chainmail Skullcap','Armor',1422,NULL,0,5,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197274648,0,184597792,-1770052898,184597792,2524914398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131435,0,'Ancient Dragoon Chainmail Wristguards','Armor',1420,NULL,0,5,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197274648,0,-1062830528,1235212927,3232136768,1235212927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131436,0,'Ancient Dragoon Platemail Breastplate','Armor',2421,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,186747915,-2112346060,186747915,2182621236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131437,0,'Ancient Dragoon Platemail Gauntlets','Armor',2424,NULL,0,5,241174330,241174330,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,26136,0,1056882460,1684414360,1056882460,1684414360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131438,0,'Ancient Dragoon Platemail Helm','Armor',2425,NULL,0,5,241174330,241174330,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,26136,0,336365566,790249807,336365566,790249807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131439,0,'Ancient Dragoon Platemail Legplates','Armor',2426,NULL,0,5,241174330,241174330,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,26136,0,498806782,1193512826,498806782,1193512826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131440,0,'Ancient Dragoon Platemail Pauldrons','Armor',2427,NULL,0,5,241174330,241174330,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,26136,0,-703858292,-1936500472,3591109004,2358466824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131441,0,'Ancient Dragoon Platemail Tonlets','Armor',2422,NULL,0,5,241174330,241174330,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,26136,0,-839620593,1612462474,3455346703,1612462474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131442,0,'Ancient Dragoon Platemail Vambraces','Armor',2423,NULL,0,5,241174330,241174330,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,26136,0,-1933014749,-699389529,2361952547,3595577767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131443,0,'Ancient Dreadscale Greaves','Armor',3666,NULL,0,8,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1753051492,1760029003,2541915804,1760029003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131444,0,'Ancient Earring of Battle','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-458943076,561185889,3836024220,561185889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131445,0,'Ancient Earring of Beasts','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,186684778,-1061929343,186684778,3233037953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131446,0,'Ancient Earring of Clouds','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-949349317,-1469540731,3345617979,2825426565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131447,0,'Ancient Earring of Concentration','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,243920564,1296173847,243920564,1296173847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131448,0,'Ancient Earring of Devotion','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1416800904,-947181405,1416800904,3347785891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131449,0,'Ancient Earring of Elements','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-860446285,1189203847,3434521011,1189203847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131450,0,'Ancient Earring of Fangs','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-996627215,-819586992,3298340081,3475380304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131451,0,'Ancient Earring of Grace','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1076292911,722403065,1076292911,722403065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131452,0,'Ancient Earring of Knowledge','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1741450722,704729490,2553516574,704729490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131453,0,'Ancient Earring of Light','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1036995858,1443863293,1036995858,1443863293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131454,0,'Ancient Earring of Mirrors','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,732480981,1148018811,732480981,1148018811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131455,0,'Ancient Earring of Prophets','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,609554499,-2104537038,609554499,2190430258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131456,0,'Ancient Earring of Storms','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1384319184,799270289,1384319184,799270289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131457,0,'Ancient Earring of Survival','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-116087902,-439477225,4178879394,3855490071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131458,0,'Ancient Earring of the Deep','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1975772546,-2053017185,1975772546,2241950111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131459,0,'Ancient Earring of the Fallen','Armor',2225,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,1923857850,-1289252042,1923857850,3005715254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131460,0,'Ancient Earring of the Gambler','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1208541293,-420539031,1208541293,3874428265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131461,0,'Ancient Earring of the Guardian','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,378610516,-1217395317,378610516,3077571979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131462,0,'Ancient Earring of the Iron-heart','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2115298590,-1138116702,2179668706,3156850594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131463,0,'Ancient Earring of the Knight','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-296448264,-22114339,3998519032,4272852957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131464,0,'Ancient Earring of the Nimble','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1662544010,-1690930636,2632423286,2604036660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131465,0,'Ancient Earring of the Oceans','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-791876778,466286677,3503090518,466286677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131466,0,'Ancient Earring of the Soldier','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,571848302,1370781763,571848302,1370781763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131467,0,'Ancient Earring of the Stoic','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-921410646,410798304,3373556650,410798304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131468,0,'Ancient Earring of the Sun','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,177938523,3684622,177938523,3684622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131469,0,'Ancient Earring of the Tempest','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2087391326,728917333,2087391326,728917333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131470,0,'Ancient Earring of the Tree','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,701039590,-1593018594,701039590,2701948702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131471,0,'Ancient Earring of Vision','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1940103107,-1131246084,2354864189,3163721212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131472,0,'Ancient Embroidered Blouse','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-2063525221,582957642,2231442075,582957642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131473,0,'Ancient Embroidered Cap','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-689368239,1556549044,3605599057,1556549044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131474,0,'Ancient Embroidered Cowl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,492904143,-846518746,492904143,3448448550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131475,0,'Ancient Embroidered Cuffs','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,442828943,-1016874901,442828943,3278092395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131476,0,'Ancient Embroidered Pantaloons','Armor',1507,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,373454659,-2112660958,373454659,2182306338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131477,0,'Ancient Flowing Black Steel Sash','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,1187944987,-428288689,1187944987,3866678607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131478,0,'ancient footman''s bracers','Armor',2409,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,231799036,631477915,231799036,631477915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131479,0,'Ancient Forged Trinket','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-443481209,-2033403702,3851486087,2261563594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131480,0,'Ancient Froglok Skin Drape','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1746930043,-1344648201,1746930043,2950319095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131481,0,'Ancient Garatch Nim Helm','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1055687397,1205301052,1055687397,1205301052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131482,0,'Ancient Garatch Nim Wristguards','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,75256829,1346075574,75256829,1346075574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131483,0,'Ancient Gargoyle Eye','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,703,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-867628396,-1204500988,3427338900,3090466308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131484,0,'Ancient Gauntlets of Battle','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,43182946,-950873629,43182946,3344093667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131485,0,'Ancient Gauntlets of Beasts','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-317232236,647359235,3977735060,647359235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131486,0,'Ancient Gauntlets of Clouds','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1276946955,1313424135,3018020341,1313424135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131487,0,'Ancient Gauntlets of Concentration','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2046865274,529360128,2046865274,529360128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131488,0,'Ancient Gauntlets of Devotion','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,553380678,948376080,553380678,948376080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131489,0,'Ancient Gauntlets of Elements','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1203773315,-1175587532,3091193981,3119379764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131490,0,'Ancient Gauntlets of Fangs','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1341002433,-1917871329,2953964863,2377095967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131491,0,'Ancient Gauntlets of Grace','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,883928289,1770487222,883928289,1770487222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131492,0,'Ancient Gauntlets of Knowledge','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-323300400,2023145374,3971666896,2023145374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131493,0,'Ancient Gauntlets of Light','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1097280484,344332722,1097280484,344332722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131494,0,'Ancient Gauntlets of Mirrors','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-845202645,1195221922,3449764651,1195221922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131495,0,'Ancient Gauntlets of Prophets','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-193993380,2105764481,4100973916,2105764481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131496,0,'Ancient Gauntlets of Storms','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,638208286,-914214893,638208286,3380752403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131497,0,'Ancient Gauntlets of Survival','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,522411356,448931492,522411356,448931492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131498,0,'Ancient Gauntlets of the Deep','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,21668940,2058177324,21668940,2058177324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131499,0,'Ancient Gauntlets of the Depths','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-99102080,-589740221,4195865216,3705227075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131500,0,'Ancient Gauntlets of the Gambler','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1015128483,233359245,1015128483,233359245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131501,0,'Ancient Gauntlets of the Guardian','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-257499734,284959800,4037467562,284959800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131502,0,'Ancient Gauntlets of the Iron-heart','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-178103508,1068039435,4116863788,1068039435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131503,0,'Ancient Gauntlets of the Knight','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1696739530,-146123752,2598227766,4148843544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131504,0,'Ancient Gauntlets of the Matriarch','Armor',1568,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26112,0,2071620097,-1515707188,2071620097,2779260108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131505,0,'Ancient Gauntlets of the Nimble','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2060478856,-1831687695,2060478856,2463279601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131506,0,'Ancient Gauntlets of the Oceans','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1538938216,305013648,2756029080,305013648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131507,0,'Ancient Gauntlets of the Soldier','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1453127584,-1162630489,1453127584,3132336807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131508,0,'Ancient Gauntlets of the Stoic','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1113775516,1256957676,3181191780,1256957676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131509,0,'Ancient Gauntlets of the Sun','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-626928316,57211607,3668038980,57211607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131510,0,'Ancient Gauntlets of the Tempest','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1705185632,-1066027087,2589781664,3228940209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131511,0,'Ancient Gauntlets of the Tree','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1564492328,1577078189,1564492328,1577078189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131512,0,'Ancient Gauntlets of Vision','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-252442933,1521703038,4042524363,1521703038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131513,0,'Ancient Gemmed Band','Armor',595,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,-2118741133,-1111416637,2176226163,3183550659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131514,0,'Ancient Girdle of Battle','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,1135685454,977093460,1135685454,977093460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131515,0,'Ancient Gloves of Battle','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,888886502,-683436448,888886502,3611530848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131516,0,'Ancient Gloves of Beasts','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-612445168,914664576,3682522128,914664576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131517,0,'Ancient Gloves of Clouds','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1055338968,1582826628,1055338968,1582826628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131518,0,'Ancient Gloves of Concentration','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-150680745,-1179171306,4144286551,3115795990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131519,0,'Ancient Gloves of Devotion','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1375760533,-1064231494,2919206763,3230735802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131520,0,'Ancient Gloves of Elements','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,893092944,1107032734,893092944,1107032734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131521,0,'Ancient Gloves of Fangs','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1024821522,1183990405,1024821522,1183990405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131522,0,'Ancient Gloves of Grace','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1179924276,-1564826580,3115043020,2730140716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131523,0,'Ancient Gloves of Knowledge','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1639888893,1315824487,1639888893,1315824487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131524,0,'Ancient Gloves of Light','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,70611957,-541343704,70611957,3753623592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131525,0,'Ancient Gloves of Mirrors','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-67730257,865886335,4227237039,865886335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131526,0,'Ancient Gloves of Prophets','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-262266777,-2053806805,4032700519,2241160491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131527,0,'Ancient Gloves of Storms','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1425134285,-644647024,2869833011,3650320272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131528,0,'Ancient Gloves of Survival','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,692773592,-489412338,692773592,3805554958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131529,0,'Ancient Gloves of the Deep','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1940995999,-2101656442,2353971297,2193310854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131530,0,'Ancient Gloves of the Gambler','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1316633202,-1437878691,2978334094,2857088605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131531,0,'Ancient Gloves of the Guardian','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-959487442,-1769450083,3335479854,2525517213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131532,0,'Ancient Gloves of the Iron-heart','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,2019966721,-874876295,2019966721,3420091001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131533,0,'Ancient Gloves of the Knight','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,400141083,857597436,400141083,857597436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131534,0,'Ancient Gloves of the Nimble','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1287247372,1451563029,1287247372,1451563029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131535,0,'Ancient Gloves of the Oceans','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,692178613,-696675724,692178613,3598291572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131536,0,'Ancient Gloves of the Soldier','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-610757747,487644023,3684209549,487644023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131537,0,'Ancient Gloves of the Stoic','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,815351369,2081487381,815351369,2081487381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131538,0,'Ancient Gloves of the Sun','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-560983937,2009676042,3733983359,2009676042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131539,0,'Ancient Gloves of the Tempest','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1405791964,1742128737,2889175332,1742128737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131540,0,'Ancient Gloves of the Tree','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-800840187,-1508490745,3494127109,2786476551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131541,0,'Ancient Gloves of Vision','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1247387942,1252139005,3047579354,1252139005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131542,0,'ancient gnarled ring','Armor',607,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1038115059,-358564354,3256852237,3936402942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131543,0,'Ancient Gnollstone Ring','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-227979547,1138873569,4066987749,1138873569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131544,0,'Ancient Gold Band','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-991209611,868301337,3303757685,868301337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131545,0,'Ancient Gossamer Shawl','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,10400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-1579143593,530730944,2715823703,530730944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131546,0,'Ancient Gown of Ice','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1322439007,-753066247,2972528289,3541901049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131547,0,'Ancient Greaves of Battle','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1582650669,64681856,2712316627,64681856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131548,0,'Ancient Greaves of Beasts','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1311713829,-501363360,1311713829,3793603936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131549,0,'Ancient Greaves of Clouds','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,943011372,-1967037084,943011372,2327930212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131550,0,'Ancient Greaves of Concentration','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-237581149,211769169,4057386147,211769169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131551,0,'Ancient Greaves of Devotion','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1423079265,-1537578239,2871888031,2757389057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131552,0,'Ancient Greaves of Elements','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,870941604,623938597,870941604,623938597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131553,0,'Ancient Greaves of Fangs','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1002933990,1690517734,1002933990,1690517734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131554,0,'Ancient Greaves of Grace','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1082536136,-2132040113,3212431160,2162927183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131555,0,'Ancient Greaves of Knowledge','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1735176201,314196501,1735176201,314196501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131556,0,'Ancient Greaves of Light','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1092380681,-34946485,3202586615,4260020811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131557,0,'Ancient Greaves of Mirrors','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1856469658,-1824384154,1856469658,2470583142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131558,0,'Ancient Greaves of Prophets','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,141207707,-513928304,141207707,3781038992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131559,0,'Ancient Greaves of Storms','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1378080057,218764912,2916887239,218764912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131560,0,'Ancient Greaves of Survival','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1139073811,-2044764235,3155893485,2250203061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131561,0,'Ancient Greaves of the Deep','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1969436779,-428854723,2325530517,3866112573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131562,0,'Ancient Greaves of the Gambler','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1218985350,378757760,3075981946,378757760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131563,0,'Ancient Greaves of the Guardian','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1402903579,1851138848,1402903579,1851138848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131564,0,'Ancient Greaves of the Iron-heart','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2125740277,601329243,2125740277,601329243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131565,0,'Ancient Greaves of the Knight','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,285977839,-1924521395,285977839,2370445901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131566,0,'Ancient Greaves of the Nimble','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-639096775,-388833372,3655870521,3906133924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131567,0,'Ancient Greaves of the Oceans','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,798214465,1747867077,798214465,1747867077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131568,0,'Ancient Greaves of the Soldier','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-582314887,-1580724310,3712652409,2714242986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131569,0,'Ancient Greaves of the Stoic','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,910901693,549935975,910901693,549935975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131570,0,'Ancient Greaves of the Sun','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,648321155,-686341613,648321155,3608625683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131571,0,'Ancient Greaves of the Tempest','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,962899729,-619834692,962899729,3675132604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131572,0,'Ancient Greaves of the Tree','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-694803983,-1025690436,3600163313,3269276860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131573,0,'Ancient Greaves of Vision','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,259046104,-1640268259,259046104,2654699037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131574,0,'Ancient Green Soulstone','Armor',3827,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,517,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-610214654,372281196,3684752642,372281196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131575,0,'Ancient Handguards of Battle','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1499123843,-1632156883,1499123843,2662810413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131576,0,'Ancient Handguards of Beasts','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1226878859,2138077645,3068088437,2138077645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131577,0,'Ancient Handguards of Clouds','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,969336169,397201865,969336169,397201865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131578,0,'Ancient Handguards of Concentration','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-266002458,-2060435943,4028964838,2234531353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131579,0,'Ancient Handguards of Devotion','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1428268070,1946108765,2866699226,1946108765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131580,0,'Ancient Handguards of Elements','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,840585441,-225074055,840585441,4069893241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131581,0,'Ancient Handguards of Fangs','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,976510371,-620739997,976510371,3674227299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131582,0,'Ancient Handguards of Grace','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1098244995,1059628234,3196722301,1059628234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131583,0,'Ancient Handguards of Knowledge','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1721721676,1890646754,1721721676,1890646754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131584,0,'Ancient Handguards of Light','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1202400965,1110032590,3092566331,1110032590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131585,0,'Ancient Handguards of Mirrors','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1772683062,1001957767,2522284234,1001957767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131586,0,'Ancient Handguards of Prophets','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,33658141,922434508,33658141,922434508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131587,0,'Ancient Handguards of Storms','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1406142078,-1872256291,2888825218,2422711005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131588,0,'Ancient Handguards of Survival','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1156277949,1371174889,1156277949,1371174889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131589,0,'Ancient Handguards of the Deep','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1955654448,836049505,2339312848,836049505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131590,0,'Ancient Handguards of the Gambler','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1230761665,-1999352754,3064205631,2295614542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131591,0,'Ancient Handguards of the Guardian','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1418795445,303336377,2876171851,303336377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131592,0,'Ancient Handguards of the Iron-heart','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2135419824,1532618896,2135419824,1532618896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131593,0,'Ancient Handguards of the Knight','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,284721066,-1359917238,284721066,2935050058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131594,0,'Ancient Handguards of the Nimble','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,555242089,-882265437,555242089,3412701859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131595,0,'Ancient Handguards of the Oceans','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,778050052,1268070594,778050052,1268070594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131596,0,'Ancient Handguards of the Soldier','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-591837380,1066344804,3703129916,1066344804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131597,0,'Ancient Handguards of the Stoic','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,934843128,1120789392,934843128,1120789392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131598,0,'Ancient Handguards of the Sun','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,751805701,2146300146,751805701,2146300146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131599,0,'Ancient Handguards of the Tempest','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1047210687,1162427506,3247756609,1162427506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131600,0,'Ancient Handguards of the Tree','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-681184588,360193248,3613782708,360193248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131601,0,'Ancient Handguards of Vision','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,164101140,56019632,164101140,56019632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131602,0,'Ancient Hardened Gauntlets','Armor',1582,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1286702066,-1932548707,3008265230,2362418589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131603,0,'Ancient Hardened Helm','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-399155294,1938923094,3895812002,1938923094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131604,0,'Ancient Hardshell Leggings','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1415692173,-342102514,2879275123,3952864782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131605,0,'Ancient Helm of Battle','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-206367714,-633666560,4088599582,3661300736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131606,0,'Ancient Helm of Beasts','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,473339112,1006386912,473339112,1006386912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131607,0,'Ancient Helm of Clouds','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-24358228,1394644708,4270609068,1394644708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131608,0,'Ancient Helm of Concentration','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,930064419,1499975272,930064419,1499975272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131609,0,'Ancient Helm of Devotion','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1838476319,-1150449395,1838476319,3144517901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131610,0,'Ancient Helm of Elements','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-179247324,973565481,4115719972,973565481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131611,0,'Ancient Helm of Fangs','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-42014106,1399462927,4252953190,1399462927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131612,0,'Ancient Helm of Grace','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2042670008,-1220347226,2042670008,3074620070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131613,0,'Ancient Helm of Knowledge','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1579821943,454244828,2715145353,454244828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131614,0,'Ancient Helm of Light','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1402842547,-901538142,1402842547,3393429154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131615,0,'Ancient Helm of Mirrors','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1019135063,2116254133,1019135063,2116254133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131616,0,'Ancient Helm of Prophets','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1525140746,-26611300,1525140746,4268355996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131617,0,'Ancient Helm of Storms','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1801801287,-722737680,1801801287,3572229616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131618,0,'Ancient Helm of Survival','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-301817312,-1725383239,3993149984,2569584057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131619,0,'Ancient Helm of the Deep','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1277534997,-112734159,1277534997,4182233137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131620,0,'Ancient Helm of the Gambler','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1911465722,-881021030,1911465722,3413946266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131621,0,'Ancient Helm of the Guardian','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,25633494,-1813432937,25633494,2481534359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131622,0,'Ancient Helm of the Iron-heart','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1207083915,2089287370,3087883381,2089287370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131623,0,'Ancient Helm of the Knight','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-676149137,1878782242,3618818159,1878782242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131624,0,'Ancient Helm of the Nimble','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1947101452,174263499,2347865844,174263499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131625,0,'Ancient Helm of the Oceans','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-383078975,-1969256790,3911888321,2325710506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131626,0,'Ancient Helm of the Soldier','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,468971769,2082980528,468971769,2082980528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131627,0,'Ancient Helm of the Stoic','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-252566211,695083182,4042401085,695083182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131628,0,'Ancient Helm of the Sun','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1948908818,980820160,1948908818,980820160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(131629,0,'Ancient Helm of the Tempest','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1803358684,115466150,1803358684,115466150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131630,0,'Ancient Helm of the Tree','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,271533425,-571812176,271533425,3723155120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131631,0,'Ancient Helm of Vision','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-502366052,1205505437,3792601244,1205505437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131632,0,'Ancient Hood of Battle','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-450434911,-323514797,3844532385,3971452499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131633,0,'Ancient Hood of Beasts','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,178481239,225490099,178481239,225490099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131634,0,'Ancient Hood of Clouds','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1091231049,1705778359,3203736247,1705778359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131635,0,'Ancient Hood of Concentration','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1997985848,1428680722,1997985848,1428680722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131636,0,'Ancient Hood of Devotion','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,770546692,664197928,770546692,664197928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131637,0,'Ancient Hood of Elements','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1255565505,-1493418996,3039401791,2801548300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131638,0,'Ancient Hood of Fangs','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1123575171,-592791131,3171392125,3702176165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131639,0,'Ancient Hood of Grace','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,968481699,948068108,968481699,948068108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131640,0,'Ancient Hood of Knowledge','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-508779374,1351292617,3786187922,1351292617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131641,0,'Ancient Hood of Light','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-642245329,1166228232,3652721967,1166228232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131642,0,'Ancient Hood of Mirrors','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,707475688,-1938295439,707475688,2356671857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131643,0,'Ancient Hood of Prophets','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1917724705,1653777337,2377242591,1653777337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131644,0,'Ancient Hood of Storms','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,723271260,-496537693,723271260,3798429603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131645,0,'Ancient Hood of Survival','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-124297569,97775516,4170669727,97775516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131646,0,'Ancient Hood of the Deep','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,207409934,1706852884,207409934,1706852884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131647,0,'Ancient Hood of the Gambler','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,832034529,1461206863,832034529,1461206863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131648,0,'Ancient Hood of the Guardian','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,387112553,1707898716,387112553,1707898716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131649,0,'Ancient Hood of the Iron-heart','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-126604178,-866441514,4168363118,3428525782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131650,0,'Ancient Hood of the Knight','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1748256652,40734182,2546710644,40734182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131651,0,'Ancient Hood of the Nimble','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1654363573,1744138255,2640603723,1744138255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131652,0,'Ancient Hood of the Oceans','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1454121510,-418776466,2840845786,3876190830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131653,0,'Ancient Hood of the Soldier','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1535803618,-532458907,1535803618,3762508389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131654,0,'Ancient Hood of the Stoic','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1333045978,1660293051,2961921318,1660293051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131655,0,'Ancient Hood of the Sun','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1551898681,-937251836,2743068615,3357715460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131656,0,'Ancient Hood of the Tempest','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2112417123,-1702539405,2112417123,2592427891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131657,0,'Ancient Hood of the Tree','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1347827050,1091667093,1347827050,1091667093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131658,0,'Ancient Hood of Vision','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1747660800,1901463502,1747660800,1901463502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131659,0,'Ancient Ice Bear-Fur Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1948666507,-1046812605,2346300789,3248154691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131660,0,'Ancient Iksar Gauntlets','Armor',3647,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881197274648,0,107520161,1193445689,107520161,1193445689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131661,0,'Ancient Indigo Barbute','Armor',1695,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,26136,0,-137821429,-918112975,4157145867,3376854321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131662,0,'Ancient Indigo Gauntlets','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,26136,0,-1466102090,-1355351815,2828865206,2939615481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131663,0,'Ancient Indigo Sabatons','Armor',1692,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,-512390196,659021256,3782577100,659021256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131664,0,'Ancient Kunark Stud','Armor',2213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1794048,0,-1935434208,-167342072,2359533088,4127625224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131665,0,'Ancient Leather Earring','Armor',1103,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,-543285840,-1881413309,3751681456,2413553987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131666,0,'ancient leather tunic','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-651615054,1207954527,3643352242,1207954527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131667,0,'Ancient Leggings of Battle','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1220585876,1552329581,3074381420,1552329581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131668,0,'Ancient Leggings of Beasts','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1488639642,-1119776371,1488639642,3175190925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131669,0,'Ancient Leggings of Clouds','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2018264631,-711116407,2018264631,3583850889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131670,0,'Ancient Leggings of Concentration','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1313882952,2066310452,2981084344,2066310452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131671,0,'Ancient Leggings of Devotion','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-346752892,760718371,3948214404,760718371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131672,0,'Ancient Leggings of Elements','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1938879423,-1405271289,1938879423,2889696007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131673,0,'Ancient Leggings of Fangs','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2076114685,1024959967,2076114685,1024959967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131674,0,'Ancient Leggings of Grace','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-16728285,-650165386,4278239011,3644801910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131675,0,'Ancient Leggings of Knowledge','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,655736850,-950858178,655736850,3344109118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131676,0,'Ancient Leggings of Light','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,885401451,-1539430542,885401451,2755536754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131677,0,'Ancient Leggings of Mirrors','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2016577061,1302780415,2016577061,1302780415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131678,0,'Ancient Leggings of Prophets','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-549670322,1750326450,3745296974,1750326450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131679,0,'Ancient Leggings of Storms','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-307930404,1381386909,3987036892,1381386909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131680,0,'Ancient Leggings of Survival','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1433477038,252874903,2861490258,252874903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131681,0,'Ancient Leggings of the Deep','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-890914930,1870527775,3404052366,1870527775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131682,0,'Ancient Leggings of the Gambler','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-147934623,529090491,4147032673,529090491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131683,0,'Ancient Leggings of the Guardian','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1158373540,-548089823,1158373540,3746877473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131684,0,'Ancient Leggings of the Iron-heart','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1053640942,511225278,1053640942,511225278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131685,0,'Ancient Leggings of the Knight','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1366482164,555954753,1366482164,555954753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131686,0,'Ancient Leggings of the Nimble','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-813837178,1153159080,3481130118,1153159080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131687,0,'Ancient Leggings of the Oceans','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1877653850,-1001962039,1877653850,3293005257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131688,0,'Ancient Leggings of the Soldier','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1657543582,-1462621551,2637423714,2832345745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131689,0,'Ancient Leggings of the Stoic','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1983000998,-181528756,1983000998,4113438540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131690,0,'Ancient Leggings of the Sun','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-235765162,166953098,4059202134,166953098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131691,0,'Ancient Leggings of the Tempest','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,804344750,-770427001,804344750,3524540295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131692,0,'Ancient Leggings of the Tree','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1762700822,1271987102,2532266474,1271987102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131693,0,'Ancient Leggings of Vision','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2058024380,-1050205456,2236942916,3244761840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131694,0,'Ancient Legplates of Ro','Armor',1689,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,-933123394,-843909438,3361843902,3451057858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131695,0,'ancient linen mitts','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,38133,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-1890840803,-1507774598,2404126493,2787192698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131696,0,'Ancient Links of K''Null','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243785752,0,850324685,1048878431,850324685,1048878431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131697,0,'ancient magma chainmail gloves','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197274648,0,-1519870170,-1024483327,2775097126,3270483969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131698,0,'Ancient Mantle of Battle','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1835706629,-112771484,2459260667,4182195812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131699,0,'Ancient Mantle of Beasts','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,2098255373,411042948,2098255373,411042948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131700,0,'Ancient Mantle of Clouds','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1443690779,1885121664,2851276517,1885121664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131701,0,'Ancient Mantle of Concentration','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1611725930,232427339,1611725930,232427339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131702,0,'Ancient Mantle of Devotion','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,988526678,2096160096,988526678,2096160096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131703,0,'Ancient Mantle of Elements','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1573932179,-40224188,2721035117,4254743108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131704,0,'Ancient Mantle of Fangs','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1442726353,-164116488,2852240943,4130850808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131705,0,'Ancient Mantle of Grace','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,784334833,304030033,784334833,304030033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131706,0,'Ancient Mantle of Knowledge','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-156598080,685226349,4138369216,685226349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131707,0,'Ancient Mantle of Light','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1556753363,1864254805,1556753363,1864254805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131708,0,'Ancient Mantle of Mirrors','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1570277042,887070926,1570277042,887070926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131709,0,'Ancient Mantle of Prophets','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-516125895,972334577,3778841401,972334577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131710,0,'Ancient Mantle of Storms','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1008343566,-141041772,1008343566,4153925524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131711,0,'Ancient Mantle of Survival','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1893408571,1588980180,2401558725,1588980180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131712,0,'Ancient Mantle of the Deep','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,458946396,1054508124,458946396,1054508124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131713,0,'Ancient Mantle of the Gambler','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,647099059,-619020153,647099059,3675947143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131714,0,'Ancient Mantle of the Guardian','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1621188659,-251707551,1621188659,4043259745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131715,0,'Ancient Mantle of the Iron-heart','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-277739460,-558615815,4017227836,3736351481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131716,0,'Ancient Mantle of the Knight','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2134008794,-743524680,2160958502,3551442616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131717,0,'Ancient Mantle of the Nimble','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-354954223,-1237955759,3940013073,3057011537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131718,0,'Ancient Mantle of the Oceans','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1101661816,919257392,3193305480,919257392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131719,0,'Ancient Mantle of the Soldier','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1284285616,1816260013,1284285616,1816260013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131720,0,'Ancient Mantle of the Stoic','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1483902604,447389727,2811064692,447389727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131721,0,'Ancient Mantle of the Sun','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-806175967,1888156091,3488791329,1888156091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131722,0,'Ancient Mantle of the Tempest','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,173757241,378007739,173757241,378007739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131723,0,'Ancient Mantle of the Tree','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1196429624,444039901,1196429624,444039901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131724,0,'Ancient Mantle of Vision','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-312932612,1688647673,3982034684,1688647673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131725,0,'Ancient Mitts of Battle','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2018412783,1621082801,2018412783,1621082801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131726,0,'Ancient Mitts of Beasts','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1748301799,-2124875695,2546665497,2170091601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131727,0,'Ancient Mitts of Clouds','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1092787508,-377204651,3202179788,3917762645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131728,0,'Ancient Mitts of Concentration','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2000590915,-272834435,2000590915,4022132861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131729,0,'Ancient Mitts of Devotion','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,767941759,884263893,767941759,884263893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131730,0,'Ancient Mitts of Elements','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1258170556,-1243730703,3036796740,3051236593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131731,0,'Ancient Mitts of Fangs','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1120937466,664447227,3174029830,664447227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131732,0,'Ancient Mitts of Grace','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,965843928,-1011724718,965843928,3283242578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131733,0,'Ancient Mitts of Knowledge','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-511384343,-1818969480,3783582953,2475997816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131734,0,'Ancient Mitts of Light','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,510631387,-1095554474,510631387,3199412822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131735,0,'Ancient Mitts of Mirrors','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1220323162,-1023451543,3074644134,3271515753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131736,0,'Ancient Mitts of Prophets','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1359394460,1907405636,2935572836,1907405636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131737,0,'Ancient Mitts of Storms','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,724860455,1850680129,724860455,1850680129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131738,0,'Ancient Mitts of Survival','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1711226577,384958305,1711226577,384958305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131739,0,'Ancient Mitts of the Deep','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,208966517,1990103785,208966517,1990103785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131740,0,'Ancient Mitts of the Gambler','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,834639514,1973849194,834639514,1973849194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131741,0,'Ancient Mitts of the Guardian','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1971667417,787094952,2323299879,787094952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131742,0,'Ancient Mitts of the Iron-heart','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-128160747,300728591,4166806549,300728591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131743,0,'Ancient Mitts of the Knight','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1746667505,-1094184624,2548299791,3200782672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131744,0,'Ancient Mitts of the Nimble','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,788997,-615453511,788997,3679513785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131745,0,'Ancient Mitts of the Oceans','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1451516511,1538025176,2843450785,1538025176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131746,0,'Ancient Mitts of the Soldier','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1537392793,-1023549120,1537392793,3271418176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131747,0,'Ancient Mitts of the Stoic','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1331489443,-1578523894,2963477853,2716443402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131748,0,'Ancient Mitts of the Sun','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2143848068,-2035677412,2151119228,2259289884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131749,0,'Ancient Mitts of the Tempest','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-528446163,-1204028330,3766521133,3090938966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131750,0,'Ancient Mitts of the Tree','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1350464785,1379112040,1350464785,1379112040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131751,0,'Ancient Mitts of Vision','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1342394124,-42054868,2952573172,4252912428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131752,0,'Ancient Necklace','Armor',579,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,-414849867,1144207710,3880117429,1144207710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131753,0,'Ancient Orange Soulstone','Armor',3830,NULL,0,9,2072844078,2072844078,1,10,'These ancient soulstones appear to be from another dimension, they glow strangely and give the viewer odd feeling like they have been somewhere before. When complementary colors are set next to each other, powerful spells manifest.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,89,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,844534822,566386303,844534822,566386303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131754,0,'Ancient Pantaloons of Battle','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,395546456,1207778630,395546456,1207778630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131755,0,'Ancient Pantaloons of Beasts','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-132771922,-1506146394,4162195374,2788820902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131756,0,'Ancient Pantaloons of Clouds','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1801990566,-823742558,1801990566,3471224738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131757,0,'Ancient Pantaloons of Concentration','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1567896791,1958149196,2727070505,1958149196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131758,0,'Ancient Pantaloons of Devotion','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-126841067,1112241216,4168126229,1112241216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131759,0,'Ancient Pantaloons of Elements','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1622443054,-1021209756,1622443054,3273757540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131760,0,'Ancient Pantaloons of Fangs','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1754958188,1193604490,1754958188,1193604490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131761,0,'Ancient Pantaloons of Grace','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-333133646,-1559489757,3961833650,2735477539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131762,0,'Ancient Pantaloons of Knowledge','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,875673475,327623180,875673475,327623180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131763,0,'Ancient Pantaloons of Light','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1277321010,-569542873,3017646286,3725424423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131764,0,'Ancient Pantaloons of Mirrors','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-660709615,-520004823,3634257681,3774962473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131765,0,'Ancient Pantaloons of Prophets','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1692824731,122621137,2602142565,122621137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131766,0,'Ancient Pantaloons of Storms','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-25088691,1227742390,4269878605,1227742390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131767,0,'Ancient Pantaloons of Survival','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,170015078,1611546868,170015078,1611546868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131768,0,'Ancient Pantaloons of the Deep','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-641613793,6368636,3653353503,6368636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131769,0,'Ancient Pantaloons of the Gambler','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-469056016,-1071535107,3825911280,3223432189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131770,0,'Ancient Pantaloons of the Guardian','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-441992816,1077189736,3852974480,1077189736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131771,0,'Ancient Pantaloons of the Iron-heart','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,770260863,1084869417,770260863,1084869417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131772,0,'Ancient Pantaloons of the Knight','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1112976229,-383731731,1112976229,3911235565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131773,0,'Ancient Pantaloons of the Nimble','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1875971506,-1934079484,1875971506,2360887812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131774,0,'Ancient Pantaloons of the Oceans','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2093928139,205832293,2093928139,205832293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131775,0,'Ancient Pantaloons of the Soldier','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1911057421,2004534999,2383909875,2004534999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131776,0,'Ancient Pantaloons of the Stoic','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1695958583,570047358,1695958583,570047358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131777,0,'Ancient Pantaloons of the Sun','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1244152963,-1521221028,3050814333,2773746268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131778,0,'Ancient Pantaloons of the Tempest','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1889695078,230480833,2405272218,230480833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131779,0,'Ancient Pantaloons of the Tree','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2050283909,617360381,2244683387,617360381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131780,0,'Ancient Pantaloons of Vision','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,38702561,-635652901,38702561,3659314395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131781,0,'Ancient Petrified Dragon Fang','Armor',157,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1559659867,-1476837585,2735307429,2818129711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131782,0,'ancient priest''s robe','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1883034576600,0,1559152439,1561324213,1559152439,1561324213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131783,0,'Ancient Rallosian Girdle','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6281081087704,0,1832005842,-1891254223,1832005842,2403713073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131784,0,'Ancient Rallosian Gown','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,78000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-232083196,-1469813776,4062884100,2825153520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131785,0,'Ancient Red Soulstone','Armor',3819,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,517,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,359752458,-1041893754,359752458,3253073542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131786,0,'Ancient Reinforced Girdle of Solidity','Armor',2187,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,2057342770,1313107074,2057342770,1313107074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131787,0,'ancient reinforced pants','Armor',1521,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881197471448,0,1959708719,1812534005,1959708719,1812534005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131788,0,'Ancient Ring of Aptitude','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-1240336069,-374754015,3054631227,3920213281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131789,0,'Ancient Ring of Battle','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1170932706,-91185897,1170932706,4203781399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131790,0,'Ancient Ring of Beasts','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1437695212,458729463,2857272084,458729463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131791,0,'Ancient Ring of Clouds','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1543829364,1938493427,2751137932,1938493427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131792,0,'Ancient Ring of Concentration','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1780019715,1722952218,1780019715,1722952218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131793,0,'Ancient Ring of Devotion','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,820229695,926746320,820229695,926746320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131794,0,'Ancient Ring of Doleful Mourning','Armor',598,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,395,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,687661686,1033473629,687661686,1033473629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131795,0,'Ancient Ring of Elements','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1473790716,-1235754508,2821176580,3059212788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131796,0,'Ancient Ring of Fangs','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1609977786,-1753827206,2684989510,2541140090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131797,0,'Ancient Ring of Grace','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,616034712,1935564499,616034712,1935564499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131798,0,'Ancient Ring of Knowledge','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-56455511,-469907654,4238511785,3825059642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131799,0,'Ancient Ring of Light','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1756297761,241122007,1756297761,241122007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131800,0,'Ancient Ring of Mirrors','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1966681173,-36677653,2328286123,4258289643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131801,0,'Ancient Ring of Prophets','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1631408132,1916370497,1631408132,1916370497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131802,0,'Ancient Ring of Storms','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,907154535,-197100313,907154535,4097866983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131803,0,'Ancient Ring of Survival','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1484436956,360198756,1484436956,360198756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131804,0,'Ancient Ring of the Deep','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,290650421,1964466156,290650421,1964466156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131805,0,'Ancient Ring of the Gambler','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,748289242,-1721902075,748289242,2573065221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131806,0,'Ancient Ring of the Guardian','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1208011478,-217343439,3086955818,4077623857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131807,0,'Ancient Ring of the Iron-heart','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-444987819,-1028441282,3849979477,3266526014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131808,0,'Ancient Ring of the Knight','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1966763441,644503697,2328203855,644503697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131809,0,'Ancient Ring of the Nimble','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1032421640,1139975544,1032421640,1139975544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131810,0,'Ancient Ring of the Oceans','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1268910111,-1022480615,3026057185,3272486681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131811,0,'Ancient Ring of the Soldier','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1183099609,772190511,1183099609,772190511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131812,0,'Ancient Ring of the Stoic','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1383760099,-780083640,2911207197,3514883656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131813,0,'Ancient Ring of the Sun','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1341349916,-1182462306,1341349916,3112504990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131814,0,'Ancient Ring of the Tempest','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-586873312,1421913145,3708093984,1421913145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131815,0,'Ancient Ring of the Tree','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1297620817,1371167085,1297620817,1371167085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131816,0,'Ancient Ring of Vision','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-650258674,1735464074,3644708622,1735464074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131817,0,'Ancient Robe of Battle','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1506556195,118732426,2788411101,118732426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131818,0,'Ancient Robe of Beasts','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1236682283,-422278038,1236682283,3872689258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131819,0,'Ancient Robe of Clouds','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1183815650,-1912069010,1183815650,2382898286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131820,0,'Ancient Robe of Concentration','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1888719507,126667819,2406247789,126667819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131821,0,'Ancient Robe of Devotion','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-711513775,1601107524,3583453521,1601107524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131822,0,'Ancient Robe of Elements','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1297293930,-570158752,1297293930,3724808544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131823,0,'Ancient Robe of Fangs','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1165831976,1990483808,1165831976,1990483808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131824,0,'Ancient Robe of Grace','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1044156682,-1836271159,3250810614,2458696137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131825,0,'Ancient Robe of Knowledge','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,433459655,351781783,433459655,351781783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131826,0,'Ancient Robe of Light','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1035877663,-275915315,3259089633,4019051981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131827,0,'Ancient Robe of Mirrors','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1765676692,1939028793,1765676692,1939028793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131828,0,'Ancient Robe of Prophets','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-756174849,443190997,3538792447,443190997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131829,0,'Ancient Robe of Storms','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-748254455,163796858,3546712841,163796858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131830,0,'Ancient Robe of Survival','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1149079325,2100019952,3145887971,2100019952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131831,0,'Ancient Robe of the Codex','Armor',2752,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1641379344,-336071432,1641379344,3958895864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131832,0,'Ancient Robe of the Deep','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-198810021,491040632,4096157275,491040632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131833,0,'Ancient Robe of the Disciple','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1687672842,1486648307,1687672842,1486648307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131834,0,'Ancient Robe of the Gambler','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-907189324,-2053558862,3387777972,2241408434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131835,0,'Ancient Robe of the Guardian','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1409806357,-1508738833,1409806357,2786228463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131836,0,'Ancient Robe of the Iron-heart','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,956731,-1827928606,956731,2467038690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131837,0,'Ancient Robe of the Knight','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1873874209,-1896182336,1873874209,2398784960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131838,0,'Ancient Robe of the Nimble','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-563002313,-345870295,3731964983,3949097001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131839,0,'Ancient Robe of the Oceans','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1361668239,1805580872,1361668239,1805580872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131840,0,'Ancient Robe of the Soldier','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1544538697,851591320,2750428599,851591320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131841,0,'Ancient Robe of the Stoic','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1223811187,646634213,1223811187,646634213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131842,0,'Ancient Robe of the Sun','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-64774169,935748172,4230193127,935748172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131843,0,'Ancient Robe of the Tempest','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1056817951,1208245646,1056817951,1208245646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131844,0,'Ancient Robe of the Tree','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1473478593,971614713,2821488703,971614713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131845,0,'Ancient Robe of Vision','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1943203790,-1695400169,1943203790,2599567127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131846,0,'Ancient Ruby Stud of the Overwatcher','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,951,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-216907077,-1045022581,4078060219,3249944715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131847,0,'Ancient Runed Bracers of Diffusion','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883034576600,0,-862217427,-1824255151,3432749869,2470712145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131848,0,'Ancient Sabatons of Battle','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-765359359,1049022997,3529607937,1049022997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131849,0,'Ancient Sabatons of Beasts','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1038355447,-549328651,1038355447,3745638645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131850,0,'Ancient Sabatons of Clouds','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1298766919,-1214430991,2996200377,3080536305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131851,0,'Ancient Sabatons of Concentration','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2071304502,430741753,2071304502,430741753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131852,0,'Ancient Sabatons of Devotion','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,563010826,-479658939,563010826,3815308357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131853,0,'Ancient Sabatons of Elements','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1186277839,1644305249,3108689457,1644305249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131854,0,'Ancient Sabatons of Fangs','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1318790285,-529333629,2976177011,3765633667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131855,0,'Ancient Sabatons of Grace','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,903518893,73131050,903518893,73131050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131856,0,'Ancient Sabatons of Knowledge','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-305142372,1665987851,3989824924,1665987851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131857,0,'Ancient Sabatons of Light','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1040995177,2035974190,1040995177,2035974190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131858,0,'Ancient Sabatons of Mirrors','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,493640520,320479368,493640520,320479368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131859,0,'Ancient Sabatons of Prophets','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-150115181,-1502837548,4144852115,2792129748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131860,0,'Ancient Sabatons of Storms','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,662667090,810955749,662667090,810955749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131861,0,'Ancient Sabatons of Survival','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-808436417,-1053964047,3486530879,3241003249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131862,0,'Ancient Sabatons of the Deep','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,4166144,-1589467783,4166144,2705499513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131863,0,'Ancient Sabatons of the Gambler','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1039439855,-1747514746,1039439855,2547452550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131864,0,'Ancient Sabatons of the Guardian','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,542490057,-2018196867,542490057,2276770429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131865,0,'Ancient Sabatons of the Iron-heart','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-199791264,-70281650,4095176032,4224685646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131866,0,'Ancient Sabatons of the Knight','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1683424902,1999956377,2611542394,1999956377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131867,0,'Ancient Sabatons of the Nimble','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1440544277,313267312,2854423019,313267312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131868,0,'Ancient Sabatons of the Oceans','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1523540780,-1840210415,2771426516,2454756881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131869,0,'Ancient Sabatons of the Soldier','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1474937324,546072492,1474937324,546072492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131870,0,'Ancient Sabatons of the Stoic','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1125641176,1362226297,3169326120,1362226297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131871,0,'Ancient Sabatons of the Sun','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-641508213,1464826365,3653459083,1464826365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131872,0,'Ancient Sabatons of the Tempest','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1253019331,1514830522,1253019331,1514830522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131873,0,'Ancient Sabatons of the Tree','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1547007076,-2047892488,1547007076,2247074808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131874,0,'Ancient Sabatons of Vision','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1885372858,-1553507448,2409594438,2741459848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131875,0,'Ancient Sandals of Battle','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1198196309,-1494838818,3096770987,2800128478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131876,0,'Ancient Sandals of Beasts','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1460762973,1193388862,1460762973,1193388862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131877,0,'Ancient Sandals of Clouds','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1090536538,805110586,3204430758,805110586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131878,0,'Ancient Sandals of Concentration','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1998340393,-1078160052,1998340393,3216807244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131879,0,'Ancient Sandals of Devotion','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,770114837,615742090,770114837,615742090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131880,0,'Ancient Sandals of Elements','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1255993810,-1512464978,3038973486,2782502318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131881,0,'Ancient Sandals of Fangs','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1123220628,1376810433,3171746668,1376810433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131882,0,'Ancient Sandals of Grace','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,968049330,-1237806232,968049330,3057161064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131883,0,'Ancient Sandals of Knowledge','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-509198973,1750135212,3785768323,1750135212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131884,0,'Ancient Sandals of Light','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1291307196,-885393556,3003660100,3409573740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131885,0,'Ancient Sandals of Mirrors','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,2006526434,523525107,2006526434,523525107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131886,0,'Ancient Sandals of Prophets','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,502153749,1639383579,502153749,1639383579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131887,0,'Ancient Sandals of Storms','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,722904909,-1472827346,722904909,2822139950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131888,0,'Ancient Sandals of Survival','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1524281451,116805182,2770685845,116805182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131889,0,'Ancient Sandals of the Deep','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,206981663,1721312182,206981663,1721312182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131890,0,'Ancient Sandals of the Gambler','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,832393200,1912401837,832393200,1912401837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131891,0,'Ancient Sandals of the Guardian','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1252052835,737022168,1252052835,737022168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131892,0,'Ancient Sandals of the Iron-heart','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-125913729,1080213824,4169053567,1080213824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131893,0,'Ancient Sandals of the Knight','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1748950683,1066255318,2546016613,1066255318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131894,0,'Ancient Sandals of the Nimble','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1059685567,1511341631,3235281729,1511341631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131895,0,'Ancient Sandals of the Oceans','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1453767477,-622218146,2841199819,3672749150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131896,0,'Ancient Sandals of the Soldier','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1535121907,-962100601,1535121907,3332866695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131897,0,'Ancient Sandals of the Stoic','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1333670857,1512958174,2961296439,1512958174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131898,0,'Ancient Sandals of the Sun','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,857764365,1533084294,857764365,1533084294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131899,0,'Ancient Sandals of the Tempest','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,542833769,-1134452847,542833769,3160514449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131900,0,'Ancient Sandals of the Tree','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1348250747,1110713655,1348250747,1110713655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131901,0,'Ancient Sandals of Vision','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,43719275,990320707,43719275,990320707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131902,0,'Ancient Sarnak Skull','Armor',101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,504132812,-1901143516,504132812,2393823780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131903,0,'Ancient Sathirian Amice','Armor',2899,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1883034576600,0,-291646491,1427962593,4003320805,1427962593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131904,0,'Ancient Sathirian Bucket','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,26136,0,1657088692,932865024,1657088692,932865024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131905,0,'Ancient Sathirian Clasp','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-973211795,-1100191258,3321755501,3194776038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131906,0,'Ancient Sathirian Leathers','Armor',2893,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197471448,0,394165870,-1401383145,394165870,2893584151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131907,0,'Ancient Sathirian Wraps','Armor',1693,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,-1225876352,703494769,3069090944,703494769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131908,0,'ancient seared shoulder pads','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881197471448,0,-1659023379,-285204028,2635943917,4009763268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131909,0,'Ancient Sebilisian Gorget','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-230053648,1230702937,4064913648,1230702937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131910,0,'Ancient Seeing Stone','Armor',2922,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,802468491,-742023825,802468491,3552943471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131911,0,'Ancient Serviceman''s Repair Belt','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1301913494,1533554451,2993053802,1533554451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131912,0,'Ancient Shoulder Pads of Battle','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-61967653,-1849617598,4232999643,2445349698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131913,0,'Ancient Shoulder Pads of Beasts','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,332132909,1879452066,332132909,1879452066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131914,0,'Ancient Shoulder Pads of Clouds','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1807338826,416973222,2487628470,416973222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131915,0,'Ancient Shoulder Pads of Concentration','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1571145785,-625930277,1571145785,3669037019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131916,0,'Ancient Shoulder Pads of Devotion','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,123636741,-84841801,123636741,4210125495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131917,0,'Ancient Shoulder Pads of Elements','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1617262786,2073791891,2677704510,2073791891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131918,0,'Ancient Shoulder Pads of Fangs','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1749775748,-1381426902,2545191548,2913540394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131919,0,'Ancient Shoulder Pads of Grace','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,319474594,1233256323,319474594,1233256323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131920,0,'Ancient Shoulder Pads of Knowledge','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-887114605,820445101,3407852691,820445101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131921,0,'Ancient Shoulder Pads of Light','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1365926231,880843655,2929041065,880843655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131922,0,'Ancient Shoulder Pads of Mirrors','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,860070546,-423976162,860070546,3870991134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131923,0,'Ancient Shoulder Pads of Prophets','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1220224401,-1074458074,1220224401,3220509222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131924,0,'Ancient Shoulder Pads of Storms','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,28257885,-1626213710,28257885,2668753586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131925,0,'Ancient Shoulder Pads of Survival','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-503331611,-659268093,3791635685,3635699203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131926,0,'Ancient Shoulder Pads of the Deep','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,653247247,-1193593973,653247247,3101373323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131927,0,'Ancient Shoulder Pads of the Gambler','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,455395040,-1889555619,455395040,2405411677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131928,0,'Ancient Shoulder Pads of the Guardian','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,242893843,-1767030400,242893843,2527936896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131929,0,'Ancient Shoulder Pads of the Iron-heart','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-758694801,778881597,3536272495,778881597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131930,0,'Ancient Shoulder Pads of the Knight','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1116166027,1221739854,3178801269,1221739854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131931,0,'Ancient Shoulder Pads of the Nimble','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2079526863,759871655,2215440433,759871655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131932,0,'Ancient Shoulder Pads of the Oceans','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2082419237,-1380568378,2212548059,2914398918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131933,0,'Ancient Shoulder Pads of the Soldier','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1899598051,939837047,1899598051,939837047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131934,0,'Ancient Shoulder Pads of the Stoic','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1707588313,43771615,2587378983,43771615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131935,0,'Ancient Shoulder Pads of the Sun','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1718949257,-1561331093,1718949257,2733636203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131936,0,'Ancient Shoulder Pads of the Tempest','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1686140697,1120066401,1686140697,1120066401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131937,0,'Ancient Shoulder Pads of the Tree','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2061837675,-1669974774,2061837675,2624992522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131938,0,'Ancient Shoulder Pads of Vision','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,520532870,203463391,520532870,203463391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131939,0,'Ancient Silver Ring','Armor',596,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,-1939995315,-1644890079,2354971981,2650077217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131940,0,'Ancient Silvered Band','Armor',554,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,-2125204450,-238880461,2169762846,4056086835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131941,0,'Ancient Silvered Tunic','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243785752,0,1420090734,-286306390,1420090734,4008660906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131942,0,'Ancient Skullcap of Battle','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1723439436,-815932550,2571527860,3479034746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131943,0,'Ancient Skullcap of Beasts','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1992549954,781902234,1992549954,781902234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131944,0,'Ancient Skullcap of Clouds','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-219837773,1179011486,4075129523,1179011486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131945,0,'Ancient Skullcap of Concentration','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,990277692,-2086483273,990277692,2208484023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131946,0,'Ancient Skullcap of Devotion','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1643983872,2027012690,1643983872,2027012690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131947,0,'Ancient Skullcap of Elements','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-113688773,-105175690,4181278523,4189791606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131948,0,'Ancient Skullcap of Fangs','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-250137991,-275239086,4044829305,4019728210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131949,0,'Ancient Skullcap of Grace','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1974039463,196135419,1974039463,196135419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131950,0,'Ancient Skullcap of Knowledge','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1380184938,-536557070,2914782358,3758410226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131951,0,'Ancient Skullcap of Light','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-560346722,1991355903,3734620574,1991355903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131952,0,'Ancient Skullcap of Mirrors','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1447802621,-823752888,1447802621,3471214408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131953,0,'Ancient Skullcap of Prophets','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1341856884,1037417155,2953110412,1037417155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131954,0,'Ancient Skullcap of Storms','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1728878168,-1047709046,1728878168,3247258250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131955,0,'Ancient Skullcap of Survival','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2064134006,1519711974,2230833290,1519711974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131956,0,'Ancient Skullcap of the Deep','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1078754058,989567854,1078754058,989567854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131957,0,'Ancient Skullcap of the Gambler','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,2106031845,2110173117,2106031845,2110173117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131958,0,'Ancient Skullcap of the Guardian','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1802653820,911555324,1802653820,911555324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131959,0,'Ancient Skullcap of the Iron-heart','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1268480918,1781658763,3026486378,1781658763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131960,0,'Ancient Skullcap of the Knight','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-606400400,-1277760739,3688566896,3017206557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131961,0,'Ancient Skullcap of the Nimble','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-519773090,-699525388,3775194206,3595441908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131962,0,'Ancient Skullcap of the Oceans','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-448563746,1454546069,3846403550,1454546069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131963,0,'Ancient Skullcap of the Soldier','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,395978982,-895630697,395978982,3399336599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131964,0,'Ancient Skullcap of the Stoic','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-56885982,-763768704,4238081314,3531198592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131965,0,'Ancient Skullcap of the Sun','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1630874732,-1967923651,2664092564,2327043645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131966,0,'Ancient Skullcap of the Tempest','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,25715574,-1336156287,25715574,2958811009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131967,0,'Ancient Skullcap of the Tree','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,474389870,508993007,474389870,508993007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131968,0,'Ancient Skullcap of Vision','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1862984881,1388073703,1862984881,1388073703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131969,0,'Ancient Slayer''s Ring of Agility','Armor',596,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,2050795500,306372254,2050795500,306372254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131970,0,'Ancient Slayer''s Ring of Intelligence','Armor',600,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,-819508431,-1454787715,3475458865,2840179581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131971,0,'Ancient Slayer''s Ring of Stamina','Armor',554,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,615650327,1288465765,615650327,1288465765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(131972,0,'Ancient Slayer''s Ring of Wisdom','Armor',597,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,1069871632,-1676773182,1069871632,2618194114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131973,0,'Ancient Sleeves of Battle','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1617859101,-1198911972,1617859101,3096055324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131974,0,'Ancient Sleeves of Beasts','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1880419605,1498232060,2414547691,1498232060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131975,0,'Ancient Sleeves of Clouds','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2028169712,831626488,2266797584,831626488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131976,0,'Ancient Sleeves of Concentration','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1325362335,-469105256,1325362335,3825862040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131977,0,'Ancient Sleeves of Devotion','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,335816867,-1110482945,335816867,3184484351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131978,0,'Ancient Sleeves of Elements','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1933565032,1017493723,2361402264,1017493723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131979,0,'Ancient Sleeves of Fangs','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2064765222,1065213779,2230202074,1065213779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131980,0,'Ancient Sleeves of Grace','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,5271300,-615171590,5271300,3679795706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131981,0,'Ancient Sleeves of Knowledge','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-666562507,1218840634,3628404789,1218840634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131982,0,'Ancient Sleeves of Light','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1858878768,-1504420354,2436088528,2790546942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131983,0,'Ancient Sleeves of Mirrors','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1352449452,1782617328,2942517844,1782617328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131984,0,'Ancient Sleeves of Prophets','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1964059393,-120903826,1964059393,4174063470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131985,0,'Ancient Sleeves of Storms','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,318081787,-1235554324,318081787,3059412972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131986,0,'Ancient Sleeves of Survival','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2111775779,-1618318517,2111775779,2676648779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131987,0,'Ancient Sleeves of the Deep','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,901081001,-1767741,901081001,4293199555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131988,0,'Ancient Sleeves of the Gambler','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,142500422,-1836668801,142500422,2458298495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131989,0,'Ancient Sleeves of the Guardian','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1839553323,1137760615,2455413973,1137760615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131990,0,'Ancient Sleeves of the Iron-heart','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1046636343,-1048092387,3248330953,3246874909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131991,0,'Ancient Sleeves of the Knight','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1373500205,650183518,2921467091,650183518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131992,0,'Ancient Sleeves of the Nimble','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,405541111,1129971383,405541111,1129971383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131993,0,'Ancient Sleeves of the Oceans','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1866831491,-1012566826,2428135805,3282400470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131994,0,'Ancient Sleeves of the Soldier','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1650668613,635290965,1650668613,635290965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131995,0,'Ancient Sleeves of the Stoic','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1990008447,2061177160,2304958849,2061177160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131996,0,'Ancient Sleeves of the Sun','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1541348121,773180805,1541348121,773180805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131997,0,'Ancient Sleeves of the Tempest','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-123693089,1595660355,4171274207,1595660355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(131998,0,'Ancient Sleeves of the Tree','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1774158285,-616038334,1774158285,3678928962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(131999,0,'Ancient Sleeves of Vision','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,547418111,627804033,547418111,627804033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132000,0,'Ancient Slippers of Battle','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1683533450,-1583655075,1683533450,2711312221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132001,0,'Ancient Slippers of Beasts','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1948438916,1079799229,2346528380,1079799229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132002,0,'Ancient Slippers of Clouds','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-506764237,679527865,3788203059,679527865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132003,0,'Ancient Slippers of Concentration','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,673750716,1566999629,673750716,1566999629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132004,0,'Ancient Slippers of Devotion','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1926486656,1176162810,1926486656,1176162810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132005,0,'Ancient Slippers of Elements','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-367537733,-948947234,3927429563,3346020062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132006,0,'Ancient Slippers of Fangs','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-499524359,1108537285,3795442937,1108537285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132007,0,'Ancient Slippers of Grace','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1720163623,-1506145940,1720163623,2788821356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132008,0,'Ancient Slippers of Knowledge','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1097670122,943139131,3197297174,943139131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132009,0,'Ancient Slippers of Light','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,858940496,-616862360,858940496,3678104936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132010,0,'Ancient Slippers of Mirrors','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1420460349,1803744431,2874506947,1803744431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132011,0,'Ancient Slippers of Prophets','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1685999469,52341099,1685999469,52341099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132012,0,'Ancient Slippers of Storms','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1948416216,-1353992531,1948416216,2940974765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132013,0,'Ancient Slippers of Survival','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2045319348,1684006222,2045319348,1684006222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132014,0,'Ancient Slippers of the Deep','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1398969738,70289606,1398969738,70289606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132015,0,'Ancient Slippers of the Gambler','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1856606309,-940246543,1856606309,3354720753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132016,0,'Ancient Slippers of the Guardian','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1771268030,1233454353,2523699266,1233454353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132017,0,'Ancient Slippers of the Iron-heart','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1488295190,931605447,2806672106,931605447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132018,0,'Ancient Slippers of the Knight','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-923402512,1370923753,3371564784,1370923753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132019,0,'Ancient Slippers of the Nimble','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,471477344,875454208,471477344,875454208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132020,0,'Ancient Slippers of the Oceans','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-160588962,-1261251231,4134378334,3033716065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132021,0,'Ancient Slippers of the Soldier','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,78956134,1890555099,78956134,1890555099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132022,0,'Ancient Slippers of the Stoic','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-273345630,172634185,4021621666,172634185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132023,0,'Ancient Slippers of the Sun','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1253080949,802663898,1253080949,802663898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132024,0,'Ancient Slippers of the Tempest','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-57234616,174688717,4237732680,174688717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132025,0,'Ancient Slippers of the Tree','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,258503662,547196487,258503662,547196487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132026,0,'Ancient Slippers of Vision','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2103359105,1014685376,2191608191,1014685376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132027,0,'Ancient Soulscream Girdle','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1335203279,-64930260,2959764017,4230037036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132028,0,'Ancient Spaulders of Battle','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1160350669,1940082301,1160350669,1940082301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132029,0,'Ancient Spaulders of Beasts','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1431565509,-1838910307,2863401787,2456056989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132030,0,'Ancient Spaulders of Clouds','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1125132387,-88548199,1125132387,4206419097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132031,0,'Ancient Spaulders of Concentration','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1963732244,-1425117993,2331235052,2869849303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132032,0,'Ancient Spaulders of Devotion','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-804743472,-1208643680,3490223824,3086323616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132033,0,'Ancient Spaulders of Elements','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1221369323,916416644,1221369323,916416644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132034,0,'Ancient Spaulders of Fangs','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1088589993,2005807843,1088589993,2005807843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132035,0,'Ancient Spaulders of Grace','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1000550025,-1817783222,3294417271,2477184074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132036,0,'Ancient Spaulders of Knowledge','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,474590790,-1283948913,474590790,3011018383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132037,0,'Ancient Spaulders of Light','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1492905704,-291000242,1492905704,4003967054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132038,0,'Ancient Spaulders of Mirrors','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1977328764,1346301054,2317638532,1346301054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132039,0,'Ancient Spaulders of Prophets','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1874697319,-219023567,2420269977,4075943729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132040,0,'Ancient Spaulders of Storms','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-688311160,2104733581,3606656136,2104733581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132041,0,'Ancient Spaulders of Survival','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1486372339,-1783579884,1486372339,2511387412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132042,0,'Ancient Spaulders of the Deep','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-239478310,-169879908,4055488986,4125087388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132043,0,'Ancient Spaulders of the Gambler','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-864887755,-1303192235,3430079541,2991775061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132044,0,'Ancient Spaulders of the Guardian','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1222787835,-1739864892,3072179461,2555102404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132045,0,'Ancient Spaulders of the Iron-heart','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,93398714,665532789,93398714,665532789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132046,0,'Ancient Spaulders of the Knight','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1781445280,-1657693653,1781445280,2637273643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132047,0,'Ancient Spaulders of the Nimble','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1030424871,-123115582,1030424871,4171851714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132048,0,'Ancient Spaulders of the Oceans','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1421268750,2018897315,1421268750,2018897315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132049,0,'Ancient Spaulders of the Soldier','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1502639562,84521087,2792327734,84521087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132050,0,'Ancient Spaulders of the Stoic','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1299079154,-2130352131,1299079154,2164615165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132051,0,'Ancient Spaulders of the Sun','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1098099839,342603019,3196867457,342603019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132052,0,'Ancient Spaulders of the Tempest','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-572027377,2144316777,3722939919,2144316777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132053,0,'Ancient Spaulders of the Tree','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1380761666,-781004771,2914205630,3513962525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132054,0,'Ancient Spaulders of Vision','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-379010105,-297613344,3915957191,3997353952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132055,0,'Ancient Splitpaw Leather Skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,192,0,1788092200,1931944425,1788092200,1931944425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132056,0,'Ancient Spoil of War','Armor',2252,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-972431836,626791231,3322535460,626791231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132057,0,'Ancient Stone Watchers Boots','Armor',1720,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,-2132725967,-1370852304,2162241329,2924114992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132058,0,'Ancient Stone Watchers Leggings','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,67947472,495279926,67947472,495279926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132059,0,'Ancient Storm Dragon Tooth Earring','Armor',102,NULL,0,9,2072844078,2072844078,1,10,'Vile tooth of the storm dragon, Tigloth the Conqueror.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-519323727,-1160690709,3775643569,3134276587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132060,0,'Ancient Storm Infused Dragonhide Gloves','Armor',3626,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1063926726,205714138,3231040570,205714138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132061,0,'Ancient Storm Infused Dragonlinked Handguards','Armor',3616,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,932052013,-686325440,932052013,3608641856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132062,0,'Ancient Storm Infused Dragonscale Gloves','Armor',3637,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1606801990,1357362427,2688165306,1357362427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132063,0,'Ancient Storm Infused Dragonscale Handguards','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,2071746314,187774144,2071746314,187774144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132064,0,'Ancient Storm Infused Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1926039500,-1376434963,2368927796,2918532333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132065,0,'Ancient Storm Infused Gloves','Armor',3647,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2022754393,799047568,2272212903,799047568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132066,0,'Ancient Storm Infused Hand Wraps','Armor',3647,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-952526992,-565117775,3342440304,3729849521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132067,0,'Ancient Targetting Drape','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1041230589,1895836206,1041230589,1895836206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132068,0,'Ancient Tesch Val Wristguards','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-1560239476,447635548,2734727820,447635548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132069,0,'Ancient Tonlets of the Depths','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-379287315,-1788070496,3915679981,2506896800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132070,0,'Ancient Tribal Boots','Armor',1573,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,575498891,-37766005,575498891,4257201291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132071,0,'Ancient Tribal Gauntlets','Armor',1596,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,-557663372,1730199180,3737303924,1730199180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132072,0,'Ancient True Silver Gauntlets','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,137280,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,-1595504802,-278400060,2699462494,4016567236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132073,0,'Ancient Tunic of Battle','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-360310060,-1395585035,3934657236,2899382261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132074,0,'Ancient Tunic of Beasts','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,84122146,1293301013,84122146,1293301013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132075,0,'Ancient Tunic of Clouds','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-961166090,634035473,3333801206,634035473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132076,0,'Ancient Tunic of Concentration','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,257310329,701893611,257310329,701893611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132077,0,'Ancient Tunic of Devotion','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1437432389,1165243287,1437432389,1165243287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132078,0,'Ancient Tunic of Elements','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-848727682,-1004612429,3446239614,3290354867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132079,0,'Ancient Tunic of Fangs','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-985170884,1696627023,3309796412,1696627023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132080,0,'Ancient Tunic of Grace','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1106853346,-2130141210,1106853346,2164826086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132081,0,'Ancient Tunic of Knowledge','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1712569645,188176956,2582397651,188176956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132082,0,'Ancient Tunic of Light','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-669307697,-66454558,3625659599,4228512738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132083,0,'Ancient Tunic of Mirrors','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,629918365,-1283287763,629918365,3011679533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132084,0,'Ancient Tunic of Prophets','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1941256452,7359238,2353710844,7359238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132085,0,'Ancient Tunic of Storms','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1398593565,-1576931835,1398593565,2718035461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132086,0,'Ancient Tunic of Survival','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-147346198,1731266339,4147621098,1731266339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132087,0,'Ancient Tunic of the Deep','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1948005711,123628203,1948005711,123628203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132088,0,'Ancient Tunic of the Gambler','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1238839456,1102675120,1238839456,1102675120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132089,0,'Ancient Tunic of the Guardian','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,414329884,1222130066,414329884,1222130066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132090,0,'Ancient Tunic of the Iron-heart','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2144024017,138845589,2150943279,138845589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132091,0,'Ancient Tunic of the Knight','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-276079051,-807323847,4018888245,3487643449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132092,0,'Ancient Tunic of the Nimble','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1832609730,-1434858800,2462357566,2860108496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132093,0,'Ancient Tunic of the Oceans','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-787268709,713375921,3507698587,713375921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132094,0,'Ancient Tunic of the Oracle','Armor',1705,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1597440,0,1193605931,1023502953,1193605931,1023502953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132095,0,'Ancient Tunic of the Soldier','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,600467107,-152956518,600467107,4142010778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132096,0,'Ancient Tunic of the Stoic','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-926174361,961168206,3368792935,961168206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132097,0,'Ancient Tunic of the Sun','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1568344348,-136852392,2726622948,4158114904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132098,0,'Ancient Tunic of the Tempest','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1917329174,-1943794548,1917329174,2351172748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132099,0,'Ancient Tunic of the Tree','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,672584491,603155498,672584491,603155498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132100,0,'Ancient Tunic of Vision','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1770521056,825263720,1770521056,825263720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132101,0,'Ancient Twillcloth Blouse of the Sky','Armor',2377,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1535548015,-1572006087,1535548015,2722961209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132102,0,'Ancient Ultramarine Soulstone','Armor',3817,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,179,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-1959399737,1519595897,2335567559,1519595897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132103,0,'Ancient Vambraces of Battle','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1211546671,-137775747,1211546671,4157191549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132104,0,'Ancient Vambraces of Beasts','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1481425703,370053021,2813541593,370053021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132105,0,'Ancient Vambraces of Clouds','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-37685859,2127701913,4257281437,2127701913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132106,0,'Ancient Vambraces of Concentration','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,874712850,1709362061,874712850,1709362061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132107,0,'Ancient Vambraces of Devotion','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1859668782,-1650843554,1859668782,2644123742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132108,0,'Ancient Vambraces of Elements','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-165920747,485541754,4129046549,485541754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132109,0,'Ancient Vambraces of Fangs','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-30257833,-1556812560,4264709463,2738154736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132110,0,'Ancient Vambraces of Grace','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2055998601,1193019993,2055998601,1193019993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132111,0,'Ancient Vambraces of Knowledge','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1567001672,-380121541,2727965624,3914845755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132112,0,'Ancient Vambraces of Light','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,37806382,975007325,37806382,975007325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132113,0,'Ancient Vambraces of Mirrors','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-2026148762,1354401413,2268818534,1354401413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132114,0,'Ancient Vambraces of Prophets','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1152867047,-660711217,1152867047,3634256079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132115,0,'Ancient Vambraces of Ro','Armor',1686,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,486347468,422465200,486347468,422465200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132116,0,'Ancient Vambraces of Storms','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1747577206,-115780467,1747577206,4179186829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132117,0,'Ancient Vambraces of Survival','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1434913297,-1075899158,1434913297,3219068138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132118,0,'Ancient Vambraces of the Deep','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1332282404,-542082718,1332282404,3752884578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132119,0,'Ancient Vambraces of the Gambler','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1923219915,-107323574,1923219915,4187643722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132120,0,'Ancient Vambraces of the Guardian','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1174238489,352846259,3120728807,352846259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132121,0,'Ancient Vambraces of the Iron-heart','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1153303740,-1394905800,3141663556,2900061496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132122,0,'Ancient Vambraces of the Knight','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-721522850,1365754382,3573444446,1365754382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132123,0,'Ancient Vambraces of the Nimble','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,812924613,889143271,812924613,889143271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132124,0,'Ancient Vambraces of the Oceans','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-362411280,-1274825338,3932556016,3020141958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132125,0,'Ancient Vambraces of the Soldier','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,415193032,1321284192,415193032,1321284192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132126,0,'Ancient Vambraces of the Stoic','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-205618676,-617949367,4089348620,3677017929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132127,0,'Ancient Vambraces of the Sun','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1786342143,351264752,1786342143,351264752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132128,0,'Ancient Vambraces of the Tempest','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-789005843,872886134,3505961453,872886134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132129,0,'Ancient Vambraces of the Tree','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,325313088,-81952797,325313088,4213014499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132130,0,'Ancient Vambraces of Vision','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1277965311,1781021920,3017001985,1781021920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132131,0,'Ancient Velium Pendant','Armor',3455,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-699397975,1058125454,3595569321,1058125454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132132,0,'Ancient Vermilion Soulstone','Armor',3831,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,179,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,922555864,-1738899006,922555864,2556068290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132133,0,'Ancient Vest of Battle','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2027446607,-601496273,2267520689,3693471023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132134,0,'Ancient Vest of Beasts','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1755455047,1038278607,1755455047,1038278607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132135,0,'Ancient Vest of Clouds','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1047261113,1430157259,3247706183,1430157259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132136,0,'Ancient Vest of Concentration','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,142076616,1194408197,142076616,1194408197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132137,0,'Ancient Vest of Devotion','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1384951540,2122081680,1384951540,2122081680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132138,0,'Ancient Vest of Elements','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-901208625,-15301964,3393758671,4279665332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132139,0,'Ancient Vest of Fangs','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1033459571,-79811510,3261507725,4215155786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132140,0,'Ancient Vest of Grace','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1188620627,521587427,1188620627,521587427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132141,0,'Ancient Vest of Knowledge','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1630693790,-1788295223,2664273506,2506672073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132142,0,'Ancient Vest of Light','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1685753345,1645719271,1685753345,1645719271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132143,0,'Ancient Vest of Mirrors','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1210732280,-705406451,1210732280,3589560845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132144,0,'Ancient Vest of Prophets','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2115335046,997727489,2115335046,997727489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132145,0,'Ancient Vest of Storms','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1417481388,-755694369,1417481388,3539272927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132146,0,'Ancient Vest of Survival','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1701435249,1547260196,2593532047,1547260196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132147,0,'Ancient Vest of the Deep','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1933435390,1012284588,1933435390,1012284588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132148,0,'Ancient Vest of the Gambler','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1324803089,-1496573714,1324803089,2798393582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132149,0,'Ancient Vest of the Guardian','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1964222585,-991154171,1964222585,3303813125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132150,0,'Ancient Vest of the Iron-heart','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2028659042,1335539160,2266308254,1335539160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132151,0,'Ancient Vest of the Knight','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-391476604,44592695,3903490692,44592695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132152,0,'Ancient Vest of the Nimble','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-10150821,1731236830,4284816475,1731236830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132153,0,'Ancient Vest of the Oceans','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-701305046,-406054465,3593662250,3888912831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132154,0,'Ancient Vest of the Soldier','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,619426322,295138756,619426322,295138756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132155,0,'Ancient Vest of the Stoic','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-806721578,-1491738949,3488245718,2803228347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132156,0,'Ancient Vest of the Sun','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1356546974,-1851718792,1356546974,2443248504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132157,0,'Ancient Vest of the Tempest','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,535403379,1800497362,535403379,1800497362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132158,0,'Ancient Vest of the Tree','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,792135578,419117613,792135578,419117613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132159,0,'Ancient Vest of Vision','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-706108626,1103391922,3588858670,1103391922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132160,0,'Ancient Violet Soulstone','Armor',3829,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,933,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-649722028,-1467206959,3645245268,2827760337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132161,0,'Ancient War Horn','Armor',1219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1953020352,-706453296,1953020352,3588514000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132162,0,'ancient woven shoulderpads','Armor',1487,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,37,0,37,1881197471448,0,-2115301085,-866441309,2179666211,3428525987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132163,0,'Ancient Wyvern Hide Cap','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,35,0,35,1881197274648,0,-1113492287,911596858,3181475009,911596858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132164,0,'Ancient Yellow Soulstone','Armor',3818,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,933,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-493532592,1814517684,3801434704,1814517684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132165,0,'Angelic Buckle','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1182818288,995081697,3112149008,995081697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132166,0,'Angler''s Fishing Wristlet','Armor',30,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1095244023,1020897721,3199723273,1020897721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132167,0,'Animate Totem','Armor',2752,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-653592294,905234708,3641375002,905234708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132168,0,'Animated Dracurian Bonespike','Armor',112,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,458754868,1487705660,458754868,1487705660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132169,0,'Animator''s Cinch','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1460152103,1810692189,2834815193,1810692189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132170,0,'Animator''s Collar','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1353786728,1416433918,1353786728,1416433918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132171,0,'Animators Sash','Armor',2189,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,363,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,2033184266,1386993434,2033184266,1386993434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132172,0,'Animist''s Boots of the Citadel','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-1613170766,-957930136,2681796530,3337037160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132173,0,'Animist''s Bracers','Armor',1476,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,196608,0,-218634186,1903078840,4076333110,1903078840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132174,0,'Animist''s Chausses of the Citadel','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-1997560267,1669925978,2297407029,1669925978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132175,0,'Animist''s Coif of the Citadel','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-105685626,-893777687,4189281670,3401189609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132176,0,'Animist''s Cover','Armor',252,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,898560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,-1431764371,455984536,2863202925,455984536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132177,0,'Animist''s Cuffs of the Citadel','Armor',2431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,646338186,-155635961,646338186,4139331335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132178,0,'Animist''s Gloves','Armor',1477,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,196608,0,-1748965810,-587157671,2546001486,3707809625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132179,0,'Animist''s Hauberk of the Citadel','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-531193497,-171421309,3763773799,4123545987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132180,0,'Animist''s Lacerating Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1091555475,-1125920233,1091555475,3169047063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132181,0,'Animist''s Lacerating Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1446543636,439533227,1446543636,439533227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132182,0,'Animist''s Lacerating Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,660896423,-1743864727,660896423,2551102569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132183,0,'Animist''s Lacerating Cuffs','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1781633523,-922614016,1781633523,3372353280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132184,0,'Animist''s Lacerating Hauberk','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-705824243,1942245045,3589143053,1942245045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132185,0,'Animist''s Lacerating Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-2117017040,-1108779389,2177950256,3186187907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132186,0,'Animist''s Lacerating Wristguard','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1599238619,1455208743,1599238619,1455208743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132187,0,'Animist''s Leggings','Armor',1479,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,973440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,885523961,-374754621,885523961,3920212675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132188,0,'Animist''s Mantle','Armor',1480,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,-683444279,438695325,3611523017,438695325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132189,0,'Animist''s Massacring Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-73038174,1311764583,4221929122,1311764583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132190,0,'Animist''s Massacring Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-1590021222,2074287794,2704946074,2074287794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132191,0,'Animist''s Massacring Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-373893733,908886586,3921073563,908886586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132192,0,'Animist''s Massacring Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1167081435,1003365744,1167081435,1003365744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132193,0,'Animist''s Massacring Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-1508455797,-1986296725,2786511499,2308670571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132194,0,'Animist''s Massacring Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,729654650,-639408157,729654650,3655559139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132195,0,'Animist''s Massacring Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,11055852,459985478,11055852,459985478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132196,0,'Animist''s Mauling Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,166186737,-1702242277,166186737,2592725019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132197,0,'Animist''s Mauling Chausses','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,516988790,1151346469,516988790,1151346469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132198,0,'Animist''s Mauling Coif','Armor',1436,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1871471813,724835417,1871471813,724835417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132199,0,'Animist''s Mauling Cuffs','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-909805159,-278393588,3385162137,4016573708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132200,0,'Animist''s Mauling Hauberk','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,5179730558976,0,-1200682489,1067765453,3094284807,1067765453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132201,0,'Animist''s Mauling Spaulders','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1303749284,-1212718531,1303749284,3082248765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132202,0,'Animist''s Mauling Wristguard','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,912617583,2054125968,912617583,2054125968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132203,0,'Animist''s Pummeling Hauberk','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1965061444,-1925132505,1965061444,2369834791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132204,0,'Animist''s Slaughtering Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,296554860,-2004444913,296554860,2290522383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132205,0,'Animist''s Slaughtering Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1261610068,642928462,1261610068,642928462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132206,0,'Animist''s Slaughtering Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,62800469,-1818470400,62800469,2476496896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132207,0,'Animist''s Slaughtering Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,967235835,-43561960,967235835,4251405336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132208,0,'Animist''s Slaughtering Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-635425365,282163857,3659541931,282163857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132209,0,'Animist''s Slaughtering Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-145924093,1840588933,4149043203,1840588933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132210,0,'Animist''s Slaughtering Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-429914942,-1089519516,3865052354,3205447780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132211,0,'Animist''s Spaulders of the Citadel','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-672548825,7561330,3622418471,7561330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132212,0,'Animist''s Thrashing Hauberk','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-1108629429,1021189032,3186337867,1021189032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132213,0,'Animist''s Treads','Armor',1475,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,624627723,-396520865,624627723,3898446431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132214,0,'Animist''s Tunic','Armor',1474,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1123200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-1812110542,578397383,2482856754,578397383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132215,0,'Animist''s Wristguard of the Citadel','Armor',2430,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-708033042,-739748241,3586934254,3555219055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132216,0,'Ankh Embossed Girdle of the Enduring','Armor',213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1378919367,1863778510,2916047929,1863778510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132217,0,'Ankh of Minokis','Armor',391,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2007848680,-576715898,2007848680,3718251398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132218,0,'Ankh of Minokis','Armor',2210,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,-657923227,-576715898,3637044069,3718251398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132219,0,'Annealed Chain Boots','Armor',1517,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-104567346,1034924848,4190399950,1034924848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132220,0,'Annealed Chains','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-334679059,1502083018,3960288237,1502083018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132221,0,'Annihilator''s Boots of Control','Armor',3361,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1173290511,-1185666094,1173290511,3109301202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132222,0,'Annihilator''s Cap of Control','Armor',3358,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-588620708,232077888,3706346588,232077888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132223,0,'Annihilator''s Crystalized Power','Armor',2923,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1065259646,-1185369687,3229707650,3109597609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132224,0,'Annihilator''s Gloves of Control','Armor',3359,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,791873391,-158363668,791873391,4136603628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132225,0,'Annihilator''s Leggings of Control','Armor',3357,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,890374592,302721415,890374592,302721415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132226,0,'Annihilator''s Loop','Armor',3469,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2106771657,-1394827748,2188195639,2900139548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132227,0,'Annihilator''s Mantle of Control','Armor',3363,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1457254355,-238268579,1457254355,4056698717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132228,0,'Annihilator''s Tunic of Control','Armor',3362,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1596634748,1303598303,1596634748,1303598303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132229,0,'Annihilator''s Wristguards of Control','Armor',3360,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,199356314,364500122,199356314,364500122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132230,0,'Anodized Ore Sleeves','Armor',1403,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26136,0,689656206,-64702634,689656206,4230264662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132231,0,'Anointed Chestplate of the Hallowed','Armor',2905,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,-1707909156,-1719763898,2587058140,2575203398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132232,0,'Anointed Gauntlets of the Hallowed','Armor',2902,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,-1740963009,-347494098,2554004287,3947473198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132233,0,'Anointed Greaves of the Hallowed','Armor',2900,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,-1964522650,825893199,2330444646,825893199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132234,0,'Anointed Greaves of the Mother''s Acceptance','Armor',1731,NULL,0,12,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,736374118,-214523692,736374118,4080443604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132235,0,'Anointed Helm of the Hallowed','Armor',2901,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,773049771,-1614297369,773049771,2680669927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132236,0,'Anointed Plate Boots','Armor',2904,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,1265603145,-1717425214,1265603145,2577542082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132237,0,'Anointed Ring of the Mother''s Acceptance','Armor',3439,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1455152771,813175843,2839814525,813175843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132238,0,'Anointed Sabatons of the Hallowed','Armor',2904,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,2041968648,1940571227,2041968648,1940571227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132239,0,'Antennae Wraps','Armor',1392,NULL,0,5,2897193374,2897193374,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540606,0,552225614,2112351663,552225614,2112351663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132240,0,'Anther''s Boots of the Shadow','Armor',2394,NULL,0,5,2246237129,2246237129,270,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,54,0,54,1881197274648,0,-1146989729,1210353747,3147977567,1210353747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132241,0,'Anther''s Gloves of the Shadow','Armor',2396,NULL,0,5,2246237129,2246237129,260,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,52,0,52,1881197274648,0,474663757,1734719707,474663757,1734719707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132242,0,'Anti-Abomination Brace','Armor',1511,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,706111616,855640515,706111616,855640515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132243,0,'Antiquated Black Cloth Cummerbund','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,857982174,835812018,857982174,835812018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132244,0,'Antiquated Cloth Bloomers','Armor',1500,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1883034576600,0,1847758760,-61982710,1847758760,4232984586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132245,0,'Antiquated Cloth Gloves','Armor',1498,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1883034576600,0,-1623220351,-1391049741,2671746945,2903917555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132246,0,'Antiquated Cloth Sleeves','Armor',1497,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1883034576600,0,-900113316,1952474512,3394853980,1952474512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132247,0,'Antiquated Coral Ring','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,-1476952582,416484756,2818014714,416484756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132248,0,'Antiquated Earring of Deduction','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1441184350,-432651443,2853782946,3862315853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132249,0,'Antiquated Great Coif','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,-1216056766,19028501,3078910530,19028501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132250,0,'Antiquated Mantle','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,12323694,134663737,12323694,134663737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132251,0,'Antique Barbed Arrowhead','Armor',1020,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-233672661,-17394716,4061294635,4277572580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132252,0,'Antique Tinkered Clock','Armor',2252,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-428430704,-968814607,3866536592,3326152689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132253,0,'Antiqued Ceremonial Braces','Armor',1462,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1837105152,0,-1625320109,-493946294,2669647187,3801021002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132254,0,'Antiqued Ceremonial Gauntlets','Armor',2403,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1837105152,0,1485865729,-1756685532,1485865729,2538281764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132255,0,'Antiqued Ceremonial Helm','Armor',1422,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1837105152,0,-1758048089,-1479128556,2536919207,2815838740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132256,0,'Antiqued Ceremonial Leggings','Armor',1465,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1837105152,0,-841095759,2118973905,3453871537,2118973905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132257,0,'Antiqued Ceremonial Pauldrons','Armor',1466,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1837105152,0,1213620964,2143182260,1213620964,2143182260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132258,0,'Antiqued Ceremonial Robe','Armor',2378,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1837105152,0,-970254662,96329093,3324712634,96329093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132259,0,'Antiqued Ceremonial Slippers','Armor',1461,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1837105152,0,238220020,-1334532985,238220020,2960434311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132260,0,'Antiqued Feldspar Ring','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1218989592,281872462,1218989592,281872462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132261,0,'Antiqued Feldspar Stud','Armor',3474,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-724204674,-1934572248,3570762622,2360395048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132262,0,'Antiqued Ruby Band','Armor',3447,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-765659810,-1887199645,3529307486,2407767651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132263,0,'Antivenin Hypo Bracer','Armor',2198,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6279242188504,0,1581308957,1914853000,1581308957,1914853000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132264,0,'Antivenin Hypo Wristband','Armor',2199,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1838899200,0,1827412974,-169602708,1827412974,4125364588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132265,0,'Antler Plated Chestguard','Armor',1544,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,1524412914,-338403869,1524412914,3956563427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132266,0,'Antonia''s Cloak of the Exalted Caster','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'This is the cloak of Antonia Bayle herself, bestowed to you out of gratitude for your service to Norrath.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,281715428,1857670600,281715428,1857670600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132267,0,'Antonia''s Cloak of the Exalted Warrior','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'This is the cloak of Antonia Bayle herself, bestowed to you out of gratitude for your service to Norrath.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1005609803,1446426774,3289357493,1446426774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132268,0,'Antonican Crusader Bracers','Armor',2746,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,249312831,1032092189,249312831,1032092189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132269,0,'Antonican Crusader Cuirass','Armor',2744,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1936322453,1076994999,1936322453,1076994999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132270,0,'Antonican Crusader Gauntlets','Armor',2740,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2004530389,-1348285418,2004530389,2946681878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132271,0,'Antonican Crusader Greaves','Armor',2750,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,412020332,735486542,412020332,735486542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132272,0,'Antonican Crusader Helm','Armor',2743,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,995396569,934988549,995396569,934988549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132273,0,'Antonican Crusader Sabatons','Armor',2749,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1713384288,-1284295992,1713384288,3010671304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132274,0,'Antonican Crusader Spaulders','Armor',2751,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,263819186,-681445519,263819186,3613521777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132275,0,'Antonican Defender''s Amulet','Armor',3453,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-1722773967,-1729519314,2572193329,2565447982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132276,0,'Antonican Defender''s Belt','Armor',1108,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-888061691,2071474525,3406905605,2071474525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132277,0,'Antonican Defender''s Choker','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1528713,-834041058,1528713,3460926238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132278,0,'Antonican Defender''s Cloak','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1758754725,-1168452641,2536212571,3126514655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132279,0,'Antonican Defender''s Mantle','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-2043386625,75773369,2251580671,75773369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132280,0,'Antonican Defender''s Sash','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,238173542,1301281706,238173542,1301281706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132281,0,'Antonican Defender''s Torque','Armor',3447,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2018019606,409557855,2276947690,409557855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132282,0,'Antonican Healer''s Amulet','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-159245763,1955708298,4135721533,1955708298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132283,0,'Antonican Healer''s Belt','Armor',2187,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1027022918,-1805677816,3267944378,2489289480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132284,0,'Antonican Healer''s Choker','Armor',959,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1207035842,573675450,3087931454,573675450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132285,0,'Antonican Healer''s Cloak','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1861614949,-1582018274,2433352347,2712949022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132286,0,'Antonican Healer''s Mantle','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-1880229312,-386127587,2414737984,3908839709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132287,0,'Antonican Healer''s Sash','Armor',983,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1536098818,-1566031361,1536098818,2728935935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132288,0,'Antonican Healer''s Torque','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,277391791,-200194053,277391791,4094773243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132289,0,'Antonican Medium''s Amulet','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-351342464,-1161176660,3943624832,3133790636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132290,0,'Antonican Medium''s Belt','Armor',1106,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1996856417,391462635,1996856417,391462635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132291,0,'Antonican Medium''s Choker','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1644426328,-328600676,1644426328,3966366620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132292,0,'Antonican Medium''s Cloak','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1406085844,-1741363095,1406085844,2553604201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132293,0,'Antonican Medium''s Mantle','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,975223195,648301883,975223195,648301883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132294,0,'Antonican Medium''s Sash','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-8074365,564327452,4286892931,564327452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132295,0,'Antonican Medium''s Torque','Armor',3458,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,39797011,977871837,39797011,977871837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132296,0,'Antonican Signet','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,36,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,35184372088830,0,48465872,-1026332806,48465872,3268634490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132297,0,'Antonican Stalker''s Amulet','Armor',386,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,1591540794,-1562055950,1591540794,2732911346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132298,0,'Antonican Stalker''s Belt','Armor',758,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1543771391,-590389398,1543771391,3704577898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132299,0,'Antonican Stalker''s Choker','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-698504232,-196820798,3596463064,4098146498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132300,0,'Antonican Stalker''s Cloak','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-148143465,37798334,4146823831,37798334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132301,0,'Antonican Stalker''s Mantle','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,287387909,1049198181,287387909,1049198181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132302,0,'Antonican Stalker''s Sash','Armor',1111,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,310908668,-365390435,310908668,3929576861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132303,0,'Antonican Stalker''s Torque','Armor',390,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,926117749,576983171,926117749,576983171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132304,0,'Anu''Tep Signet Medallion','Armor',575,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,139263251,911635375,139263251,911635375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132305,0,'Anuk''s Mithril Earring','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,491741820,-201521890,491741820,4093445406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132306,0,'Anuk''s Vile Cuirass','Armor',2744,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1536,0,1383481246,-1487218664,1383481246,2807748632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132307,0,'Anuk''Sul Bracelet','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,76800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,1128426828,1327013061,1128426828,1327013061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132308,0,'Anuk''Sul Vambraces','Armor',1539,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-932177948,1515675308,3362789348,1515675308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132309,0,'Anxious Earring','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,142219926,1382273492,142219926,1382273492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132310,0,'Aphotic Choker','Armor',610,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-2045556420,-1710812990,2249410876,2584154306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132311,0,'Aphotic Leggings','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1883034576600,0,-903073110,-915072027,3391894186,3379895269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132312,0,'Apis Thorax Breastplate','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,742094460,295312767,742094460,295312767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132313,0,'Apocalyptic Seaside Sandals','Armor',119,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,252265520,2137222033,252265520,2137222033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132314,0,'Apostle''s Ordained Plate Barbute','Armor',1555,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,51872394,1655314189,51872394,1655314189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132315,0,'Apostle''s Ordained Plate Boots','Armor',3662,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,26136,0,-1710022439,205060231,2584944857,205060231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132316,0,'Apostle''s Ordained Plate Cuirass','Armor',1600,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,26136,0,-583660257,-1157004030,3711307039,3137963266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132317,0,'Apostle''s Ordained Plate Gloves','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1079807312,-1297251289,1079807312,2997716007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132318,0,'Apostle''s Ordained Plate Greaves','Armor',1549,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,1509701532,-789674757,1509701532,3505292539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132319,0,'Apostle''s Ordained Plate Pauldrons','Armor',3642,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,-772236406,216575678,3522730890,216575678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132320,0,'Apostle''s Ordained Wristguard','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,951533904,-1180705772,951533904,3114261524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132321,0,'Apostle''s Plate Barbute of Commitment','Armor',1702,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,26136,0,876968955,1180158743,876968955,1180158743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132322,0,'Apostle''s Plate Barbute of Resolve','Armor',3643,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,26136,0,-594336813,929599263,3700630483,929599263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132323,0,'Apostle''s Plate Barbute of the Divinehand','Armor',1562,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,1196144702,-936199579,1196144702,3358767717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132324,0,'Apostle''s Plate Boots of Commitment','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,26136,0,-1660211540,-121140811,2634755756,4173826485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132325,0,'Apostle''s Plate Boots of Resolve','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,26136,0,1977448068,1155578293,1977448068,1155578293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132326,0,'Apostle''s Plate Cuirass of Commitment','Armor',3255,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2146431674,529070513,2148535622,529070513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132327,0,'Apostle''s Plate Cuirass of Resolve','Armor',1565,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,175403351,-1514803181,175403351,2780164115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132328,0,'Apostle''s Plate Cuirass of the Divinehand','Armor',1544,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,91305069,-1815413310,91305069,2479553986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132329,0,'Apostle''s Plate Gloves of Commitment','Armor',1729,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,26136,0,441008326,945141633,441008326,945141633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132330,0,'Apostle''s Plate Gloves of Resolve','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,-1876083497,1618001349,2418883799,1618001349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132331,0,'Apostle''s Plate Gloves of the Divinehand','Armor',3637,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,26136,0,-1624737299,-2005292144,2670229997,2289675152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132332,0,'Apostle''s Plate Greaves of Commitment','Armor',1731,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,26136,0,-1814637628,1252817096,2480329668,1252817096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132333,0,'Apostle''s Plate Greaves of Resolve','Armor',1731,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,26136,0,2063633388,1798279691,2063633388,1798279691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132334,0,'Apostle''s Plate Pauldrons of Commitment','Armor',2413,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,1050728968,-389434484,1050728968,3905532812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132335,0,'Apostle''s Plate Pauldrons of Resolve','Armor',1627,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,-516821042,-1009467414,3778146254,3285499882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132336,0,'Apostle''s Wristguard of Commitment','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1985022443,309005473,1985022443,309005473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132337,0,'Apostle''s Wristguard of Resolve','Armor',2423,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1860741492,-801974233,1860741492,3492993063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132338,0,'Apostle''s Wristguard of the Divinehand','Armor',1630,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,-1178391576,2067711988,3116575720,2067711988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132339,0,'Apothecaries Chestguard','Armor',2905,NULL,0,9,2246237129,2246237129,1,30,'When activated, Distracting Aura will lower the hate of any group that is attacking the priest.  The magical properties  last for 30 seconds, and can be used once every 30 minutes.',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1597440,0,-245501104,-463322028,4049466192,3831645268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132340,0,'Apothecaries Handguards','Armor',2890,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1043804832,-1912541496,1043804832,2382425800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132341,0,'Apothecaries Helm','Armor',2889,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1123204326,-1425144019,1123204326,2869823277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132342,0,'Apothecaries Leggings','Armor',2900,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-368764711,-881175723,3926202585,3413791573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132343,0,'Apothecary''s Robe','Armor',1502,NULL,0,4,3539032716,3539032716,260,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,52,0,52,1837105152,0,1087297750,-1505049145,1087297750,2789918151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132344,0,'Apothecary''s Skullcap','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-735204198,1970880897,3559763098,1970880897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132345,0,'Apothic Leggings','Armor',1458,NULL,0,5,2897193374,2897193374,95,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,982,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,2194730383356,0,-867857362,-161216479,3427109934,4133750817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132346,0,'Apothic Robe','Armor',2443,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,-1376500585,1181772502,2918466711,1181772502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132347,0,'Apprentice Defender''s Sash','Armor',757,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-452067946,-1719191981,3842899350,2575775315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132348,0,'Apprentice Defender''s Strap','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,825322833,356090007,825322833,356090007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132349,0,'Apprentice Defender''s Torque','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,793307286,952265646,793307286,952265646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132350,0,'Apprentice Defender''s Worn Shroud','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1473718164,173750386,2821249132,173750386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132351,0,'Apprentice Healer''s Sash','Armor',1230,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-210723714,969477127,4084243582,969477127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132352,0,'Apprentice Healer''s Strap','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1959835933,2040486720,1959835933,2040486720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132353,0,'Apprentice Healer''s Torque','Armor',3450,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,297849275,538544642,297849275,538544642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132354,0,'Apprentice Healer''s Worn Shroud','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1101678204,-762827216,3193289092,3532140080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132355,0,'Apprentice Medium''s Sash','Armor',983,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-175863685,-1161578012,4119103611,3133389284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132356,0,'Apprentice Medium''s Strap','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,350899414,1075831351,350899414,1075831351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132357,0,'Apprentice Medium''s Torque','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1682190556,-297669084,2612776740,3997298212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132358,0,'Apprentice Medium''s Worn Shroud','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1197363839,530256136,3097603457,530256136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132359,0,'Apprentice Stalker''s Sash','Armor',1113,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,331378408,1506119422,331378408,1506119422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132360,0,'Apprentice Stalker''s Strap','Armor',985,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1152983175,-1113711238,3141984121,3181256058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132361,0,'Apprentice Stalker''s Torque','Armor',3451,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1026763917,-422489354,1026763917,3872477942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132362,0,'Apprentice Stalker''s Worn Shroud','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1592085266,-1899954453,1592085266,2395012843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132363,0,'Apprentice Training Cloak of the Prime','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,551981161,1290451933,551981161,1290451933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132364,0,'Apprentice''s Boots','Armor',1503,NULL,0,6,3539032716,3539032716,1,10,'																																													',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,14,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,2145386496,0,1021437201,-1382750534,1021437201,2912216762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132365,0,'Apprentice''s Gloves','Armor',1505,NULL,0,6,3539032716,3539032716,1,10,'																											',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,14,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,2145386496,0,-1410241717,-362519512,2884725579,3932447784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132366,0,'Apprentice''s Leggings','Armor',1507,NULL,0,6,3539032716,3539032716,1,10,'																																				',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,2145386496,0,223654472,-751053272,223654472,3543914024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132367,0,'Apprentice''s Robe','Armor',2441,NULL,0,6,3539032716,3539032716,1,10,'																											',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,2145386496,0,1829161335,2087318841,1829161335,2087318841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132368,0,'Apron of Gukish Cuisine','Armor',2188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1788745785,584508871,1788745785,584508871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132369,0,'Apron of the Artificer','Armor',1093,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-497178854,-739416210,3797788442,3555551086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132370,0,'Apron of the Chef','Armor',610,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-93246897,1283506355,4201720399,1283506355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132371,0,'Apron of The Embalmer','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1881197471448,0,-240273502,1857842318,4054693794,1857842318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132372,0,'Aquamarine Scale Earring','Armor',3474,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1263132965,-1025377017,3031834331,3269590279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132373,0,'Aquatic Bauble of the Hand','Armor',146,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1300426227,86632237,1300426227,86632237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132374,0,'Aquatic Scrapper''s Bracers','Armor',1525,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1881195677400,0,576236262,980774875,576236262,980774875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132375,0,'Aquatic Shaman''s Bangle','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,6281081087704,0,-1198511389,755425115,3096455907,755425115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132376,0,'Aquatic Wailer''s Bracers','Armor',488,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1881197274648,0,211052088,1557958823,211052088,1557958823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132377,0,'Aqueorphic Manacle','Armor',650,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,1807487446,2023016313,1807487446,2023016313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132378,0,'Arachnid Eye Bracelet','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,174574084,1755875149,174574084,1755875149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132379,0,'Arachnid Eye Earring','Armor',591,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-1470781868,790027391,2824185428,790027391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132380,0,'Arachnid Fur Necklace','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-875243388,285891459,3419723908,285891459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132381,0,'Arachnophobic Breastplate','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,26136,0,1273042670,-844971039,1273042670,3449996257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132382,0,'Arachnophobic Chestwrap','Armor',1453,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,1881197471448,0,-553242970,1740664745,3741724326,1740664745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132383,0,'Arachnophobic Cuirass','Armor',1474,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,1881197274648,0,215751059,1509392473,215751059,1509392473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132384,0,'Arachnophobic Haubergeon','Armor',2,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,1881197274648,0,-774899472,1103635232,3520067824,1103635232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132385,0,'Arachnophobic Hauberk','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,1881197274648,0,1860903219,1002486009,1860903219,1002486009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132386,0,'Arachnophobic Jerkin','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,1881197471448,0,316523330,1013065461,316523330,1013065461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132387,0,'Arachnophobic Platemail','Armor',1621,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,26136,0,-2015917852,1058130411,2279049444,1058130411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132388,0,'Arachnophobic Robe','Armor',2443,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,1883034576600,0,-1351483256,-1667539897,2943484040,2627427399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132389,0,'Arachnophobic Vanguard','Armor',1726,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,26136,0,-388459799,-1824746786,3906507497,2470220510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132390,0,'Aramid Gloves of the Voidcaller','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,717,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,-1305978085,-1201813609,2988989211,3093153687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132391,0,'Aramid Hood of the Voidcaller','Armor',2854,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,717,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,283450453,500011427,283450453,500011427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132392,0,'Aramid Mantle of the Voidcaller','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,717,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,-1488577637,-1389132009,2806389659,2905835287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132393,0,'Aramid Pantaloons of the Voidcaller','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,717,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,1884530798,1297202484,1884530798,1297202484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132394,0,'Aramid Robe of the Voidcaller','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,717,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,1337081697,1117434519,1337081697,1117434519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132395,0,'Aramid Slippers of the Voidcaller','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,717,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,-1917967206,951783109,2377000090,951783109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132396,0,'Arazul''s Ringmail Mantle of the Voidwalker','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,-34902388,1689831259,4260064908,1689831259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132397,0,'Arbiter''s Token','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,1449943616,1565706770,1449943616,1565706770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132398,0,'Arborhide Gem Studded Cuffs','Armor',1490,NULL,0,6,3539032716,3539032716,275,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,55,0,55,1883034576600,0,806144547,1078534394,806144547,1078534394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132399,0,'Arcane Amulet of Battle','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1610986815,-599288280,1610986815,3695679016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132400,0,'Arcane Amulet of Beasts','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1887423031,1031843016,2407544265,1031843016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132401,0,'Arcane Amulet of Clouds','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1644652495,1432093900,2650314801,1432093900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132402,0,'Arcane Amulet of Concentration','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1411080894,-321758007,1411080894,3973209289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132403,0,'Arcane Amulet of Devotion','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,249570946,-130952269,249570946,4164015027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132404,0,'Arcane Amulet of Elements','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1776013895,2036020375,2518953401,2036020375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132405,0,'Arcane Amulet of Fangs','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1643503365,-1722995894,2651463931,2571971402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132406,0,'Arcane Amulet of Grace','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,448028965,2103823843,448028965,2103823843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132407,0,'Arcane Amulet of Knowledge','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1029628396,931789581,3265338900,931789581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132408,0,'Arcane Amulet of Light','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-582994304,6597095,3711972992,6597095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132409,0,'Arcane Amulet of Mirrors','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1358404234,1267772893,2936563062,1267772893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132410,0,'Arcane Amulet of Prophets','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2007619617,-1120556254,2007619617,3174411042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132411,0,'Arcane Amulet of Storms','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,135365850,-761825320,135365850,3533141976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132412,0,'Arcane Amulet of Survival','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2108949249,-629872889,2108949249,3665094407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132413,0,'Arcane Amulet of the Deep','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,793864584,-1172600177,793864584,3122367119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132414,0,'Arcane Amulet of the Gambler','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,312110183,641062082,312110183,641062082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132415,0,'Arcane Amulet of the Guardian','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1842248713,-155933398,2452718583,4139033898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132416,0,'Arcane Amulet of the Iron-heart','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-612788504,-572270554,3682178792,3722696742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132417,0,'Arcane Amulet of the Knight','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1262091534,-1643935326,3032875762,2651031970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132418,0,'Arcane Amulet of the Nimble','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,407320533,-73698229,407320533,4221269067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132419,0,'Arcane Amulet of the Oceans','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1973524644,2070412842,2321442652,2070412842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132420,0,'Arcane Amulet of the Soldier','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2022128228,-1855014424,2022128228,2439952872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132421,0,'Arcane Amulet of the Stoic','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1819873376,99934847,2475093920,99934847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132422,0,'Arcane Amulet of the Sun','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1499981881,264631464,1499981881,264631464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132423,0,'Arcane Amulet of the Tempest','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-120868611,-341269250,4174098685,3953698046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132424,0,'Arcane Amulet of the Tree','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1935380460,-1632203762,1935380460,2662763534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132425,0,'Arcane Amulet of Vision','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1825774511,1101406133,1825774511,1101406133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132426,0,'Arcane Armguards of Battle','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1627241515,548579508,1627241515,548579508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132427,0,'Arcane Armguards of Beasts','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1887945507,-1049259436,2407021789,3245707860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132428,0,'Arcane Armguards of Clouds','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1287696737,-1448527280,1287696737,2846440016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132429,0,'Arcane Armguards of Concentration','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2061284370,-1230090130,2233682926,3064877166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132430,0,'Arcane Armguards of Devotion','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-539488302,-458950661,3755478994,3836016635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132431,0,'Arcane Armguards of Elements','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1193018601,1708003551,1193018601,1708003551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132432,0,'Arcane Armguards of Fangs','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1328679339,-704918767,1328679339,3590048529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132433,0,'Arcane Armguards of Grace','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-879998859,835923384,3414968437,835923384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132434,0,'Arcane Armguards of Knowledge','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,328808260,1335011211,328808260,1335011211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132435,0,'Arcane Armguards of Light','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1225105571,1288849852,3069861725,1288849852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132436,0,'Arcane Armguards of Mirrors','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1343198110,-1294628980,2951769186,3000338316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132437,0,'Arcane Armguards of Prophets','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,551270184,-1583313046,551270184,2711654250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132438,0,'Arcane Armguards of Storms','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-651580022,778193220,3643387274,778193220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132439,0,'Arcane Armguards of Survival','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2102135317,-958282929,2102135317,3336684367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132440,0,'Arcane Armguards of the Deep','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-26656552,-1500598585,4268310744,2794368711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132441,0,'Arcane Armguards of the Gambler','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1012775625,691113675,3282191671,691113675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132442,0,'Arcane Armguards of the Guardian','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1832285469,-1889068588,2462681827,2405898708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132443,0,'Arcane Armguards of the Iron-heart','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,172081080,-1794403743,172081080,2500563553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132444,0,'Arcane Armguards of the Knight','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1711156130,-1700743957,1711156130,2594223339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132445,0,'Arcane Armguards of the Nimble','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,415186625,-13088510,415186625,4281878786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132446,0,'Arcane Armguards of the Oceans','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1533431308,2143601507,1533431308,2143601507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132447,0,'Arcane Armguards of the Soldier','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1447095500,-1637162015,2847871796,2657805281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132448,0,'Arcane Armguards of the Stoic','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1119799024,2112863993,1119799024,2112863993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132449,0,'Arcane Armguards of the Sun','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,236291888,-159326471,236291888,4135640825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132450,0,'Arcane Armguards of the Tempest','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-130827799,-458424585,4164139497,3836542711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132451,0,'Arcane Armguards of the Tree','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1570527556,-2111592378,2724439740,2183374918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132452,0,'Arcane Armguards of Vision','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,124351090,-1118625495,124351090,3176341801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132453,0,'Arcane Band of Battle','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1041529534,184974995,1041529534,184974995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132454,0,'Arcane Band of Beasts','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-778962360,-356432781,3516004936,3938534515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132455,0,'Arcane Band of Clouds','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1415929199,-2111968137,1415929199,2182999159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132456,0,'Arcane Band of Concentration','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1652119584,-358142299,2642847712,3936824997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132457,0,'Arcane Band of Devotion','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-948050980,1372658123,3346916316,1372658123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132458,0,'Arcane Band of Elements','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1606019303,-792985873,1606019303,3501981423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132459,0,'Arcane Band of Fangs','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1469572517,-713589077,1469572517,3581378219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132460,0,'Arcane Band of Grace','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-752245637,828348418,3542721659,828348418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132461,0,'Arcane Band of Knowledge','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,188537674,1778311881,188537674,1778311881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132462,0,'Arcane Band of Light','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1364907958,1281293318,1364907958,1281293318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132463,0,'Arcane Band of Mirrors','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-249976073,401901105,4044991223,401901105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132464,0,'Arcane Band of Prophets','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1592455195,349528410,1592455195,349528410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132465,0,'Arcane Band of Storms','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1047772796,97951587,3247194500,97951587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132466,0,'Arcane Band of Survival','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,598068352,1939090815,598068352,1939090815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132467,0,'Arcane Band of the Deep','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-422794026,335233271,3872173270,335233271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132468,0,'Arcane Band of the Gambler','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-620254919,-305647553,3674712377,3989319743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132469,0,'Arcane Band of the Guardian','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-870298506,896783983,3424668790,896783983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132470,0,'Arcane Band of the Iron-heart','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,316953526,-1713274841,316953526,2581692455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132471,0,'Arcane Band of the Knight','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2103166892,39122962,2103166892,39122962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132472,0,'Arcane Band of the Nimble','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1180104788,1741424123,1180104788,1741424123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132473,0,'Arcane Band of the Oceans','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1136894466,-416247910,1136894466,3878719386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132474,0,'Arcane Band of the Soldier','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1323630790,1519607061,2971336506,1519607061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132475,0,'Arcane Band of the Stoic','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1511729918,1535376315,1511729918,1535376315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132476,0,'Arcane Band of the Sun','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1881456643,1403117380,1881456643,1403117380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132477,0,'Arcane Band of the Tempest','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1495629956,542457859,2799337340,542457859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132478,0,'Arcane Band of the Tree','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1161409870,928401014,3133557426,928401014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132479,0,'Arcane Band of Vision','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-523634023,-1763182834,3771333273,2531784462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132480,0,'Arcane Bangle of Subtlety','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,1051660407,182837225,1051660407,182837225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132481,0,'Arcane Beguiler''s Bejeweled Cowl','Armor',1506,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,836808118,-1673870408,836808118,2621096888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132482,0,'Arcane Beguiler''s Bejeweled Cuffs','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2136368524,-729434163,2136368524,3565533133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132483,0,'Arcane Beguiler''s Bejeweled Epaulets','Armor',2738,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2090653624,-989174869,2204313672,3305792427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132484,0,'Arcane Beguiler''s Bejeweled Gloves','Armor',261,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2084428266,-1478822412,2084428266,2816144884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132485,0,'Arcane Beguiler''s Bejeweled Leggings','Armor',262,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1770846839,2042540631,2524120457,2042540631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132486,0,'Arcane Beguiler''s Bejeweled Robe','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-429616022,989244914,3865351274,989244914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132487,0,'Arcane Beguiler''s Bejeweled Shoes','Armor',118,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1733363487,854247233,2561603809,854247233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132488,0,'Arcane Beguiler''s Dark Muslin Cowl','Armor',258,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1321246342,316581031,1321246342,316581031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132489,0,'Arcane Beguiler''s Dark Muslin Cuffs','Armor',260,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-802502824,1493392991,3492464472,1493392991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132490,0,'Arcane Beguiler''s Dark Muslin Epaulets','Armor',2738,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-749256381,-1325768440,3545710915,2969198856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132491,0,'Arcane Beguiler''s Dark Muslin Gloves','Armor',255,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1950430703,-1185513099,2344536593,3109454197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132492,0,'Arcane Beguiler''s Dark Muslin Robe','Armor',1523,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,300386193,-1273836819,300386193,3021130477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132493,0,'Arcane Belt of Battle','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1795919752,-1988997551,1795919752,2305969745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132494,0,'Arcane Belt of Beasts','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2071064706,1756722353,2223902590,1756722353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132495,0,'Arcane Belt of Clouds','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,803431011,6937781,803431011,6937781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132496,0,'Arcane Belt of Concentration','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-436168468,-27418859,3858798828,4267548437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132497,0,'Arcane Belt of Devotion','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1124344624,-1899749665,3170622672,2395217631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132498,0,'Arcane Belt of Elements','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,608163819,263125499,608163819,263125499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132499,0,'Arcane Belt of Fangs','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,739367593,-1447854595,739367593,2847112701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132500,0,'Arcane Belt of Grace','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1464886409,1302043476,2830080887,1302043476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132501,0,'Arcane Belt of Knowledge','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1891296326,1945838515,1891296326,1945838515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132502,0,'Arcane Belt of Light','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1486298530,815464272,1486298530,815464272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132503,0,'Arcane Belt of Mirrors','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1543086143,1646023069,2751881153,1646023069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132504,0,'Arcane Belt of Prophets','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,438383330,-876583346,438383330,3418383950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132505,0,'Arcane Belt of Storms','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1173717368,-2019381343,3121249928,2275585953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132506,0,'Arcane Belt of Survival','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1991915958,-1400821141,1991915958,2894146155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132507,0,'Arcane Belt of the Deep','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1656056870,-856799261,2638910426,3438168035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132508,0,'Arcane Belt of the Gambler','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1602120139,-730117792,2692847157,3564849504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132509,0,'Arcane Belt of the Guardian','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1723877056,-828495501,2571090240,3466471795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132510,0,'Arcane Belt of the Iron-heart','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1768058042,1385482522,1768058042,1385482522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132511,0,'Arcane Belt of the Knight','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,115210400,-1298242063,115210400,2996725233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132512,0,'Arcane Belt of the Nimble','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,323554658,-687433704,323554658,3607533592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132513,0,'Arcane Belt of the Oceans','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,944086286,1476006521,944086286,1476006521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132514,0,'Arcane Belt of the Soldier','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-895696842,1663050826,3399270454,1663050826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132515,0,'Arcane Belt of the Stoic','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,563942898,1099315905,563942898,1099315905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132516,0,'Arcane Belt of the Sun','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,888079098,642320616,888079098,642320616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132517,0,'Arcane Belt of the Tempest','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-205157814,434518364,4089809482,434518364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132518,0,'Arcane Belt of the Tree','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1052740162,-398245534,3242227134,3896721762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132519,0,'Arcane Belt of Vision','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-385601395,345229260,3909365901,345229260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132520,0,'Arcane Boots of Battle','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-640920774,1973080496,3654046522,1973080496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132521,0,'Arcane Boots of Beasts','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,910808012,-1805784240,910808012,2489183056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132522,0,'Arcane Boots of Clouds','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1375794579,-58637484,1375794579,4236329812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132523,0,'Arcane Boots of Concentration','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1679618276,1672393505,2615349020,1672393505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132524,0,'Arcane Boots of Devotion','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1055372512,-1458459057,3239594784,2836508239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132525,0,'Arcane Boots of Elements','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1507606555,679168363,1507606555,679168363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132526,0,'Arcane Boots of Fangs','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1374834009,-123412314,1374834009,4171554982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132527,0,'Arcane Boots of Grace','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-716436345,478938639,3578530951,478938639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132528,0,'Arcane Boots of Knowledge','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,223966134,-2083297977,223966134,2211669319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132529,0,'Arcane Boots of Light','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-447280087,1636655627,3847687209,1636655627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132530,0,'Arcane Boots of Mirrors','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,381780851,-1242731540,381780851,3052235756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132531,0,'Arcane Boots of Prophets','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1136120544,-334113058,1136120544,3960854238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132532,0,'Arcane Boots of Storms','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-940971656,2068459584,3353995640,2068459584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132533,0,'Arcane Boots of Survival','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-998382332,-1957389573,3296584964,2337577723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132534,0,'Arcane Boots of the Deep','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-525794262,-348391565,3769173034,3946575731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132535,0,'Arcane Boots of the Gambler','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-580779579,991197524,3714187717,991197524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132536,0,'Arcane Boots of the Guardian','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,737699314,-272256266,737699314,4022711030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132537,0,'Arcane Boots of the Iron-heart','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,344062794,1941819011,344062794,1941819011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132538,0,'Arcane Boots of the Knight','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2067689296,146701234,2067689296,146701234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132539,0,'Arcane Boots of the Nimble','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1584475696,1831241307,2710491600,1831241307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132540,0,'Arcane Boots of the Oceans','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1168509694,-304477126,1168509694,3990490170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132541,0,'Arcane Boots of the Soldier','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1216391226,-1940974466,3078576070,2353992830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132542,0,'Arcane Boots of the Stoic','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1551794690,-1313965003,1551794690,2981002293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132543,0,'Arcane Boots of the Sun','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1836704504,-239586663,1836704504,4055380633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132544,0,'Arcane Boots of the Tempest','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1090672376,-158791320,1090672376,4136175976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132545,0,'Arcane Boots of the Tree','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1130110386,-812191246,3164856910,3482776050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132546,0,'Arcane Boots of Vision','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1422139654,-394569683,1422139654,3900397613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132547,0,'Arcane Bracers of Battle','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1765301161,2131456703,1765301161,2131456703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132548,0,'Arcane Bracers of Beasts','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2034377889,-1630779297,2260589407,2664187999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132549,0,'Arcane Bracers of Clouds','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-192962464,-166666149,4102004832,4128301147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132550,0,'Arcane Bracers of Concentration','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1033657071,-1984606644,1033657071,2310360652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132551,0,'Arcane Bracers of Devotion','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1734811347,1633045059,1734811347,1633045059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132552,0,'Arcane Bracers of Elements','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-6089240,-532894361,4288878056,3762072935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132553,0,'Arcane Bracers of Fangs','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-141748054,1772734504,4153219242,1772734504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132554,0,'Arcane Bracers of Grace','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1932745076,-1920913791,1932745076,2374053505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132555,0,'Arcane Bracers of Knowledge','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1423563195,-1968345464,2871404101,2326621832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132556,0,'Arcane Bracers of Light','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1052389158,-260027771,3242578138,4034939525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132557,0,'Arcane Bracers of Mirrors','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1506440224,626583518,2788527072,626583518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132558,0,'Arcane Bracers of Prophets','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,385889279,609366738,385889279,609366738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132559,0,'Arcane Bracers of Storms','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1637268619,1910215503,1637268619,1910215503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132560,0,'Arcane Bracers of Survival','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1955196311,1125351159,1955196311,1125351159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132561,0,'Arcane Bracers of the Gambler','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,2065519670,-526097885,2065519670,3768869411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132562,0,'Arcane Bracers of the Guardian','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1693684383,562030194,2601282913,562030194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132563,0,'Arcane Bracers of the Iron-heart','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1291931975,1079298203,3003035321,1079298203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132564,0,'Arcane Bracers of the Knight','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-582927709,57465496,3712039587,57465496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132565,0,'Arcane Bracers of the Nimble','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,293263683,1727276913,293263683,1727276913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132566,0,'Arcane Bracers of the Oceans','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-472293619,-435639024,3822673677,3859328272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132567,0,'Arcane Bracers of the Soldier','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,285213237,1476333321,285213237,1476333321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132568,0,'Arcane Bracers of the Stoic','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-100542479,-1194297350,4194424817,3100669946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132569,0,'Arcane Bracers of the Sun','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,969802727,1628290731,969802727,1628290731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132570,0,'Arcane Bracers of the Tempest','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-235512213,758714911,4059455083,758714911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132571,0,'Arcane Bracers of the Tree','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,450672573,131143166,450672573,131143166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132572,0,'Arcane Bracers of Vision','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1893137909,-487916766,1893137909,3807050530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132573,0,'Arcane Breastplate of Battle','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,908581453,-2041659345,908581453,2253307951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132574,0,'Arcane Breastplate of Beasts','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-643671365,1737095887,3651295931,1737095887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132575,0,'Arcane Breastplate of Clouds','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,449793799,257249995,449793799,257249995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132576,0,'Arcane Breastplate of Concentration','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-752044664,1510081562,3542922632,1510081562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132577,0,'Arcane Breastplate of Devotion','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1982336588,897117116,2312630708,897117116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132578,0,'Arcane Breastplate of Elements','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,286521999,-1273885544,286521999,3021081752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132579,0,'Arcane Breastplate of Fangs','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,423491533,-1782302796,423491533,2512664500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132580,0,'Arcane Breastplate of Grace','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1652312557,1911345437,2642654739,1911345437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132581,0,'Arcane Breastplate of Knowledge','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1167509794,-1476677724,1167509794,2818289572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132582,0,'Arcane Breastplate of Light','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,310219982,216904985,310219982,216904985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132583,0,'Arcane Breastplate of Mirrors','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-114685436,-710004440,4180281860,3584962856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132584,0,'Arcane Breastplate of Prophets','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1213339202,1887212333,3081628094,1887212333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132585,0,'Arcane Breastplate of Storms','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1893313556,-2002902561,2401653740,2292064735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132586,0,'Arcane Breastplate of Survival','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,731278451,389930760,731278451,389930760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132587,0,'Arcane Breastplate of the Deep','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1469661506,2001908352,2825305790,2001908352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132588,0,'Arcane Breastplate of the Gambler','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1783776431,905369341,2511190865,905369341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132589,0,'Arcane Breastplate of the Guardian','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1005327227,1086409493,3289640069,1086409493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132590,0,'Arcane Breastplate of the Iron-heart','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1548632542,-1030780144,1548632542,3264187152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132591,0,'Arcane Breastplate of the Knight','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,871486916,832168122,871486916,832168122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132592,0,'Arcane Breastplate of the Nimble','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1315264679,1409359187,1315264679,1409359187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132593,0,'Arcane Breastplate of the Oceans','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,225030250,-721578190,225030250,3573389106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132594,0,'Arcane Breastplate of the Soldier','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-5182126,-2102543401,4289785170,2192423895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132595,0,'Arcane Breastplate of the Stoic','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,347158678,-1786333482,347158678,2508633814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132596,0,'Arcane Breastplate of the Sun','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1721509466,-1845794723,2573457830,2449172573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132597,0,'Arcane Breastplate of the Tempest','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1360404593,-127162687,2934562703,4167804609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132598,0,'Arcane Breastplate of the Tree','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-194225958,1409266689,4100741338,1409266689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132599,0,'Arcane Breastplate of Vision','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1544635935,464472498,2750331361,464472498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132600,0,'arcane carbonite linked boots','Armor',1629,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197274648,0,-1013745594,-801122428,3281221702,3493844868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132601,0,'arcane carbonite plated boots','Armor',1720,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,26136,0,967090772,705170838,967090772,705170838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132602,0,'Arcane Ceremonial Boots','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,485718207,-1525417830,485718207,2769549466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132603,0,'Arcane Ceremonial Collar','Armor',3184,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2114422138,492603362,2114422138,492603362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132604,0,'arcane ceremonial officer boots','Armor',1412,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-977191635,-467959805,3317775661,3827007491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132605,0,'arcane ceremonial officer gloves','Armor',1414,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2073610476,1485889638,2221356820,1485889638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132606,0,'arcane ceremonial officer robe','Armor',2377,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-201221397,-1706556961,4093745899,2588410335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132607,0,'Arcane Ceremonial Robe','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1626795780,-1773471628,1626795780,2521495668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(132608,0,'Arcane Champion''s Robes','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,432889393,-1377214362,432889393,2917752934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132609,0,'Arcane Champion''s Wristbands','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1360149466,-2051708071,2934817830,2243259225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132610,0,'Arcane Chaps of Battle','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1464632097,1347196759,2830335199,1347196759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132611,0,'Arcane Chaps of Beasts','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1194785833,-1316246089,1194785833,2978721207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132612,0,'Arcane Chaps of Clouds','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1150808541,-648608333,3144158755,3646358963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132613,0,'Arcane Chaps of Concentration','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1921774764,-302966980,1921774764,3992000316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132614,0,'Arcane Chaps of Devotion','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,678473872,663816727,678473872,663816727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132615,0,'Arcane Chaps of Elements','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1330332757,-1493439181,2964634539,2801528115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132616,0,'Arcane Chaps of Fangs','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1197820183,1093707540,3097147113,1093707540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132617,0,'Arcane Chaps of Grace','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1009055543,-1525136963,1009055543,2769830333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132618,0,'Arcane Chaps of Knowledge','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-466515962,-420660187,3828451334,3874307109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132619,0,'Arcane Chaps of Light','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,786421598,-669440583,786421598,3625526713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132620,0,'Arcane Chaps of Mirrors','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1740549270,-1952003471,1740549270,2342963825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132621,0,'Arcane Chaps of Prophets','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-881878673,1653961350,3413088623,1653961350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132622,0,'Arcane Chaps of Storms','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,780210888,1587312295,780210888,1587312295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132623,0,'Arcane Chaps of Survival','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1258108191,97795747,3036859105,97795747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132624,0,'Arcane Chaps of the Deep','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,163708826,1706775339,163708826,1706775339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132625,0,'Arcane Chaps of the Gambler','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,873134709,2120809503,873134709,2120809503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132626,0,'Arcane Chaps of the Guardian','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1518815767,244209259,1518815767,244209259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132627,0,'Arcane Chaps of the Iron-heart','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-35061510,271973886,4259905786,271973886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132628,0,'Arcane Chaps of the Knight','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1839819552,-1419295329,2455147744,2875671967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132629,0,'Arcane Chaps of the Nimble','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-789447115,-822101898,3505520181,3472865398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132630,0,'Arcane Chaps of the Oceans','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1395723954,1308832279,2899243342,1308832279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132631,0,'Arcane Chaps of the Soldier','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1578609782,-919367371,1578609782,3375599925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132632,0,'Arcane Chaps of the Stoic','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1256818254,-728750761,3038149042,3566216535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132633,0,'Arcane Chaps of the Sun','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-442390153,-806120700,3852577143,3488846596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132634,0,'Arcane Chaps of the Tempest','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,813529373,-1275753437,813529373,3019213859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132635,0,'Arcane Chaps of the Tree','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1439373822,1091982762,1439373822,1091982762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132636,0,'Arcane Chaps of Vision','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1622345103,-844292406,2672622193,3450674890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132637,0,'Arcane Collar of Battle','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,871658604,-801754934,871658604,3493212362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132638,0,'Arcane Collar of Beasts','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-596511590,837880362,3698455706,837880362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132639,0,'Arcane Collar of Clouds','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1282429125,1496162862,3012538171,1496162862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132640,0,'Arcane Collar of Concentration','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2053920180,969699267,2053920180,969699267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132641,0,'Arcane Collar of Devotion','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,546771336,-1412675471,546771336,2882291825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132642,0,'Arcane Collar of Elements','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1202513229,715566933,3092454067,715566933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132643,0,'Arcane Collar of Fangs','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1333979151,1592848769,2960988145,1592848769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132644,0,'Arcane Collar of Grace','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,885216815,-1160243416,885216815,3134723880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132645,0,'Arcane Collar of Knowledge','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-321509090,1118872842,3973458206,1118872842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132646,0,'Arcane Collar of Light','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1035708585,-942050516,1035708585,3352916780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132647,0,'Arcane Collar of Mirrors','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-50748379,93871919,4244218917,93871919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132648,0,'Arcane Collar of Prophets','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,173832033,-288870176,173832033,4006097120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132649,0,'Arcane Collar of Storms','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,644264912,-555298502,644264912,3739668794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132650,0,'Arcane Collar of Survival','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,776323666,-1987478331,776323666,2307488965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132651,0,'Arcane Collar of the Deep','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,19291778,-370798259,19291778,3924169037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132652,0,'Arcane Collar of the Gambler','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1022188397,-442020913,1022188397,3852946383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132653,0,'Arcane Collar of the Guardian','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1044364636,-2000270584,3250602660,2294696712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132654,0,'Arcane Collar of the Iron-heart','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-183590430,1038298891,4111376866,1038298891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132655,0,'Arcane Collar of the Knight','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1699662344,1189215,2595304952,1189215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132656,0,'Arcane Collar of the Nimble','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1270281862,1703598262,1270281862,1703598262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132657,0,'Arcane Collar of the Oceans','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1540796330,-445230377,2754170966,3849736919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132658,0,'Arcane Collar of the Soldier','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1458572654,1392256741,1458572654,1392256741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132659,0,'Arcane Collar of the Stoic','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1108223830,1892531320,3186743466,1892531320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132660,0,'Arcane Collar of the Sun','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,613566329,1103955546,613566329,1103955546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132661,0,'Arcane Collar of the Tempest','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1422233170,674905075,2872734126,674905075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132662,0,'Arcane Collar of the Tree','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1563212006,-850716724,1563212006,3444250572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132663,0,'Arcane Collar of Vision','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1943501434,1305983319,2351465862,1305983319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132664,0,'Arcane Collective Shackle','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1401098438,-723974651,1401098438,3570992645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132665,0,'Arcane Cowl of Battle','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1488065809,1201513853,1488065809,1201513853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132666,0,'Arcane Cowl of Beasts','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1221093913,-1504010339,3073873383,2790956957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132667,0,'Arcane Cowl of Clouds','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,222212887,-830064743,222212887,3464902553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132668,0,'Arcane Cowl of Concentration','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-992130664,-1227493753,3302836632,3067473543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132669,0,'Arcane Cowl of Devotion','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1641673308,-2144501650,2653293988,2150465646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132670,0,'Arcane Cowl of Elements','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,115476127,21456714,115476127,21456714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132671,0,'Arcane Cowl of Fangs','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,248253405,666685066,248253405,666685066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132672,0,'Arcane Cowl of Grace','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1972221437,-1013700573,2322745859,3281266723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132673,0,'Arcane Cowl of Knowledge','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1382495538,-812431049,1382495538,3482536247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132674,0,'Arcane Cowl of Light','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,266171734,-1097511897,266171734,3197455399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132675,0,'Arcane Cowl of Mirrors','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1749039784,1342886549,2545927512,1342886549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132676,0,'Arcane Cowl of Prophets','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1434957230,-987105025,2860010066,3307862271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132677,0,'Arcane Cowl of Storms','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1730695172,1229800589,2564272124,1229800589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132678,0,'Arcane Cowl of Survival','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1157866287,-1570196262,1157866287,2724771034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132679,0,'Arcane Cowl of the Deep','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1080606034,-1039673006,3214361262,3255294290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132680,0,'Arcane Cowl of the Gambler','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2107881663,653467649,2187085633,653467649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132681,0,'Arcane Cowl of the Guardian','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1434049575,-187043628,2860917721,4107923668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132682,0,'Arcane Cowl of the Iron-heart','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1270857166,1289597699,1270857166,1289597699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132683,0,'Arcane Cowl of the Knight','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,603990484,1492601506,603990484,1492601506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132684,0,'Arcane Cowl of the Nimble','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,552638459,1030731595,552638459,1030731595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132685,0,'Arcane Cowl of the Oceans','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,446188666,-1114424022,446188666,3180543274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132686,0,'Arcane Cowl of the Soldier','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-398388926,-1851241173,3896578370,2443726123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132687,0,'Arcane Cowl of the Stoic','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,54576262,-34713531,54576262,4260253765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132688,0,'Arcane Cowl of the Sun','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2068415926,341806048,2226551370,341806048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132689,0,'Arcane Cowl of the Tempest','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1065611053,-345092035,3229356243,3949875261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132690,0,'Arcane Cowl of the Tree','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-476207926,-425009197,3818759370,3869958099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132691,0,'Arcane Cowl of Vision','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1102161799,-629396256,3192805497,3665571040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132692,0,'Arcane Earring of Battle','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1145762733,-1286405509,1145762733,3008561787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132693,0,'Arcane Earring of Beasts','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1412467877,1385445531,2882499419,1385445531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132694,0,'Arcane Earring of Clouds','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1948243809,977834143,2346723487,977834143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132695,0,'Arcane Earring of Concentration','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1107546640,-1908593247,1107546640,2386374049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132696,0,'Arcane Earring of Devotion','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,418944556,-1631197843,418944556,2663769453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132697,0,'Arcane Earring of Elements','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2143511273,531563081,2151456023,531563081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132698,0,'Arcane Earring of Fangs','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2012049323,1034852764,2282917973,1034852764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132699,0,'Arcane Earring of Grace','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,212652427,-645497035,212652427,3649470261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132700,0,'Arcane Earring of Knowledge','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-726028614,1451553000,3568938682,1451553000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132701,0,'Arcane Earring of Light','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-331833121,-1534649551,3963134175,2760317745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132702,0,'Arcane Earring of Mirrors','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1958272028,-1180845817,2336695268,3114121479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132703,0,'Arcane Earring of Prophets','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1419644845,-608068100,2875322451,3686899196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132704,0,'Arcane Earring of Storms','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,503919732,-1115430005,503919732,3179537291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132705,0,'Arcane Earring of Survival','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1509639571,-1132408359,1509639571,3162558937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132706,0,'Arcane Earring of the Deep','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,961141030,-588268463,961141030,3706698833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132707,0,'Arcane Earring of the Gambler','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,75685065,-1829868562,75685065,2465098734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132708,0,'Arcane Earring of the Guardian','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1233205915,-992472458,3061761381,3302494838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132709,0,'Arcane Earring of the Iron-heart','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-849271226,-1628905923,3445696070,2666061373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132710,0,'Arcane Earring of the Knight','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1562463652,1308791390,2732503644,1308791390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132711,0,'Arcane Earring of the Nimble','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1007186247,731541431,1007186247,731541431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132712,0,'Arcane Earring of the Oceans','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1673078798,-1419319850,2621888498,2875647446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132713,0,'Arcane Earring of the Soldier','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1855949514,632620740,1855949514,632620740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132714,0,'Arcane Earring of the Stoic','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2053218546,1694099866,2241748750,1694099866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132715,0,'Arcane Earring of the Sun','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2052079541,-37166990,2242887755,4257800306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132716,0,'Arcane Earring of the Tempest','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-595265937,1601379282,3699701359,1601379282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132717,0,'Arcane Earring of the Tree','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1698905922,-129844528,1698905922,4165122768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132718,0,'Arcane Earring of Vision','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1571524080,783453158,1571524080,783453158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132719,0,'Arcane Enchanted Coif','Armor',2411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197274648,0,267592214,-1103677250,267592214,3191290046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132720,0,'Arcane Enchanted Skullcap','Armor',1611,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197471448,0,1078455363,-891721121,1078455363,3403246175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132721,0,'Arcane Environmental Suit','Armor',3087,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243785752,0,-1885313599,472477248,2409653697,472477248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,1,0,0,0),
(132722,0,'Arcane Focus','Armor',2516,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1413256647,-2046147164,1413256647,2248820132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132723,0,'Arcane Gauntlets of Battle','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-396716929,-1642324947,3898250367,2652642349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132724,0,'Arcane Gauntlets of Beasts','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,132060297,2145068749,132060297,2145068749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132725,0,'Arcane Gauntlets of Clouds','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-492979671,386371273,3801987625,386371273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132726,0,'Arcane Gauntlets of Concentration','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,729694374,2132748988,729694374,2132748988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132727,0,'Arcane Gauntlets of Devotion','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1904542874,-2010443885,1904542874,2284523411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132728,0,'Arcane Gauntlets of Elements','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-381612127,155314359,3913355169,155314359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132729,0,'Arcane Gauntlets of Fangs','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-512818461,1885291107,3782148835,1885291107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132730,0,'Arcane Gauntlets of Grace','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1708213053,-1804098358,1708213053,2490868938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132731,0,'Arcane Gauntlets of Knowledge','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1111213044,211271961,3183754252,211271961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132732,0,'Arcane Gauntlets of Light','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-833369100,-378093362,3461598196,3916873934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132733,0,'Arcane Gauntlets of Mirrors','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,660030518,1001915096,660030518,1001915096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132734,0,'Arcane Gauntlets of Prophets','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-877064411,-852527358,3417902885,3442439938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132735,0,'Arcane Gauntlets of Storms','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,2004133570,-1865613859,2004133570,2429353437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132736,0,'Arcane Gauntlets of Survival','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-169139647,-1435616473,4125827649,2859350823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132737,0,'Arcane Gauntlets of the Deep','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1345604496,-905881937,1345604496,3389085359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132738,0,'Arcane Gauntlets of the Gambler','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1845448319,-828907205,1845448319,3466060091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132739,0,'Arcane Gauntlets of the Guardian','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,443458231,842878375,443458231,842878375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132740,0,'Arcane Gauntlets of the Iron-heart','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1541622544,-48262941,2753344752,4246704355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132741,0,'Arcane Gauntlets of the Knight','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-878501654,-2065546267,3416465642,2229421029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132742,0,'Arcane Gauntlets of the Nimble','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1877469547,-512049652,2417497749,3782917644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132743,0,'Arcane Gauntlets of the Oceans','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-180665020,1636185197,4114302276,1636185197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132744,0,'Arcane Gauntlets of the Soldier','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,132257916,2043448337,132257916,2043448337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132745,0,'Arcane Gauntlets of the Stoic','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-320614984,1055578219,3974352312,1055578219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132746,0,'Arcane Gauntlets of the Sun','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-445169859,2146261933,3849797437,2146261933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132747,0,'Arcane Gauntlets of the Tempest','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1888784829,51024135,1888784829,51024135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132748,0,'Arcane Gauntlets of the Tree','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,205434356,-290697170,205434356,4004270126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132749,0,'Arcane Gauntlets of Vision','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,2143348443,66950576,2143348443,66950576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132750,0,'Arcane Gloves of Battle','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,187547295,634066860,187547295,634066860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132751,0,'Arcane Gloves of Beasts','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-458736023,-1005834932,3836231273,3289132364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132752,0,'Arcane Gloves of Clouds','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,601822556,-1395620536,601822556,2899346760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132753,0,'Arcane Gloves of Concentration','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-365105197,-903917077,3929862099,3391050219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132754,0,'Arcane Gloves of Devotion','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1329091601,1029817542,2965875695,1029817542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132755,0,'Arcane Gloves of Elements','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,671326420,-1140120606,671326420,3154846690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132756,0,'Arcane Gloves of Fangs','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,539864470,-1407991594,539864470,2886975702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132757,0,'Arcane Gloves of Grace','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1533809592,1211836031,2761157704,1211836031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132758,0,'Arcane Gloves of Knowledge','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,2089194361,388181673,2089194361,388181673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132759,0,'Arcane Gloves of Light','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-285405976,893010555,4009561320,893010555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132760,0,'Arcane Gloves of Mirrors','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1004507434,-1581488539,3290459862,2713478757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132761,0,'Arcane Gloves of Prophets','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1316804200,2019933271,1316804200,2019933271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132762,0,'Arcane Gloves of Storms','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1237972553,723252828,3056994743,723252828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132763,0,'Arcane Gloves of Survival','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,379324577,522514546,379324577,522514546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132764,0,'Arcane Gloves of the Deep','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1854479131,2135662074,2440488165,2135662074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132765,0,'Arcane Gloves of the Gambler','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1396842230,451390430,2898125066,451390430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132766,0,'Arcane Gloves of the Guardian','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-115767209,-494327014,4179200087,3800640282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132767,0,'Arcane Gloves of the Iron-heart','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1700666245,145052879,1700666245,145052879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132768,0,'Arcane Gloves of the Knight','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,182554527,1335379078,182554527,1335379078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132769,0,'Arcane Gloves of the Nimble','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1936669813,704690543,1936669813,704690543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132770,0,'Arcane Gloves of the Oceans','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,880405041,-1426312434,880405041,2868654862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132771,0,'Arcane Gloves of the Soldier','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-962545911,-1380137228,3332421385,2914830068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132772,0,'Arcane Gloves of the Stoic','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,765551309,626931675,765551309,626931675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132773,0,'Arcane Gloves of the Sun','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1622337136,-437698800,1622337136,3857268496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132774,0,'Arcane Gloves of the Tempest','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1813791907,-679814174,2481175389,3615153122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132775,0,'Arcane Gloves of the Tree','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-847510911,1541839739,3447456385,1541839739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132776,0,'Arcane Gloves of Vision','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1601053127,-1205166543,1601053127,3089800753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132777,0,'Arcane Greaves of Battle','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1131245993,-1845825126,3163721303,2449142170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132778,0,'Arcane Greaves of Beasts','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1394020001,1883097978,1394020001,1883097978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132779,0,'Arcane Greaves of Clouds','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1730490339,417424254,2564476957,417424254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132780,0,'Arcane Greaves of Concentration','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1362700946,-807374361,1362700946,3487592935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132781,0,'Arcane Greaves of Devotion','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,197291694,-48978225,197291694,4245989071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132782,0,'Arcane Greaves of Elements','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1828297323,2088649195,2466669973,2088649195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132783,0,'Arcane Greaves of Fangs','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1691850537,-1773420246,2603116759,2521547050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132784,0,'Arcane Greaves of Grace','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,529934601,1919100803,529934601,1919100803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132785,0,'Arcane Greaves of Knowledge','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-947694024,1849680751,3347273272,1849680751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132786,0,'Arcane Greaves of Light','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-274892757,258098055,4020074539,258098055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132787,0,'Arcane Greaves of Mirrors','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1939824158,1857208858,1939824158,1857208858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132788,0,'Arcane Greaves of Prophets','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1803947069,-1206854050,1803947069,3088113246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132789,0,'Arcane Greaves of Storms','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,221498614,-1624633238,221498614,2670334058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132790,0,'Arcane Greaves of Survival','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1591527319,-548302213,2703439977,3746665083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132791,0,'Arcane Greaves of the Deep','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,712188324,-1086390285,712188324,3208577011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132792,0,'Arcane Greaves of the Gambler','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,397943883,1653742599,397943883,1653742599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132793,0,'Arcane Greaves of the Guardian','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1319549087,503198941,1319549087,503198941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132794,0,'Arcane Greaves of the Iron-heart','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-564404540,18278340,3730562756,18278340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132795,0,'Arcane Greaves of the Knight','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1310438690,1038499790,2984528606,1038499790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132796,0,'Arcane Greaves of the Nimble','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-992998211,1484702247,3301969085,1484702247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132797,0,'Arcane Greaves of the Oceans','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1887686800,-662550458,2407280496,3632416838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132798,0,'Arcane Greaves of the Soldier','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,2107994696,-708218579,2107994696,3586748717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132799,0,'Arcane Greaves of the Stoic','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1767594100,1547893277,2527373196,1547893277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132800,0,'Arcane Greaves of the Sun','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1162361893,719821679,1162361893,719821679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132801,0,'Arcane Greaves of the Tempest','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,610044821,-1357943749,610044821,2937023547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132802,0,'Arcane Greaves of the Tree','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1987692480,-1684801166,1987692480,2610166130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132803,0,'Arcane Greaves of Vision','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1577997572,203126791,1577997572,203126791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132804,0,'Arcane Handguards of Battle','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1282232418,-499981737,3012734878,3794985559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132805,0,'Arcane Handguards of Beasts','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1545023336,66443447,1545023336,66443447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132806,0,'Arcane Handguards of Clouds','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1756891829,1797877939,1756891829,1797877939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132807,0,'Arcane Handguards of Concentration','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1587810246,1200051185,2707157050,1200051185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132808,0,'Arcane Handguards of Devotion','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-73354234,134102490,4221613062,134102490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132809,0,'Arcane Handguards of Elements','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1667546941,-2037064962,1667546941,2257902334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132810,0,'Arcane Handguards of Fangs','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1800057471,-2108780627,1800057471,2186186669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132811,0,'Arcane Handguards of Grace','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-269159519,1717987588,4025807777,1717987588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132812,0,'Arcane Handguards of Knowledge','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,937528464,51965215,937528464,51965215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132813,0,'Arcane Handguards of Light','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,929050923,459738368,929050923,459738368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132814,0,'Arcane Handguards of Mirrors','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2090827735,-1961577468,2090827735,2333389828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132815,0,'Arcane Handguards of Prophets','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1037533028,1123697995,1037533028,1123697995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132816,0,'Arcane Handguards of Storms','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-45017506,-320732249,4249949790,3974235047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132817,0,'Arcane Handguards of Survival','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1373431392,633014638,2921535904,633014638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132818,0,'Arcane Handguards of the Deep','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-636355828,1171547366,3658611468,1171547366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132819,0,'Arcane Handguards of the Gambler','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-405078301,-1441454639,3889888995,2853512657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132820,0,'Arcane Handguards of the Guardian','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1101437270,1921434629,1101437270,1921434629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132821,0,'Arcane Handguards of the Iron-heart','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,775488620,-179685961,775488620,4115281335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132822,0,'Arcane Handguards of the Knight','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1099337846,1838049788,1099337846,1838049788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132823,0,'Arcane Handguards of the Nimble','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-875549324,135697429,3419417972,135697429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132824,0,'Arcane Handguards of the Oceans','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2132735448,-1997922700,2132735448,2297044596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132825,0,'Arcane Handguards of the Soldier','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1916294944,491669755,2378672352,491669755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132826,0,'Arcane Handguards of the Stoic','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1724284196,828765293,1724284196,828765293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132827,0,'Arcane Handguards of the Sun','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,320425852,-817762959,320425852,3477204337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132828,0,'Arcane Handguards of the Tempest','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,727493212,1736988141,727493212,1736988141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132829,0,'Arcane Handguards of the Tree','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2045043352,1635344999,2249923944,1635344999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132830,0,'Arcane Handguards of Vision','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2030887932,2144562122,2264079364,2144562122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132831,0,'Arcane Helm of Battle','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-292867942,-1895928188,4002099354,2399039108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132832,0,'Arcane Helm of Beasts','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,17739884,1866028132,17739884,1866028132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132833,0,'Arcane Helm of Clouds','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1583592605,132512864,1583592605,132512864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132834,0,'Arcane Helm of Concentration','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1753199086,-372517909,2541768210,3922449387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132835,0,'Arcane Helm of Devotion','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-847574482,1239746753,3447392814,1239746753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132836,0,'Arcane Helm of Elements','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1438581013,-930091035,1438581013,3364876261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132837,0,'Arcane Helm of Fangs','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1569786967,1213706745,1569786967,1213706745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132838,0,'Arcane Helm of Grace','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-651211383,-1400940720,3643755913,2894026576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132839,0,'Arcane Helm of Knowledge','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,20591288,-1993130042,20591288,2301837254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132840,0,'Arcane Helm of Light','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,48448111,-780258476,48448111,3514708820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132841,0,'Arcane Helm of Mirrors','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,562487507,-1801258010,562487507,2493709286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132842,0,'Arcane Helm of Prophets','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,957049260,216100944,957049260,216100944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132843,0,'Arcane Helm of Storms','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-880105354,-2144432268,3414861942,2150535028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132844,0,'Arcane Helm of Survival','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-214268252,1805663349,4080699044,1805663349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132845,0,'Arcane Helm of the Deep','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-322288348,198136317,3972678948,198136317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132846,0,'Arcane Helm of the Gambler','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-788447029,-1842191788,3506520267,2452775508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132847,0,'Arcane Helm of the Guardian','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,482281042,-278096659,482281042,4016870637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132848,0,'Arcane Helm of the Iron-heart','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,417512004,143032397,417512004,143032397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132849,0,'Arcane Helm of the Knight','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,2002595422,-1844762530,2002595422,2450204766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132850,0,'Arcane Helm of the Nimble','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1765166480,-141306441,2529800816,4153660855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132851,0,'Arcane Helm of the Soldier','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1155787064,627642238,3139180232,627642238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132852,0,'Arcane Helm of the Stoic','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1344127756,-1152506188,1344127756,3142461108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132853,0,'Arcane Helm of the Sun','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,398809524,-789077357,398809524,3505889939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132854,0,'Arcane Helm of the Tempest','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1984247128,1605309032,1984247128,1605309032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132855,0,'Arcane Helm of the Tree','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1329552576,794974076,2965414720,794974076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132856,0,'Arcane Helm of Vision','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1284477120,320857881,3010490176,320857881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132857,0,'Arcane Hood of Battle','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-132199387,-1200429865,4162767909,3094537431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132858,0,'Arcane Hood of Beasts','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,396053715,1505091127,396053715,1505091127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132859,0,'Arcane Hood of Clouds','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,505070726,828995123,505070726,828995123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132860,0,'Arcane Hood of Concentration','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-671531511,-443814511,3623435785,3851152785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132861,0,'Arcane Hood of Devotion','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1929217483,-719430940,2365749813,3575536356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132862,0,'Arcane Hood of Elements','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,365326606,1416936896,365326606,1416936896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132863,0,'Arcane Hood of Fangs','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,501775436,-946400173,501775436,3348567123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132864,0,'Arcane Hood of Grace','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1722401390,599782138,2572565906,599782138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132865,0,'Arcane Hood of Knowledge','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1094927011,-1028976429,1094927011,3265990867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132866,0,'Arcane Hood of Light','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2000227597,1589548798,2294739699,1589548798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132867,0,'Arcane Hood of Mirrors','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,923999340,1727428386,923999340,1727428386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132868,0,'Arcane Hood of Prophets','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-295865479,-1877335435,3999101817,2417631861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132869,0,'Arcane Hood of Storms','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1946953619,-1230895833,2348013677,3064071463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132870,0,'Arcane Hood of Survival','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-441484773,-145002928,3853482523,4149964368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132871,0,'Arcane Hood of the Deep','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1397541569,-1758198824,2897425727,2536768472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132872,0,'Arcane Hood of the Gambler','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1854394160,240579201,2440573136,240579201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132873,0,'Arcane Hood of the Guardian','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,170588909,424269350,170588909,424269350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132874,0,'Arcane Hood of the Iron-heart','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1486604895,-1202038703,1486604895,3092928593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132875,0,'Arcane Hood of the Knight','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,925130309,-6466406,925130309,4288500890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132876,0,'Arcane Hood of the Nimble','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2141434161,-1710904973,2153533135,2584062323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132877,0,'Arcane Hood of the Oceans','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,163331051,452535058,163331051,452535058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132878,0,'Arcane Hood of the Soldier','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-77240621,-1190289493,4217726675,3104677803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132879,0,'Arcane Hood of the Stoic','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,275034903,-254408287,275034903,4040559009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132880,0,'Arcane Hood of the Sun','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1064090783,581119575,3230876513,581119575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132881,0,'Arcane Hood of the Tempest','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1624295911,-1010072899,1624295911,3284894397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132882,0,'Arcane Hood of the Tree','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-256257189,-1281817255,4038710107,3013150041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132883,0,'Arcane Hood of Vision','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,961929180,630418762,961929180,630418762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132884,0,'Arcane Hoop','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,337607500,-443040749,337607500,3851926547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132885,0,'Arcane Iksar Band','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-523167151,-908425635,3771800145,3386541661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132886,0,'Arcane Initiate''s Cape','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1523742719,-171244070,2771224577,4123723226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132887,0,'arcane leather strapped boots','Armor',1468,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197471448,0,-256438102,743116776,4038529194,743116776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132888,0,'Arcane Leggings of Battle','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1442352408,-1586073071,2852614888,2708894225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132889,0,'Arcane Leggings of Beasts','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1166209566,1085360369,1166209566,1085360369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132890,0,'Arcane Leggings of Clouds','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-660365306,678289653,3634601990,678289653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132891,0,'Arcane Leggings of Concentration','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,289430153,1508379819,289430153,1508379819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132892,0,'Arcane Leggings of Devotion','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1270554293,1372718425,1270554293,1372718425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132893,0,'Arcane Leggings of Elements','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-746646130,-793189763,3548321166,3501777533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132894,0,'Arcane Leggings of Fangs','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-615442228,-1355308091,3679525068,2939659205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132895,0,'Arcane Leggings of Grace','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1609521426,1260340588,1609521426,1260340588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132896,0,'Arcane Leggings of Knowledge','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2013649373,2013205437,2281317923,2013205437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132897,0,'Arcane Leggings of Light','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1706608823,907944296,1706608823,907944296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132898,0,'Arcane Leggings of Mirrors','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1695195809,350753841,1695195809,350753841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132899,0,'Arcane Leggings of Prophets','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1127213336,349601224,3167753960,349601224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132900,0,'Arcane Leggings of Storms','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1296743661,-1348037663,1296743661,2946929633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132901,0,'Arcane Leggings of Survival','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1212758826,1939288557,3082208470,1939288557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132902,0,'Arcane Leggings of the Deep','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1779061183,335043685,1779061183,335043685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132903,0,'Arcane Leggings of the Gambler','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1472287824,1814122566,1472287824,1814122566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132904,0,'Arcane Leggings of the Guardian','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1479754784,472643223,1479754784,472643223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132905,0,'Arcane Leggings of the Iron-heart','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1641894177,2129322498,2653073119,2129322498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132906,0,'Arcane Leggings of the Knight','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-241354043,1428311238,4053613253,1428311238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132907,0,'Arcane Leggings of the Nimble','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-767168510,817541423,3527798786,817541423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132908,0,'Arcane Leggings of the Oceans','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-821731477,-1337574578,3473235819,2957392718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132909,0,'Arcane Leggings of the Soldier','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1037828691,-612745876,1037828691,3682221420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132910,0,'Arcane Leggings of the Stoic','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-690104425,1166150351,3604862871,1166150351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132911,0,'Arcane Leggings of the Sun','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1843517712,1354583364,2451449584,1354583364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132912,0,'Arcane Leggings of the Tempest','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,852064042,-1581506438,852064042,2713460858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132913,0,'Arcane Leggings of the Tree','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,906016731,928340708,906016731,928340708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132914,0,'Arcane Leggings of Vision','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-735320680,1016593292,3559646616,1016593292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132915,0,'Arcane Mantle of Battle','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1104388927,198164392,1104388927,198164392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132916,0,'Arcane Mantle of Beasts','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1370086455,-368540344,2924880841,3926426952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132917,0,'Arcane Mantle of Clouds','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2146100841,-2100023988,2148866455,2194943308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132918,0,'Arcane Mantle of Concentration','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1240916760,2121439414,1240916760,2121439414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132919,0,'Arcane Mantle of Devotion','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,319661860,-2130705380,319661860,2164261916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132920,0,'Arcane Mantle of Elements','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1949717473,7004984,2345249823,7004984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132921,0,'Arcane Mantle of Fangs','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2081971875,481707435,2212995421,481707435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132922,0,'Arcane Mantle of Grace','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,123330691,-123821310,123330691,4171145986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132923,0,'Arcane Mantle of Knowledge','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-548626510,1905882275,3746340786,1905882275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132924,0,'Arcane Mantle of Light','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-488055332,-2053126394,3806911964,2241840902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132925,0,'Arcane Mantle of Mirrors','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1898024074,-1493195052,2396943222,2801772244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132926,0,'Arcane Mantle of Prophets','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2088940378,-1006338931,2206026918,3288628365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132927,0,'Arcane Mantle of Storms','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,368838012,85941848,368838012,85941848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132928,0,'Arcane Mantle of Survival','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1549931777,-1555746648,1549931777,2739220648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132929,0,'Arcane Mantle of the Deep','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,851241006,-1020633824,851241006,3274333472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132930,0,'Arcane Mantle of the Gambler','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,259517889,1807129860,259517889,1807129860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132931,0,'Arcane Mantle of the Guardian','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1276668425,-2063711770,3018298871,2231255526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132932,0,'Arcane Mantle of the Iron-heart','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-963373234,499848271,3331594062,499848271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132933,0,'Arcane Mantle of the Knight','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1456766124,-1356130366,2838201172,2938836930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132934,0,'Arcane Mantle of the Nimble','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,965812693,-894178773,965812693,3400788523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132935,0,'Arcane Mantle of the Oceans','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1749817606,1246715978,2545149690,1246715978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132936,0,'Arcane Mantle of the Soldier','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1701493698,-588386258,1701493698,3706581038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132937,0,'Arcane Mantle of the Stoic','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1905562106,1139043793,2389405190,1139043793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132938,0,'Arcane Mantle of the Sun','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1380746050,-492109919,2914221246,3802857377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132939,0,'Arcane Mantle of the Tempest','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-652368131,-1507070664,3642599165,2787896632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132940,0,'Arcane Mantle of the Tree','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1857424970,-410559583,1857424970,3884407713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132941,0,'Arcane Mantle of Vision','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1400631539,-1775356363,1400631539,2519610933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132942,0,'Arcane Mitts of Battle','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1836648462,-1977728798,2458318834,2317238498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132943,0,'Arcane Mitts of Beasts','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2097379076,1809414658,2097379076,1809414658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132944,0,'Arcane Mitts of Clouds','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-274494192,50713094,4020473104,50713094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132945,0,'Arcane Mitts of Concentration','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,641759135,-1682071814,641759135,2612895482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132946,0,'Arcane Mitts of Devotion','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2092643235,-1500197425,2092643235,2794769871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132947,0,'Arcane Mitts of Elements','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-461424488,670968555,3833542808,670968555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132948,0,'Arcane Mitts of Fangs','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-330222118,1935655551,3964745178,1935655551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132949,0,'Arcane Mitts of Grace','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1760523268,-1753799466,1760523268,2541167830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132950,0,'Arcane Mitts of Knowledge','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1325790411,1852072708,2969176885,1852072708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132951,0,'Arcane Mitts of Light','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1856274997,-361348910,2438692299,3933618386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132952,0,'Arcane Mitts of Mirrors','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1569400763,813162405,1569400763,813162405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132953,0,'Arcane Mitts of Prophets','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1859149027,-477055650,2435818269,3817911646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132954,0,'Arcane Mitts of Storms','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2051707387,-2066833134,2051707387,2228134162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132955,0,'Arcane Mitts of Survival','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1892204084,-2066613893,2402763212,2228353403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132956,0,'Arcane Mitts of the Deep','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1560968361,-457272077,1560968361,3837695219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132957,0,'Arcane Mitts of the Gambler','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1623292230,153300240,1623292230,153300240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132958,0,'Arcane Mitts of the Guardian','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1622327610,-1639579605,1622327610,2655387691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132959,0,'Arcane Mitts of the Iron-heart','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1457355831,1648678642,2837611465,1648678642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132960,0,'Arcane Mitts of the Knight','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-962783277,-410592098,3332184019,3884375198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132961,0,'Arcane Mitts of the Nimble','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-356223720,-2111954569,3938743576,2183012727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132962,0,'Arcane Mitts of the Oceans','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-133860739,48409366,4161106557,48409366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132963,0,'Arcane Mitts of the Soldier','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,182202181,-1099415494,182202181,3195551802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132964,0,'Arcane Mitts of the Stoic','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-505546111,1545173622,3789421185,1545173622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132965,0,'Arcane Mitts of the Sun','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1075735803,1948419792,3219231493,1948419792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132966,0,'Arcane Mitts of the Tempest','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,172552752,-994157268,172552752,3300810028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132967,0,'Arcane Mitts of the Tree','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,16816845,-1072459150,16816845,3222508146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132968,0,'Arcane Mitts of Vision','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,549998820,402639231,549998820,402639231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132969,0,'arcane officer boots','Armor',1412,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,431624061,1367460052,431624061,1367460052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132970,0,'arcane officer gloves','Armor',1414,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-271573550,1083325785,4023393746,1083325785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132971,0,'arcane officer robe','Armor',2377,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1497236933,-791681182,1497236933,3503286114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132972,0,'Arcane Pantaloons of Battle','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,179022812,997760060,179022812,997760060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132973,0,'Arcane Pantaloons of Beasts','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-449959126,-624974116,3845008170,3669993180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132974,0,'Arcane Pantaloons of Clouds','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-880289897,-1302130984,3414677399,2992836312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132975,0,'Arcane Pantaloons of Concentration','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,40119576,-1241411164,40119576,3053556132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132976,0,'Arcane Pantaloons of Devotion','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1486842148,910822087,1486842148,910822087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132977,0,'Arcane Pantaloons of Fangs','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-931827875,510277700,3363139421,510277700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132978,0,'Arcane Pantaloons of Grace','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1288384131,-96280851,1288384131,4198686445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132979,0,'Arcane Pantaloons of Knowledge','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1797369422,1613706737,2497597874,1613706737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132980,0,'Arcane Pantaloons of Light','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-492613870,-2025604375,3802353426,2269362921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132981,0,'Arcane Pantaloons of Mirrors','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-978945131,1370310314,3316022165,1370310314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132982,0,'Arcane Pantaloons of Prophets','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-118149181,1934520918,4176818115,1934520918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132983,0,'Arcane Pantaloons of Storms','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1584319356,900234700,1584319356,900234700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132984,0,'Arcane Pantaloons of Survival','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,387587554,336543347,387587554,336543347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132985,0,'Arcane Pantaloons of the Deep','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2033067566,1952470011,2033067566,1952470011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132986,0,'Arcane Pantaloons of the Gambler','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1155867585,-488586654,1155867585,3806380642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132987,0,'Arcane Pantaloons of the Guardian','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-123757292,547804116,4171210004,547804116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132988,0,'Arcane Pantaloons of the Iron-heart','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1928930994,-289794546,2366036302,4005172750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132989,0,'Arcane Pantaloons of the Knight','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-491172524,710906203,3803794772,710906203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132990,0,'Arcane Pantaloons of the Nimble','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1927883062,1338469554,1927883062,1338469554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132991,0,'Arcane Pantaloons of the Oceans','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-601806598,-818157869,3693160698,3476809427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132992,0,'Arcane Pantaloons of the Soldier','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,788035010,1438363464,788035010,1438363464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132993,0,'Arcane Pantaloons of the Stoic','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-973496314,1381117059,3321470982,1381117059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132994,0,'Arcane Pantaloons of the Sun','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-700768293,368582623,3594199003,368582623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132995,0,'Arcane Pantaloons of the Tempest','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1838830050,796766814,2456137246,796766814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132996,0,'Arcane Pantaloons of the Tree','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,623165514,1355634042,623165514,1355634042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(132997,0,'Arcane Pantaloons of Vision','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1395679805,-1499916895,1395679805,2795050401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132998,0,'Arcane Ring of Battle','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,155270982,-1370097773,155270982,2924869523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(132999,0,'Arcane Ring of Beasts','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-423313488,1335020915,3871653808,1335020915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133000,0,'Arcane Ring of Clouds','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1925524945,659449207,2369442351,659449207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133001,0,'Arcane Ring of Concentration','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1155082400,-702662759,1155082400,3592304537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133002,0,'Arcane Ring of Devotion','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,505572508,-977959140,505572508,3317008156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133003,0,'Arcane Ring of Elements','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2031720537,1155489848,2263246759,1155489848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133004,0,'Arcane Ring of Fangs','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1899468059,-1941236340,2395499237,2353730956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133005,0,'Arcane Ring of Grace','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,175516475,1751380773,175516475,1751380773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133006,0,'Arcane Ring of Knowledge','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-765242358,1910358304,3529724938,1910358304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133007,0,'Arcane Ring of Light','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,660588969,358782753,660588969,358782753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133008,0,'Arcane Ring of Mirrors','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-968036593,391239096,3326930703,391239096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133009,0,'Arcane Ring of Prophets','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2076632604,-2135818355,2218334692,2159148941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133010,0,'Arcane Ring of Storms','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,416534212,-1601890717,416534212,2693076579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133011,0,'Arcane Ring of Survival','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,351308152,-403655768,351308152,3891311528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133012,0,'Arcane Ring of the Deep','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1066607510,-2019566048,1066607510,2275401248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133013,0,'Arcane Ring of the Gambler','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,39331449,-1072492085,39331449,3222475211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133014,0,'Arcane Ring of the Guardian','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-76215922,-1886504117,4218751374,2408463179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133015,0,'Arcane Ring of the Iron-heart','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-876880650,-1229830727,3418086646,3065136569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133016,0,'Arcane Ring of the Knight','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1543223060,-610631187,2751744236,3684336109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133017,0,'Arcane Ring of the Nimble','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1896070572,-1107133436,1896070572,3187833860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133018,0,'Arcane Ring of the Oceans','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1701040830,1056896613,2593926466,1056896613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133019,0,'Arcane Ring of the Soldier','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1749381242,2001239265,1749381242,2001239265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133020,0,'Arcane Ring of the Stoic','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2092653122,1134614610,2202314174,1134614610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133021,0,'Arcane Ring of the Sun','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1426642436,1392807117,2868324860,1392807117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133022,0,'Arcane Ring of the Tempest','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1852884348,227434999,2442082948,227434999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133023,0,'Arcane Ring of the Tree','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1671022066,-1556948831,1671022066,2738018465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133024,0,'Arcane Ring of Vision','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1764957050,867466766,2530010246,867466766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133025,0,'Arcane Robe of Battle','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1291565504,1406589966,1291565504,1406589966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133026,0,'Arcane Robe of Beasts','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1552008906,-1307449618,2742958390,2987517678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133027,0,'Arcane Robe of Clouds','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,401700926,-624079126,401700926,3670888170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133028,0,'Arcane Robe of Concentration','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-569212239,-1222585944,3725755057,3072381352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133029,0,'Arcane Robe of Devotion','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2065054067,-1377405048,2229913229,2917562248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133030,0,'Arcane Robe of Elements','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,472763830,747409580,472763830,747409580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133031,0,'Arcane Robe of Fangs','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,175500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,335790324,1838805654,335790324,1838805654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133032,0,'Arcane Robe of Grace','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1866628822,-1984883649,2428338474,2310083647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133033,0,'Arcane Robe of Hatred','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1684800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,-13558581,1342507013,4281408715,1342507013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133034,0,'Arcane Robe of Mirrors','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2081003127,-1726826134,2213964169,2568141162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133035,0,'Arcane Robe of Prophets','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-314882682,-387838183,3980084614,3907129113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133036,0,'Arcane Robe of Storms','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2112330539,1560690174,2182636757,1560690174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133037,0,'Arcane Robe of Survival','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1363808254,-1885125828,1363808254,2409841468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133038,0,'Arcane Robe of the Deep','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1520924281,-271831372,2774043015,4023135924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133039,0,'Arcane Robe of the Gambler','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1735160728,-589832068,2559806568,3705135228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133040,0,'Arcane Robe of the Guardian','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1093693688,-627582571,3201273608,3667384725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133041,0,'Arcane Robe of the Iron-heart','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1366324967,-418546843,1366324967,3876420453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133042,0,'Arcane Robe of the Knight','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1053811453,1930056892,1053811453,1930056892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133043,0,'Arcane Robe of the Nimble','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,884554538,378710357,884554538,378710357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133044,0,'Arcane Robe of the Oceans','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,5736275,-1771166924,5736275,2523800372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133045,0,'Arcane Robe of the Soldier','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-225518997,1804373334,4069448299,1804373334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133046,0,'Arcane Robe of the Stoic','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,428806063,-1263870721,428806063,3031096575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133047,0,'Arcane Robe of the Sun','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1007323746,-582492129,3287643550,3712475167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133048,0,'Arcane Robe of the Tempest','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-734675966,290099264,3560291330,290099264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133049,0,'Arcane Robe of the Tree','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-112037917,-882825163,4182929379,3412142133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133050,0,'Arcane Robe of Vision','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-52031522,-835234413,4242935774,3459732883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133051,0,'Arcane Runed Greaves','Armor',2881,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1256988998,2088876492,1256988998,2088876492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133052,0,'Arcane Sabatons of Battle','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-816205947,-1015674007,3478761349,3279293289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133053,0,'Arcane Sabatons of Beasts','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,551300979,582037897,551300979,582037897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133054,0,'Arcane Sabatons of Clouds','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,309953928,1248696717,309953928,1248696717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133055,0,'Arcane Sabatons of Concentration','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-610631929,997060966,3684335367,997060966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133056,0,'Arcane Sabatons of Devotion','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2124334277,-1611834049,2170633019,2683133247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133057,0,'Arcane Sabatons of Elements','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,430256128,512211483,430256128,512211483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133058,0,'Arcane Sabatons of Fangs','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,294337858,1918043289,294337858,1918043289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133059,0,'Arcane Sabatons of Grace','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1791656804,-1770266064,2503310492,2524701232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133060,0,'Arcane Sabatons of Knowledge','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1293943725,-740235128,1293943725,3554732168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133061,0,'Arcane Sabatons of Light','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1869790389,-344291788,1869790389,3950675508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133062,0,'Arcane Sabatons of Mirrors','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,5537740,1247079750,5537740,1247079750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133063,0,'Arcane Sabatons of Prophets','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1797142475,-622254674,2497824821,3672712622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133064,0,'Arcane Sabatons of Storms','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2020566685,-844698983,2274400611,3450268313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133065,0,'Arcane Sabatons of Survival','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-756540997,-1113036405,3538426299,3181930891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133066,0,'Arcane Sabatons of the Deep','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1596951503,-574159869,2698015793,3720807427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133067,0,'Arcane Sabatons of the Gambler','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1659145762,-461431429,2635821534,3833535867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133068,0,'Arcane Sabatons of the Guardian','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1030592845,1154213067,1030592845,1154213067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133069,0,'Arcane Sabatons of the Iron-heart','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1425574737,-1688348174,1425574737,2606619122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133070,0,'Arcane Sabatons of the Knight','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,994516811,53843742,994516811,53843742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133071,0,'Arcane Sabatons of the Nimble','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1222955665,1722641143,3072011631,1722641143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133072,0,'Arcane Sabatons of the Oceans','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,98532069,-430841706,98532069,3864125590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133073,0,'Arcane Sabatons of the Soldier','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-150591523,1394896977,4144375773,1394896977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133074,0,'Arcane Sabatons of the Stoic','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,470282777,-509742598,470282777,3785224698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133075,0,'Arcane Sabatons of the Sun','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1171261395,234992691,3123705901,234992691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133076,0,'Arcane Sabatons of the Tempest','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1469557319,702704967,1469557319,702704967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133077,0,'Arcane Sabatons of the Tree','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-52784555,-110493054,4242182741,4184474242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133078,0,'Arcane Sabatons of Vision','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-555642470,1586987764,3739324826,1586987764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133079,0,'Arcane Sage''s Gloves','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1847094785,513520287,2447872511,513520287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133080,0,'Arcane Sage''s Leggings','Armor',262,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2084634466,386886985,2210332830,386886985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133081,0,'Arcane Sage''s Robe','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-480022665,-1412075133,3814944631,2882892163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133082,0,'Arcane Sage''s Shoes','Armor',2742,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1627195866,360293687,2667771430,360293687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133083,0,'Arcane Sage''s Vest','Armor',2381,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,197057663,273244384,197057663,273244384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133084,0,'Arcane Sandals of Battle','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-612868851,885430212,3682098445,885430212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133085,0,'Arcane Sandals of Beasts','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,889052667,-721310428,889052667,3573656868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133086,0,'Arcane Sandals of Clouds','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,835410870,-1109588704,835410870,3185378592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133087,0,'Arcane Sandals of Concentration','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-131555015,2093200378,4163412281,2093200378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133088,0,'Arcane Sandals of Devotion','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1563171579,2113779524,2731795717,2113779524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133089,0,'Arcane Sandals of Elements','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,974646846,-57192352,974646846,4237774944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133090,0,'Arcane Sandals of Fangs','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,842654588,-1600588787,842654588,2694378509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133091,0,'Arcane Sandals of Grace','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1232624990,1152389796,3062342306,1152389796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133092,0,'Arcane Sandals of Knowledge','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1855118739,349524182,1855118739,349524182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133093,0,'Arcane Sandals of Light','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1372580928,967931552,2922386368,967931552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133094,0,'Arcane Sandals of Mirrors','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,343248196,-490438001,343248196,3804529295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133095,0,'Arcane Sandals of Prophets','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,872963431,955895765,872963431,955895765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133096,0,'Arcane Sandals of Storms','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1541257379,974550580,2753709917,974550580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133097,0,'Arcane Sandals of Survival','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-959845581,1605927920,3335121715,1605927920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133098,0,'Arcane Sandals of the Deep','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2090685937,1071115896,2204281359,1071115896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133099,0,'Arcane Sandals of the Gambler','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1096175648,100503850,3198791648,100503850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133100,0,'Arcane Sandals of the Guardian','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,692874181,1480984357,692874181,1480984357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133101,0,'Arcane Sandals of the Iron-heart','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,2001360239,1654892767,2001360239,1654892767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133102,0,'Arcane Sandals of the Knight','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,418759029,-1893605803,418759029,2401361493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133103,0,'Arcane Sandals of the Nimble','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1556422681,-356965444,2738544615,3938001852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133104,0,'Arcane Sandals of the Oceans','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,644719835,1782950365,644719835,1782950365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133105,0,'Arcane Sandals of the Soldier','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-726337053,-1297679360,3568630243,2997287936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133106,0,'Arcane Sandals of the Stoic','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1068837927,648563108,1068837927,648563108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133107,0,'Arcane Sandals of the Sun','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,449211775,-1500390406,449211775,2794576890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133108,0,'Arcane Sandals of the Tempest','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1136023759,-933175018,1136023759,3361792278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133109,0,'Arcane Sandals of the Tree','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-546812821,461039865,3748154475,461039865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133110,0,'Arcane Sandals of Vision','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,530792175,-1457054119,530792175,2837913177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133111,0,'arcane scientist''s ceremonial gloves','Armor',1393,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1673658144,1750103209,1673658144,1750103209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133112,0,'arcane scientist''s ceremonial robe','Armor',2439,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,281083001,-1681034723,281083001,2613932573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133113,0,'arcane scientist''s ceremonial shoes','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1219144632,50201463,1219144632,50201463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133114,0,'arcane scientist''s gloves','Armor',1393,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,340920485,1455675171,340920485,1455675171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133115,0,'arcane scientist''s robe','Armor',2439,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1276610064,761655047,3018357232,761655047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133116,0,'arcane scientist''s shoes','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-596789063,-14003568,3698178233,4280963728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133117,0,'Arcane Shoulder Pads of Battle','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1114408148,-496433985,1114408148,3798533311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133118,0,'Arcane Shoulder Pads of Beasts','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1377237982,61750879,2917729314,61750879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133119,0,'Arcane Shoulder Pads of Clouds','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-139815408,1802671707,4155151888,1802671707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133120,0,'Arcane Shoulder Pads of Concentration','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1044999327,-132727356,1044999327,4162239940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133121,0,'Arcane Shoulder Pads of Devotion','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1689397411,-667942104,1689397411,3627025192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133122,0,'Arcane Shoulder Pads of Elements','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-59366504,1499128844,4235600792,1499128844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133123,0,'Arcane Shoulder Pads of Fangs','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-195547430,-643274835,4099419866,3651692461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133124,0,'Arcane Shoulder Pads of Grace','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1894149892,1031831812,1894149892,1031831812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133125,0,'Arcane Shoulder Pads of Knowledge','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1460465611,1349824529,2834501685,1349824529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133126,0,'Arcane Shoulder Pads of Light','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1857850160,1082254592,2437117136,1082254592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133127,0,'Arcane Shoulder Pads of Mirrors','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1923001187,633701800,2371966109,633701800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133128,0,'Arcane Shoulder Pads of Prophets','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1677864875,-1657504839,2617102421,2637462457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133129,0,'Arcane Shoulder Pads of Storms','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1648593659,-323361457,1648593659,3971605839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133130,0,'Arcane Shoulder Pads of Survival','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1608332010,-92981348,1608332010,4201985948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133131,0,'Arcane Shoulder Pads of the Deep','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1157851049,-1709549036,1157851049,2585418260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133132,0,'Arcane Shoulder Pads of the Gambler','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2026398278,558659194,2026398278,558659194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133133,0,'Arcane Shoulder Pads of the Guardian','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1336364516,856287030,2958602780,856287030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133134,0,'Arcane Shoulder Pads of the Iron-heart','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1322542903,-1555668870,2972424393,2739298426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133135,0,'Arcane Shoulder Pads of the Knight','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-560722733,-1973081946,3734244563,2321885350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133136,0,'Arcane Shoulder Pads of the Nimble','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,976094782,-268577457,976094782,4026389839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133137,0,'Arcane Shoulder Pads of the Oceans','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-536057475,1862360878,3758909821,1862360878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133138,0,'Arcane Shoulder Pads of the Soldier','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,315962437,-1776870576,315962437,2518096720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133139,0,'Arcane Shoulder Pads of the Stoic','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-103489151,1644800355,4191478145,1644800355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133140,0,'Arcane Shoulder Pads of the Sun','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1254891443,1636883677,3040075853,1636883677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133141,0,'Arcane Shoulder Pads of the Tempest','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-626884330,-321845690,3668082966,3973121606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133142,0,'Arcane Shoulder Pads of the Tree','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,420053453,-1095279467,420053453,3199687829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133143,0,'Arcane Shoulder Pads of Vision','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,550525439,2139655458,550525439,2139655458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133144,0,'arcane silk stitched boots','Armor',1503,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1883034576600,0,-54643976,-62263366,4240323320,4232703930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133145,0,'Arcane Skullcap of Battle','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-89472494,850199046,4205494802,850199046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133146,0,'Arcane Skullcap of Beasts','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,355418852,-748013338,355418852,3546953958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133147,0,'Arcane Skullcap of Clouds','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,2110876323,-1145663262,2110876323,3149304034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133148,0,'Arcane Skullcap of Concentration','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1271754708,-1587305688,3023212588,2707661608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133149,0,'Arcane Skullcap of Devotion','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-288762864,72639272,4006204432,72639272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133150,0,'Arcane Skullcap of Elements','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1980620587,-2059500532,1980620587,2235466764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133151,0,'Arcane Skullcap of Fangs','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,2116276841,2109221192,2116276841,2109221192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133152,0,'Arcane Skullcap of Grace','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-90336329,-1718562847,4204630967,2576404449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133153,0,'Arcane Skullcap of Knowledge','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,579398790,1353241713,579398790,1353241713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133154,0,'Arcane Skullcap of Light','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1012798182,-460215323,3282169114,3834751973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133155,0,'Arcane Skullcap of Mirrors','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,900141659,-1750578554,900141659,2544388742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133156,0,'Arcane Skullcap of Prophets','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1713177346,1095769017,2581789950,1095769017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133157,0,'Arcane Skullcap of Storms','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-398952888,1014883318,3896014408,1014883318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133158,0,'Arcane Skullcap of Survival','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-417631188,638670748,3877336108,638670748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133159,0,'Arcane Skullcap of the Deep','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-814179558,1182677524,3480787738,1182677524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133160,0,'Arcane Skullcap of the Gambler','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-223109387,242137152,4071857909,242137152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133161,0,'Arcane Skullcap of the Guardian','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,144635098,-181789622,144635098,4113177674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133162,0,'Arcane Skullcap of the Iron-heart','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,995124346,178502455,995124346,178502455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133163,0,'Arcane Skullcap of the Knight','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1425010784,-942172774,1425010784,3352794522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133164,0,'Arcane Skullcap of the Nimble','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2098708232,-1571854221,2196259064,2723113075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133165,0,'Arcane Skullcap of the Oceans','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1786222030,582214162,1786222030,582214162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133166,0,'Arcane Skullcap of the Soldier','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1733375754,-1187654294,2561591542,3107313002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133167,0,'Arcane Skullcap of the Stoic','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1940856114,1658178819,1940856114,1658178819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133168,0,'Arcane Skullcap of the Sun','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1221800730,-738389005,3073166566,3556578291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133169,0,'Arcane Skullcap of the Tempest','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1650771920,-1007433604,1650771920,3287533692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133170,0,'Arcane Skullcap of the Tree','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1821213314,1658010773,2473753982,1658010773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133171,0,'Arcane Skullcap of Vision','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1915928629,-1353938021,1915928629,2941029275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133172,0,'Arcane Slaked Shoes','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-810339954,-756014027,3484627342,3538953269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133173,0,'Arcane Sleeves of Battle','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1233685871,715786246,1233685871,715786246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133174,0,'Arcane Sleeves of Beasts','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1509093991,-882035994,2785873305,3412931302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133175,0,'Arcane Sleeves of Clouds','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1842669837,-1548641566,1842669837,2746325730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133176,0,'Arcane Sleeves of Concentration','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1539894398,661988142,2755072898,661988142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133177,0,'Arcane Sleeves of Devotion','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-20162626,-461270479,4274804670,3833696817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133178,0,'Arcane Sleeves of Elements','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1711824005,1709929749,1711824005,1709929749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133179,0,'Arcane Sleeves of Fangs','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1848005063,-839557473,1848005063,3455409823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133180,0,'Arcane Sleeves of Grace','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-359133159,702396470,3935834137,702396470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133181,0,'Arcane Sleeves of Knowledge','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,848129832,874752320,848129832,874752320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133182,0,'Arcane Sleeves of Light','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-220240266,1423760434,4074727030,1423760434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133183,0,'Arcane Sleeves of Mirrors','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2038080218,-1750053492,2256887078,2544913804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133184,0,'Arcane Sleeves of Prophets','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-451931034,-1585059168,3843036262,2709908128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133185,0,'Arcane Sleeves of Storms','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-130157082,612035062,4164810214,612035062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133186,0,'Arcane Sleeves of Survival','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1413036881,-960190843,1413036881,3334776453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133187,0,'Arcane Sleeves of the Deep','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-545449804,-1498690803,3749517492,2796276493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133188,0,'Arcane Sleeves of the Gambler','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-491381413,-427305224,3803585883,3867662072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133189,0,'Arcane Sleeves of the Guardian','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1145259097,813223578,3149708199,813223578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133190,0,'Arcane Sleeves of the Iron-heart','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,727050196,-481949566,727050196,3813017730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133191,0,'Arcane Sleeves of the Knight','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1156215758,-1771233571,1156215758,2523733725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133192,0,'Arcane Sleeves of the Nimble','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,835325829,-201989324,835325829,4092977972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133193,0,'Arcane Sleeves of the Oceans','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2054297184,1929996629,2054297184,1929996629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133194,0,'Arcane Sleeves of the Soldier','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2002039976,1373420498,2292927320,1373420498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133195,0,'Arcane Sleeves of the Stoic','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1672126108,106868786,1672126108,106868786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133196,0,'Arcane Sleeves of the Sun','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-874634114,-739961607,3420333182,3555005689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133197,0,'Arcane Sleeves of the Tempest','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-783906643,723166916,3511060653,723166916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133198,0,'Arcane Sleeves of the Tree','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2089287984,-2113483380,2205679312,2181483916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133199,0,'Arcane Sleeves of Vision','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1129073497,-1219788389,1129073497,3075178907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133200,0,'Arcane Slippers of Battle','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2036369934,1550552609,2036369934,1550552609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133201,0,'Arcane Slippers of Beasts','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1763374344,-1112755007,2531592952,3182212289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133202,0,'Arcane Slippers of Clouds','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1092911618,-714072891,1092911618,3580894405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133203,0,'Arcane Slippers of Concentration','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2000193395,2141711826,2294773901,2141711826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133204,0,'Arcane Slippers of Devotion','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-767804239,983527552,3527163057,983527552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133205,0,'Arcane Slippers of Fangs','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1121336008,-801969697,1121336008,3492997599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133206,0,'Arcane Slippers of Grace','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-966231274,874123126,3328736022,874123126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133207,0,'Arcane Slippers of Knowledge','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,511509543,-2003094344,511509543,2291872952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133208,0,'Arcane Slippers of Light','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1649183628,1226533746,1649183628,1226533746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133209,0,'Arcane Slippers of Mirrors','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1234347449,852244833,3060619847,852244833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133210,0,'Arcane Slippers of Prophets','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,127069131,2140866577,127069131,2140866577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133211,0,'Arcane Slippers of Serenity','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,1227982240,-2004751453,1227982240,2290215843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133212,0,'Arcane Slippers of Storms','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-724721943,1388015569,3570245353,1388015569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133213,0,'Arcane Slippers of Survival','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1691434032,416957492,1691434032,416957492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133214,0,'Arcane Slippers of the Deep','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-208833605,2025138620,4086133691,2025138620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133215,0,'Arcane Slippers of the Gambler','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-834242988,-1268978164,3460724308,3025989132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133216,0,'Arcane Slippers of the Guardian','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1957380922,-1963318361,2337586374,2331648935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133217,0,'Arcane Slippers of the Iron-heart','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,128290011,1461019771,128290011,1461019771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133218,0,'Arcane Slippers of the Knight','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1746540737,632806510,1746540737,632806510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133219,0,'Arcane Slippers of the Nimble','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,19007716,1076830599,19007716,1076830599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133220,0,'Arcane Slippers of the Oceans','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1451392367,-1059869722,1451392367,3235097574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133221,0,'Arcane Slippers of the Soldier','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1537531817,50823974,2757435479,50823974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133222,0,'Arcane Slippers of the Stoic','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1331361171,-1159320118,1331361171,3135647178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133223,0,'Arcane Slippers of the Sun','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,693951443,1989763092,693951443,1989763092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133224,0,'Arcane Slippers of the Tempest','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-508653620,2042732080,3786313676,2042732080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133225,0,'Arcane Slippers of the Tree','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1350068769,1545088829,2944898527,1545088829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133226,0,'Arcane Slippers of Vision','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-740317533,-1047918660,3554649763,3247048636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133227,0,'Arcane Spaulders of Battle','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-83132990,720208819,4211834306,720208819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133228,0,'Arcane Spaulders of Beasts','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,344915252,-886392493,344915252,3408574803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133229,0,'Arcane Spaulders of Clouds','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,553422021,-1544154793,553422021,2750812503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133230,0,'Arcane Spaulders of Concentration','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-383814070,-878959765,3911153226,3416007531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133231,0,'Arcane Spaulders of Devotion','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1276890506,123310627,3018076790,123310627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133232,0,'Arcane Spaulders of Elements','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,723532109,-2043448057,723532109,2251519239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133233,0,'Arcane Spaulders of Fangs','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,588133391,-1971393633,588133391,2323573663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133234,0,'Arcane Spaulders of Grace','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1481607727,1851133238,2813359569,1851133238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133235,0,'Arcane Spaulders of Knowledge','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,2141522656,-948371448,2141522656,3346595848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133236,0,'Arcane Spaulders of Light','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1731003537,324495666,1731003537,324495666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133237,0,'Arcane Spaulders of Mirrors','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,872852875,750472452,872852875,750472452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133238,0,'Arcane Spaulders of Prophets','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1124374109,1113451186,1124374109,1113451186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133239,0,'Arcane Spaulders of Storms','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1256878034,608002627,3038089262,608002627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133240,0,'Arcane Spaulders of Survival','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-423965700,622634647,3871001596,622634647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133241,0,'Arcane Spaulders of the Deep','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1839891076,1165216543,2455076220,1165216543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133242,0,'Arcane Spaulders of the Gambler','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1348568941,1898839011,2946398355,1898839011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133243,0,'Arcane Spaulders of the Guardian','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,155142922,-1165316773,155142922,3129650523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133244,0,'Arcane Spaulders of the Iron-heart','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1719501340,-451128163,1719501340,3843839133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133245,0,'Arcane Spaulders of the Knight','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,163714566,-291926570,163714566,4003040726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133246,0,'Arcane Spaulders of the Nimble','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2092302552,-1962840001,2202664744,2332127295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133247,0,'Arcane Spaulders of the Oceans','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,928674728,201194078,928674728,201194078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133248,0,'Arcane Spaulders of the Soldier','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-981258608,-965306679,3313708688,3329660617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133249,0,'Arcane Spaulders of the Stoic','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,780335956,-184280710,780335956,4110686586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133250,0,'Arcane Spaulders of the Sun','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1841997381,1760433265,1841997381,1760433265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133251,0,'Arcane Spaulders of the Tempest','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1673885696,-1129280545,1673885696,3165686751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133252,0,'Arcane Spaulders of the Tree','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-832595176,1641991582,3462372120,1641991582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133253,0,'Arcane Spaulders of Vision','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-692180546,-1223947730,3602786750,3071019566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133254,0,'Arcane Tunic of Battle','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-716115795,1179684262,3578851501,1179684262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133255,0,'Arcane Tunic of Beasts','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,987066459,-1483229370,987066459,2811737926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133256,0,'Arcane Tunic of Clouds','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-611458958,-817160382,3683508338,3477806914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133257,0,'Arcane Tunic of Concentration','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,309205757,1574401388,309205757,1574401388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133258,0,'Arcane Tunic of Devotion','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1217748673,-682347123,1217748673,3612620173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133259,0,'Arcane Tunic of Elements','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-799975942,1446957737,3494991354,1446957737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133260,0,'Arcane Tunic of Fangs','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-662742856,837096395,3632224440,837096395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133261,0,'Arcane Tunic of Grace','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1556158822,-707922590,1556158822,3587044706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133262,0,'Arcane Tunic of Knowledge','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2066454953,-154696896,2228512343,4140270400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133263,0,'Arcane Tunic of Light','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,852710354,-1462988442,852710354,2831978854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133264,0,'Arcane Tunic of Mirrors','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,442310884,1091179745,442310884,1091179745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133265,0,'Arcane Tunic of Prophets','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,845689075,-1840231140,845689075,2454736156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133266,0,'Arcane Tunic of Storms','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1315241113,1216375894,1315241113,1216375894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133267,0,'Arcane Tunic of Survival','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-924760429,-183434951,3370206867,4111532345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133268,0,'Arcane Tunic of the Deep','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1763971531,-1786876751,1763971531,2508090545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133269,0,'Arcane Tunic of the Gambler','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1424954404,1027399114,1424954404,1027399114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133270,0,'Arcane Tunic of the Guardian','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,660915813,-126606319,660915813,4168360977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133271,0,'Arcane Tunic of the Iron-heart','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1660096853,2079230568,2634870443,2079230568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133272,0,'Arcane Tunic of the Knight','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-223118671,-1766851849,4071848625,2528115447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133273,0,'Arcane Tunic of the Nimble','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1391300025,-214497506,2903667271,4080469790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133274,0,'Arcane Tunic of the Oceans','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-869589217,1942719871,3425378079,1942719871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133275,0,'Arcane Tunic of the Soldier','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1056064039,-1972916000,1056064039,2322051296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133276,0,'Arcane Tunic of the Stoic','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-705456157,-994403790,3589511139,3300563506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133277,0,'Arcane Tunic of the Sun','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,480641259,90131860,480641259,90131860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133278,0,'Arcane Tunic of the Tempest','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1302263151,-257839626,1302263151,4037127670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133279,0,'Arcane Tunic of the Tree','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,892270511,-1311544784,892270511,2983422512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133280,0,'Arcane Tunic of Vision','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2092925187,-609156037,2202042109,3685811259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133281,0,'Arcane Underpaw Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2114522713,-2017443745,2180444583,2277523551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133282,0,'Arcane Vambraces of Battle','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1641063261,-1366853453,1641063261,2928113843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133283,0,'Arcane Vambraces of Beasts','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1907022933,1329611347,2387944363,1329611347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133284,0,'Arcane Vambraces of Clouds','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,386435712,664595031,386435712,664595031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133285,0,'Arcane Vambraces of Concentration','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-554995697,91259953,3739971599,91259953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133286,0,'Arcane Vambraces of Devotion','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2079312845,758529501,2215654451,758529501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133287,0,'Arcane Vambraces of Elements','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,483671816,-1403200775,483671816,2891766521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133288,0,'Arcane Vambraces of Fangs','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,351941194,1589917068,351941194,1589917068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133289,0,'Arcane Vambraces of Grace','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1874562156,-1158884571,2420405140,3136082725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133290,0,'Arcane Vambraces of Knowledge','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1213271205,-1655263044,1213271205,2639704252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133291,0,'Arcane Vambraces of Light','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1638679944,-940722399,1638679944,3354244897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133292,0,'Arcane Vambraces of Mirrors','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1361218796,742336511,2933748500,742336511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133293,0,'Arcane Vambraces of Prophets','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-726243968,1748125004,3568723328,1748125004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133294,0,'Arcane Vambraces of Storms','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2099145109,-1604871869,2195822187,2690095427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133295,0,'Arcane Vambraces of Survival','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,2086737251,259197289,2086737251,259197289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133296,0,'Arcane Vambraces of the Deep','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1516143815,1864131809,2778823481,1864131809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133297,0,'Arcane Vambraces of the Gambler','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1737851178,988117500,2557116118,988117500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133298,0,'Arcane Vambraces of the Guardian','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1813736043,935946284,2481231253,935946284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133299,0,'Arcane Vambraces of the Iron-heart','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1367966809,1852571856,1367966809,1852571856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133300,0,'Arcane Vambraces of the Knight','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1043730499,584046067,1043730499,584046067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133301,0,'Arcane Vambraces of the Nimble','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,429007287,1196894234,429007287,1196894234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133302,0,'Arcane Vambraces of the Oceans','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,11433453,-945053061,11433453,3349914235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133303,0,'Arcane Vambraces of the Soldier','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-227071787,-1916922666,4067895509,2378044630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133304,0,'Arcane Vambraces of the Stoic','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,427228433,-1356092978,427228433,2938874318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133305,0,'Arcane Vambraces of the Sun','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-92777064,1751809674,4202190232,1751809674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133306,0,'Arcane Vambraces of the Tempest','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-115431777,-143128128,4179535519,4151839168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133307,0,'Arcane Vambraces of the Tree','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-106193571,1269916256,4188773725,1269916256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133308,0,'Arcane Vambraces of Vision','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-801150809,862384430,3493816487,862384430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133309,0,'Arcane Vest of Battle','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1844437420,-1998549077,1844437420,2296418219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133310,0,'Arcane Vest of Beasts','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2106957478,1764209995,2188009818,1764209995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133311,0,'Arcane Vest of Clouds','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1863647333,33234255,2431319963,33234255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133312,0,'Arcane Vest of Concentration','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1493763348,-140696442,1493763348,4154270854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133313,0,'Arcane Vest of Devotion','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,66208040,-1930107812,66208040,2364859484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133314,0,'Arcane Vest of Elements','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1690940909,228459384,2604026387,228459384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133315,0,'Arcane Vest of Fangs','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1827125423,-536641092,2467841873,3758326204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133316,0,'Arcane Vest of Grace','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,396756623,69953301,396756623,69953301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133317,0,'Arcane Vest of Knowledge','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-810321474,122208723,3484645822,122208723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133318,0,'Arcane Vest of Light','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-347181551,2032796433,3947785745,2032796433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133319,0,'Arcane Vest of Mirrors','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1562234395,1064687710,2732732901,1064687710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133320,0,'Arcane Vest of Prophets','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1103337983,-906978099,1103337983,3387989197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133321,0,'Arcane Vest of Storms','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,84140912,-2043646373,84140912,2251320923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133322,0,'Arcane Vest of Survival','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1885230994,-1364078360,1885230994,2930888936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133323,0,'Arcane Vest of the Deep','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,574819874,-824263328,574819874,3470703968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133324,0,'Arcane Vest of the Gambler','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,529009613,-8202976,529009613,4286764320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133325,0,'Arcane Vest of the Guardian','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1612982428,-1201041025,2681984868,3093926271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133326,0,'Arcane Vest of the Iron-heart','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-697568958,1000065887,3597398338,1000065887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133327,0,'Arcane Vest of the Knight','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1177262760,-10963125,3117704536,4284004171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133328,0,'Arcane Vest of the Nimble','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,363684678,-1698674014,363684678,2596293282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133329,0,'Arcane Vest of the Oceans','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2025062154,440189123,2269905142,440189123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133330,0,'Arcane Vest of the Soldier','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1972723150,1222227978,1972723150,1222227978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133331,0,'Arcane Vest of the Stoic','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1634433014,892721313,2660534282,892721313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133332,0,'Arcane Vest of the Sun','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1863166439,2065727787,1863166439,2065727787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133333,0,'Arcane Vest of the Tempest','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-182328210,840934684,4112639086,840934684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133334,0,'Arcane Vest of the Tree','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2118772806,-361514015,2118772806,3933453281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133335,0,'Arcane Vest of Vision','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1524450110,352388662,1524450110,352388662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133336,0,'Arcane Weave Pants','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,67600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1837105152,0,-1381966842,948252161,2913000454,948252161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133337,0,'Arcane Wristguards','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,2003265448,-1947968141,2003265448,2346999155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133338,0,'Arcane Wristlet of the Swamp','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1069113705,1468203499,3225853591,1468203499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133339,0,'Arcanic Adept Belt','Armor',2190,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-81515944,893951531,4213451352,893951531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133340,0,'Arcanic Bands of the Wasteland Magus','Armor',2739,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,-127020106,-1661417701,4167947190,2633549595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133341,0,'Arcanic Epaulets of the Wasteland Magus','Armor',2738,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,-1739520427,614124246,2555446869,614124246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133342,0,'Arcanic Gloves of the Wasteland Magus','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,-2123020622,2119198202,2171946674,2119198202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133343,0,'Arcanic Pantaloons of the Wasteland Magus','Armor',2741,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,287997602,-936006131,287997602,3358961165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133344,0,'Arcanic Robe of the Wasteland Magus','Armor',2752,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,471844605,-1004015409,471844605,3290951887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133345,0,'Arcanic Shoes of the Wasteland Magus','Armor',2742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,-758814233,1753878660,3536153063,1753878660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133346,0,'Arcanist bracelet','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-97248214,1527696538,4197719082,1527696538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133347,0,'Arcanist gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1837105152,0,-176173999,-88694899,4118793297,4206272397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133348,0,'Arcanist Gown','Armor',2871,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,1784310846,-147229317,1784310846,4147737979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133349,0,'Arcanist leggings','Armor',2437,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,1453172479,707044802,1453172479,707044802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133350,0,'Arcanist protectors','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1837105152,0,-1415028300,592938730,2879938996,592938730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133351,0,'Arcanist shawl','Armor',277,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,698069036,-906367849,698069036,3388599447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133352,0,'Arcanist''s Bangle of Honor','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,852723372,1448725130,852723372,1448725130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133353,0,'Arcanist''s Cowl','Armor',115,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1429572849,918200729,1429572849,918200729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133354,0,'Arcanist''s Cowl','Armor',3358,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1246300810,918200729,1246300810,918200729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133355,0,'Arcanist''s Cowl','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1938082306,918200729,2356884990,918200729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133356,0,'Arcanist''s Cowl','Armor',1450,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1330706886,918200729,2964260410,918200729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133357,0,'Arcanist''s Cowl of Casting','Armor',1478,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2095650554,-1986156505,2095650554,2308810791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133358,0,'Arcanist''s Cowl of Knowledge','Armor',2736,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,63514058,1276770845,63514058,1276770845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133359,0,'Arcanist''s Cowl of Sense','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1911921489,986661014,1911921489,986661014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133360,0,'Arcanist''s Crown','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,-1701471182,983526158,2593496114,983526158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133361,0,'Arcanist''s Cuffs','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1648660360,-1740232719,1648660360,2554734577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133362,0,'Arcanist''s Cuffs','Armor',3678,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1478509837,-1740232719,1478509837,2554734577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133363,0,'Arcanist''s Cuffs of Sense','Armor',254,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1433477803,-924266684,1433477803,3370700612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133364,0,'Arcanist''s Epaulets','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,231473053,-1688771069,231473053,2606196227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133365,0,'Arcanist''s Epaulets','Armor',1740,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1479277845,-1688771069,1479277845,2606196227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133366,0,'Arcanist''s Epaulets of Casting','Armor',2738,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1590749068,-763920178,2704218228,3531047118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133367,0,'Arcanist''s Epaulets of Knowledge','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-249859713,-166706776,4045107583,4128260520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133368,0,'Arcanist''s Epaulets of Sense','Armor',1403,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,641972836,-756939777,641972836,3538027519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133369,0,'Arcanist''s Gloves','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1428642335,-1996928285,1428642335,2298039011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133370,0,'Arcanist''s Gloves','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1580469248,-1996928285,1580469248,2298039011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133371,0,'Arcanist''s Gloves','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1222237014,-1996928285,1222237014,2298039011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133372,0,'Arcanist''s Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,-2055260944,-1996928285,2239706352,2298039011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133373,0,'Arcanist''s Gloves','Armor',3616,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1783670400,-1996928285,2511296896,2298039011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133374,0,'Arcanist''s Gloves of the Spellcaster','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1565334516,-901343789,1565334516,3393623507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133375,0,'Arcanist''s Leggings','Armor',1742,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-223992626,669235199,4070974670,669235199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133376,0,'Arcanist''s Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,-1065473756,669235199,3229493540,669235199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133377,0,'Arcanist''s Leggings','Armor',1514,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,389852677,669235199,389852677,669235199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133378,0,'Arcanist''s Leggings of Casting','Armor',120,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-612712763,1974256491,3682254533,1974256491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133379,0,'Arcanist''s Leggings of Knowledge','Armor',2741,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1537569291,-894058763,2757398005,3400908533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133380,0,'Arcanist''s Leggings of Sense','Armor',2741,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-697945234,-777650866,3597022062,3517316430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133381,0,'Arcanist''s Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,62588494,1339822119,62588494,1339822119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133382,0,'Arcanist''s Robe','Armor',3654,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-999472768,-1871261741,3295494528,2423705555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133383,0,'Arcanist''s Robe','Armor',2444,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-763324714,-1871261741,3531642582,2423705555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133384,0,'Arcanist''s Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,404075711,-1871261741,404075711,2423705555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133385,0,'Arcanist''s Robe of Casting','Armor',2737,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,645567193,1082508248,645567193,1082508248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133386,0,'Arcanist''s Robe of Knowledge','Armor',2377,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-772177630,90011303,3522789666,90011303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133387,0,'Arcanist''s Robes','Armor',2439,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1012345955,-700000985,3282621341,3594966311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133388,0,'Arcanist''s Shoes','Armor',257,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-58992218,2116638589,4235975078,2116638589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133389,0,'Arcanist''s Shoes','Armor',1475,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,434197357,2116638589,434197357,2116638589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133390,0,'Arcanist''s Shoes of Casting','Armor',119,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-710458451,172172159,3584508845,172172159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133391,0,'Arcanist''s Shoes of Knowledge','Armor',117,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1433964387,1142027319,2861002909,1142027319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133392,0,'Arcanist''s Shoes of Sense','Armor',257,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-658780666,1497000220,3636186630,1497000220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133393,0,'Arcanist''s Slippers','Armor',2742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1281722786,-371463511,1281722786,3923503785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133394,0,'Arcanist''s Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,59850337,-371463511,59850337,3923503785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133395,0,'Arcanist''s Woven Cowl','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,896088506,1327454732,896088506,1327454732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133396,0,'Arcanist''s Woven Cuffs','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1233641649,408610241,3061325647,408610241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133397,0,'Arcanist''s Woven Epaulets','Armor',2738,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1577031318,1391553168,1577031318,1391553168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133398,0,'Arcanist''s Woven Gloves','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1447616517,-1365219699,2847350779,2929747597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133399,0,'Arcanist''s Woven Leggings','Armor',120,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1829072507,-297419924,2465894789,3997547372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133400,0,'Arcanist''s Woven Robe','Armor',2444,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,871256699,-372034490,871256699,3922932806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133401,0,'Arcanist''s Wrap','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,615310963,-173623062,615310963,4121344234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133402,0,'Arcanist''s Wristwraps','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,1991211126,456879747,1991211126,456879747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133403,0,'Arcanists flowing robe','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1837105152,0,1237996601,-938647146,1237996601,3356320150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133404,0,'Arch Lich''s Cap','Armor',2856,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,573,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1073741824,0,-632952812,-2089065165,3662014484,2205902131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133405,0,'Arch Lich''s Cowl','Armor',3223,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,573,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1073741824,0,467339051,-1098347315,467339051,3196619981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133406,0,'Arch Lich''s Cuffs','Armor',3226,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,573,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1073741824,0,-1123773193,-188186575,3171194103,4106780721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133407,0,'Arch Lich''s Gloves','Armor',3227,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,573,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1073741824,0,1639951717,334563060,1639951717,334563060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133408,0,'Arch Lich''s Pantaloons','Armor',3228,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,573,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1073741824,0,-2145056408,-2147135565,2149910888,2147831731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133409,0,'Arch Lich''s Robe','Armor',3236,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,573,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1073741824,0,-1122539167,407167623,3172428129,407167623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133410,0,'Arch Lich''s Slippers','Armor',3225,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,573,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1073741824,0,-1167307783,-1825376116,3127659513,2469591180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133411,0,'Arch Time Etched Steel Gauntlets','Armor',3634,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1911246189,1062136391,2383721107,1062136391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133412,0,'Arch Time Etched Steel Pauldrons','Armor',3636,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-565489035,-675566377,3729478261,3619400919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133413,0,'Arch Time Etched Steel Sabatons','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1278706514,-532090169,3016260782,3762877127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133414,0,'Arch-Castigator''s Wristlet','Armor',992,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,655,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1178563213,-1049792867,1178563213,3245174429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133415,0,'Archaeologist''s Robe','Armor',3630,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,5,5,0,15288,-1989989951,2113492478,2304977345,2113492478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133416,0,'Archaeologist''s Wrappings','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1883034576600,0,-1689564688,-91433534,2605402608,4203533762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133417,0,'archaic bronze cloak','Armor',1725,NULL,0,1,241174330,241174330,1,40,'This ancient piece of equipment appears to predate the great Shattering.  It most likely belonged to an unfortunate adventurer from a previous generation who was in the wrong lair at the wrong time.  Whatever power it once held has long since dissipated.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,26136,0,138799239,-1315211618,138799239,2979755678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133418,0,'Archaic Ovate''s Chain Boots of the Enlightened','Armor',2892,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-403592640,1754757626,3891374656,1754757626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133419,0,'Archaic Ovate''s Chain Boots of the Spiritcaller','Armor',2892,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,2107428016,-696869252,2107428016,3598098044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133420,0,'Archaic Ovate''s Chain Cuffs of the Enlightened','Armor',3323,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,404802564,77880079,404802564,77880079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133421,0,'Archaic Ovate''s Chain Cuffs of the Spiritcaller','Armor',1602,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1053903666,466463693,1053903666,466463693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133422,0,'Archaic Ovate''s Chausses of the Enlightened','Armor',3673,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-382970072,2067441845,3911997224,2067441845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133423,0,'Archaic Ovate''s Chausses of the Spiritcaller','Armor',3673,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1933652440,805728172,1933652440,805728172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133424,0,'Archaic Ovate''s Coif of the Enlightened','Armor',3658,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1321205527,-2091510191,1321205527,2203457105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133425,0,'Archaic Ovate''s Coif of the Spiritcaller','Armor',3680,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-724395545,-1751571085,3570571751,2543396211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133426,0,'Archaic Ovate''s Hauberk of the Spiritcaller','Armor',3654,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,734577752,-1814691332,734577752,2480275964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133427,0,'Archaic Ovate''s Spaulders of the Spiritcaller','Armor',1515,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,2128491145,42512813,2128491145,42512813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133428,0,'Archaic Runed Cuffs of Unknown Power','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1578037456,1602860053,1578037456,1602860053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133429,0,'Archaic Runed Identical Silk Slippers','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1684800,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-825797121,-1165768079,3469170175,3129199217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133430,0,'Archaic Runed Pantaloons of the Plague','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1683386115,-1927203571,2611581181,2367763725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133431,0,'Archaic Runed Shadowfyre Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2021760,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,963500104,1566965444,963500104,1566965444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133432,0,'Archaic Runed Shoulders of Mutation','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1570079982,1194025102,2724887314,1194025102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133433,0,'Archaic Runed Silk Gloves of Primal Fear','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-840603360,2115935455,3454363936,2115935455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133434,0,'Archaic Runed Vestment of the Godslayer','Armor',2551,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1296899094,397559109,2998068202,397559109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133435,0,'Archaic Spiritualist''s Chain Boots','Armor',3676,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1866958858,-438938289,2428008438,3856029007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133436,0,'Archaic Spiritualist''s Chain Cuffs','Armor',1511,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,13988564,-1875410856,13988564,2419556440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133437,0,'Archaic Spiritualist''s Chausses','Armor',1430,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1637512546,1878294423,2657454750,1878294423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133438,0,'Archaic Spiritualist''s Coif','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,972432033,1016743328,972432033,1016743328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133439,0,'Archaic Spiritualist''s Handguards','Armor',3679,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,-1845867659,-481685098,2449099637,3813282198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133440,0,'Archaic Spiritualist''s Hauberk','Armor',3325,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243785752,0,195233525,-542708105,195233525,3752259191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133441,0,'Archaic Spiritualist''s Spaulders','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-2001702066,-1829509947,2293265230,2465457349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133442,0,'Archaic Tunic','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,13000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1245266409,-652863425,3049700887,3642103871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133443,0,'Archaist Waist Wrap','Armor',213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,-1008404108,417778113,3286563188,417778113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133444,0,'architect''s bloomers','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,1847810474,-2046872758,1847810474,2248094538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133445,0,'Architect''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-565813326,1718944023,3729153970,1718944023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133446,0,'architect''s cap','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,765803157,-1550254779,765803157,2744712517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133447,0,'Architect''s Cape','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1583613961,-1933546378,2711353335,2361420918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133448,0,'architect''s cape','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1883034576600,0,-1114613978,1003337781,3180353318,1003337781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133449,0,'Architect''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-591801731,-1711530784,3703165565,2583436512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133450,0,'architect''s gloves','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1883034576600,0,-1840473664,-1021926938,2454493632,3273040358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133451,0,'Architect''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-521740149,2054424742,3773227147,2054424742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133452,0,'architect''s shoes','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,25,0,25,1883034576600,0,288229737,-1793714856,288229737,2501252440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133453,0,'architect''s sleeves','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-879796644,433291673,3415170652,433291673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133454,0,'architect''s vest','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1664930970,446612597,2630036326,446612597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133455,0,'Architect''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-2134340681,-1382870986,2160626615,2912096310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133456,0,'Archmage''s Cuffs','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,880354468,1198549260,880354468,1198549260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133457,0,'Archmage''s Epaulets','Armor',1403,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1797546986,-2029293235,1797546986,2265674061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133458,0,'Archmage''s Leggings','Armor',3618,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1581965941,1002414257,1581965941,1002414257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133459,0,'Archmagus Breeches','Armor',2741,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1682911995,-477479834,2612055301,3817487462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133460,0,'Archmagus Cowl','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1918801397,886650139,1918801397,886650139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133461,0,'Archmagus Gloves','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1610997273,1982784788,1610997273,1982784788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133462,0,'Archmagus Robes','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1417949109,-705538881,1417949109,3589428415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133463,0,'Archmagus Slippers','Armor',119,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-253076417,-196092547,4041890879,4098874749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133464,0,'Archon''s Adroit Breastplate','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1472884735,2127523581,1472884735,2127523581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133465,0,'Archon''s Barbute','Armor',219,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,24576,0,2036842797,2060019587,2036842797,2060019587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133466,0,'Archon''s Barbute','Armor',219,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,24576,0,-431000607,2060019587,3863966689,2060019587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133467,0,'Archon''s Barbute of the Citadel','Armor',1569,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1294932370,-1551415574,3000034926,2743551722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133468,0,'Archon''s Blessed Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-424389957,-1812666194,3870577339,2482301102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133469,0,'Archon''s Boots','Armor',211,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,24576,0,2135675314,-2131636764,2135675314,2163330532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133470,0,'Archon''s Boots','Armor',211,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,24576,0,-530357378,-2131636764,3764609918,2163330532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133471,0,'Archon''s Bracers','Armor',215,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,24576,0,-1030428386,-555799514,3264538910,3739167782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133472,0,'Archon''s Bracers','Armor',215,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,24576,0,87601825,-555799514,87601825,3739167782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133473,0,'Archon''s Breastplate','Armor',218,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,24576,0,129232190,395693988,129232190,395693988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133474,0,'Archon''s Breastplate','Armor',218,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,24576,0,-1778496745,395693988,2516470551,395693988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133475,0,'Archon''s Breastplate of the Citadel','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1155372128,-390062834,3139595168,3904904462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133476,0,'Archon''s Faithbringer Plate Barbute','Armor',1569,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,470099084,-36083673,470099084,4258883623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133477,0,'Archon''s Faithbringer Plate Gloves','Armor',1554,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,-1172511279,2117471073,3122456017,2117471073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133478,0,'Archon''s Faithbringer Plate Greaves','Armor',1605,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,26136,0,-1147761485,1335753681,3147205811,1335753681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133479,0,'Archon''s Faithbringer Plate Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,2006989178,-1556508344,2006989178,2738458952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133480,0,'Archon''s Faithbringer Wristguard','Armor',1623,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1760691866,-1818894305,1760691866,2476072991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133481,0,'Archon''s Gauntlets','Armor',214,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,24576,0,-1697026703,286799028,2597940593,286799028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133482,0,'Archon''s Gauntlets','Armor',214,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,24576,0,143969112,286799028,143969112,286799028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133483,0,'Archon''s Gauntlets of the Citadel','Armor',1568,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1700734354,-2097347198,1700734354,2197620098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133484,0,'Archon''s Greaves','Armor',212,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,24576,0,-1130051849,-930220939,3164915447,3364746357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133485,0,'Archon''s Greaves','Armor',212,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,24576,0,596407355,-930220939,596407355,3364746357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133486,0,'Archon''s Greaves of the Citadel','Armor',1570,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-523675485,-1243123172,3771291811,3051844124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133487,0,'Archon''s Nebulous Boots','Armor',211,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,24576,0,-376306547,-32852256,3918660749,4262115040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133488,0,'Archon''s Nebulous Bracers','Armor',215,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,24576,0,-1475822059,2103721837,2819145237,2103721837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133489,0,'Archon''s Nebulous Breastplate','Armor',218,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,24576,0,-1321002538,219056272,2973964758,219056272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133490,0,'Archon''s Nebulous Gauntlets','Armor',214,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,24576,0,740923801,-2043985889,740923801,2250981407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133491,0,'Archon''s Nebulous Greaves','Armor',212,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,24576,0,712840136,1798760254,712840136,1798760254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133492,0,'Archon''s Nebulous Pauldrons','Armor',216,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,24576,0,-673279638,1860044431,3621687658,1860044431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133493,0,'Archon''s Pauldrons','Armor',216,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,24576,0,1080480949,-101879260,1080480949,4193088036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133494,0,'Archon''s Pauldrons','Armor',216,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,24576,0,461362931,-101879260,461362931,4193088036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133495,0,'Archon''s Pauldrons of the Citadel','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1520433312,2018199975,1520433312,2018199975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133496,0,'Archon''s Plate Barbute of Smiting','Armor',1709,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1790437639,928019249,1790437639,928019249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133497,0,'Archon''s Plate Boots','Armor',2450,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,26136,0,-1143573759,365974256,3151393537,365974256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133498,0,'Archon''s Plate Boots of Smiting','Armor',1699,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-1253346853,-578319847,3041620443,3716647449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133499,0,'Archon''s Plate Cuirass','Armor',1565,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-1613634522,-311150291,2681332774,3983817005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133500,0,'Archon''s Plate Cuirass of Smiting','Armor',1558,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,541435985,-1517482947,541435985,2777484349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133501,0,'Archon''s Plate Gloves of Smiting','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,26136,0,-1373893533,1876848928,2921073763,1876848928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133502,0,'Archon''s Plate Greaves','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,210592437,-2037172012,210592437,2257795284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133503,0,'Archon''s Plate Greaves of Smiting','Armor',1591,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,26136,0,-853262024,1796697637,3441705272,1796697637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133504,0,'Archon''s Plate Pauldrons of Smiting','Armor',2751,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,911579423,-1048379533,911579423,3246587763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133505,0,'Archon''s Purified Barbute','Armor',1555,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-2091670487,-29913971,2203296809,4265053325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133506,0,'Archon''s Purified Breastplate','Armor',1551,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,91463392,840371420,91463392,840371420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133507,0,'Archon''s Purified Gauntlets','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1915325725,-1203526092,2379641571,3091441204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133508,0,'Archon''s Purified Greaves','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-783672604,1282613115,3511294692,1282613115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133509,0,'Archon''s Purified Pauldrons','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1535160796,1354162340,2759806500,1354162340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133510,0,'Archon''s Purified Sabatons','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1568589002,-442018986,2726378294,3852948310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133511,0,'Archon''s Purified Vambraces','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1099727759,175476747,1099727759,175476747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133512,0,'Archon''s Reconstructing Barbute','Armor',1555,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1259835877,131646755,3035131419,131646755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133513,0,'Archon''s Reconstructing Breastplate','Armor',1551,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1038631202,-43028162,3256336094,4251939134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133514,0,'Archon''s Reconstructing Gauntlets','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1161205929,-2016987256,1161205929,2277980040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133515,0,'Archon''s Reconstructing Greaves','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-420359978,-1248045355,3874607318,3046921941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133516,0,'Archon''s Reconstructing Pauldrons','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1063393893,1865576728,1063393893,1865576728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133517,0,'Archon''s Reconstructing Sabatons','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1791299324,-735038736,2503667972,3559928560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133518,0,'Archon''s Reconstructing Vambraces','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,941257295,904987063,941257295,904987063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133519,0,'Archon''s Resplendent Barbute','Armor',1555,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,365830292,-397501705,365830292,3897465591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133520,0,'Archon''s Resplendent Breastplate','Armor',1551,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-277350491,605545480,4017616805,605545480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133521,0,'Archon''s Resplendent Gauntlets','Armor',1554,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,948969558,-1723362208,948969558,2571605088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133522,0,'Archon''s Resplendent Greaves','Armor',1556,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1795322965,1510607105,1795322965,1510607105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133523,0,'Archon''s Resplendent Pauldrons','Armor',1557,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-54286894,1907544816,4240680402,1907544816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133524,0,'Archon''s Resplendent Sabatons','Armor',1552,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1243865869,1432466018,3051101427,1432466018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133525,0,'Archon''s Resplendent Vambraces','Armor',1553,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1311020288,728867423,2983947008,728867423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133526,0,'Archon''s Sabatons of the Citadel','Armor',1566,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1828554383,950095727,2466412913,950095727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133527,0,'Archon''s Sanctified Barbute','Armor',1555,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-558211024,375865304,3736756272,375865304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133528,0,'Archon''s Sanctified Breastplate','Armor',1551,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1040704532,498500635,1040704532,498500635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133529,0,'Archon''s Sanctified Gauntlets','Armor',1554,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-371182617,770114883,3923784679,770114883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133530,0,'Archon''s Sanctified Greaves','Armor',1556,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1602865935,-1541166034,2692101361,2753801262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133531,0,'Archon''s Sanctified Pauldrons','Armor',1557,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1719268688,-988658733,2575698608,3306308563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133532,0,'Archon''s Sanctified Plate Barbute','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,26136,0,584241490,-1232827538,584241490,3062139758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133533,0,'Archon''s Sanctified Plate Boots','Armor',1629,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-1007043504,536025423,3287923792,536025423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133534,0,'Archon''s Sanctified Plate Cuirass','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,26136,0,876954083,1864833377,876954083,1864833377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133535,0,'Archon''s Sanctified Plate Gloves','Armor',2424,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,26136,0,-931851547,654378308,3363115749,654378308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133536,0,'Archon''s Sanctified Plate Greaves','Armor',3641,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,26136,0,2017027140,79698072,2017027140,79698072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133537,0,'Archon''s Sanctified Sabatons','Armor',1552,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,2124962903,-28399970,2124962903,4266567326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133538,0,'Archon''s Sanctified Vambraces','Armor',1553,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1152241496,-1613679748,1152241496,2681287548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133539,0,'Archon''s Sanctified Wristguard','Armor',3232,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,26136,0,1330213786,518406668,1330213786,518406668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133540,0,'Archon''s Vambraces of the Citadel','Armor',1567,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1965125911,1989123397,1965125911,1989123397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133541,0,'Archon''s Wristguard','Armor',1560,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-1562402701,1023662722,2732564595,1023662722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133542,0,'Archon''s Wristguard of Smiting','Armor',1700,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-298896474,-1996346175,3996070822,2298621121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133543,0,'Archons Bracers of Light','Armor',2395,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1245069771,712935028,1245069771,712935028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133544,0,'Archpriest Royal Signet Ring','Armor',3442,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-769984829,-2126652810,3524982467,2168314486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133545,0,'Arctic Mantle','Armor',2399,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197274648,0,780187547,1684612183,780187547,1684612183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133546,0,'Arctic Wurmbreath Cord','Armor',2191,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,600229921,943184802,600229921,943184802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133547,0,'Arcumbral Shoulders','Armor',1522,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1854021637,1173486496,1854021637,1173486496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133548,0,'Ardent Gloves of Dracurion Accord','Armor',2396,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-164787453,-1167487400,4130179843,3127479896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133549,0,'Ardent Helm of Dracurion Accord','Armor',2397,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,339537077,1212307587,339537077,1212307587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133550,0,'Ardent Leg Guards','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1580590568,-1724690412,2714376728,2570276884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133551,0,'Ardent Trinket','Armor',555,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,363,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,648565189,1817250389,648565189,1817250389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133552,0,'Ardorous Pillager''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,1597731792,588918645,1597731792,588918645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133553,0,'Ardorous Pillager''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1354254426,2141570293,1354254426,2141570293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133554,0,'Argent Cuffs','Armor',2739,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,-484434303,-2084267942,3810532993,2210699354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133555,0,'Arisen Steps','Armor',545,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,26136,0,303060940,445757357,303060940,445757357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133556,0,'Arkend''s Choker of Destruction','Armor',3457,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1718434634,160024374,2576532662,160024374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133557,0,'Arkend''s Torque of Annihilation','Armor',3456,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1930111341,2117827173,2364855955,2117827173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133558,0,'Arkend''s Torque of Bladed Frenzy','Armor',931,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-96500442,976930157,4198466854,976930157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133559,0,'Arm Guards of Lei Wu Luong','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,440980563,-157984365,440980563,4136982931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133560,0,'Arm of Veracity','Armor',2796,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-302613880,948398283,3992353416,948398283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133561,0,'Arm Wraps of Demolishing','Armor',1529,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1104435262,-924006632,1104435262,3370960664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133562,0,'Arm Wraps of Soulwarding','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-450819347,1068023106,3844147949,1068023106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133563,0,'Arm Wraps of the Desert Madman','Armor',3622,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,1791856024,826369755,1791856024,826369755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133564,0,'Arm Wraps of the Eternal Battlefield','Armor',1535,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1668903815,946907567,2626063481,946907567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133565,0,'Arm Wraps of the False Prophet','Armor',1581,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-1347639071,-1163780442,2947328225,3131186854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133566,0,'Arm Wraps of Woe','Armor',1529,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,794313599,-2127291032,794313599,2167676264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133567,0,'Armadillo Bone Necklace','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,59790464,-1760099212,59790464,2534868084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133568,0,'Armadillo Hide Gloves','Armor',1414,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,-964291179,1259603109,3330676117,1259603109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133569,0,'Armband of Absolution','Armor',2884,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2117153428,392082716,2117153428,392082716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133570,0,'Armband of Blocking Fists','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881197445312,0,1820953013,1932257338,1820953013,1932257338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133571,0,'Armband of Bristlebane','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,169212945,1972308364,169212945,1972308364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133572,0,'Armband of D''Morte Acumen','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,817355468,-2089920610,817355468,2205046686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133573,0,'Armband of D''Morte Alacrity','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1116567004,1643733601,1116567004,1643733601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133574,0,'Armband of D''Morte Discipline','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1438753092,112626531,1438753092,112626531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133575,0,'Armband of D''Morte Potence','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1903017937,-576159183,1903017937,3718808113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133576,0,'Armband of Karana','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1985906170,136688675,1985906170,136688675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133577,0,'Armband of Molten Lava','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,348346956,-1382228415,348346956,2912738881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133578,0,'Armband of Quellious','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,349426769,1239767885,349426769,1239767885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133579,0,'Armband of Shadowkicks','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881197445312,0,1055212024,151195642,1055212024,151195642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133580,0,'Armband of the Centaur Apothecary','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,2027807677,942344009,2027807677,942344009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133581,0,'Armband of the Centaur Archer','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1531823422,348496,1531823422,348496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133582,0,'Armband of the Centaur Raider','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-702486474,-996092617,3592480822,3298874679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133583,0,'Armband of the Centaur Stormer','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1688433337,45917595,2606533959,45917595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133584,0,'Armband of the Desert','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,428529493,434180000,428529493,434180000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133585,0,'Armband of the Fate Revisionist','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,101,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1776744401,1089079273,2518222895,1089079273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133586,0,'Armband of the Forest','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1468636628,-1086398418,2826330668,3208568878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133587,0,'Armband of the Hendin Shadow Savant','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,101,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-382519715,136632091,3912447581,136632091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133588,0,'Armband of the Hills','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-429498987,-1281299255,3865468309,3013668041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133589,0,'Armband of the Plains','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1952994990,128943058,2341972306,128943058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133590,0,'Armband of the Tribunal','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1684685756,1150533525,2610281540,1150533525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133591,0,'Armband of the Void Invader','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,686596111,857547036,686596111,857547036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133592,0,'Armbands of Swamp Knowledge','Armor',1459,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1317161939,1807111989,2977805357,1807111989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133593,0,'Armbands of the Northlands','Armor',3266,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-541409593,955223988,3753557703,955223988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133594,0,'Armbands of the Swamp','Armor',439,NULL,0,4,2897193374,2897193374,1,20,'These Armbands have taken the life force of every soul that perished with in the dark murky swamps of the Feerrott in order to protect its wearer. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,474669270,-213425797,474669270,4081541499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133595,0,'Armet of the Fae','Armor',3234,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,26136,0,-1108333522,2047462997,3186633774,2047462997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133596,0,'Armguards of Ancient Rituals','Armor',2884,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,196800,0,-750149889,1641117273,3544817407,1641117273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133597,0,'Armguards of Castigation','Armor',1420,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-262167892,-123125043,4032799404,4171842253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133598,0,'Armguards of Clerical Precision','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,142313645,-1914883732,142313645,2380083564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133599,0,'Armguards of Disgust','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-2121803296,-708954721,2173164000,3586012575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133600,0,'Armguards of Dread','Armor',2899,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,898560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1266493671,1824267190,1266493671,1824267190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133601,0,'Armguards of Faydwer Achievements','Armor',2872,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1998272206,-1855914350,1998272206,2439052946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133602,0,'Armguards of Overrealm Achievements','Armor',3319,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1802082081,-697013642,2492885215,3597953654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133603,0,'Armguards of Purity','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471448,0,-922850692,-1462774936,3372116604,2832192360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133604,0,'Armguards of Ro Achievements','Armor',2872,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,983706516,-1770241747,983706516,2524725549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133605,0,'Armguards of the Arialla','Armor',2420,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-79034521,1325167961,4215932775,1325167961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133606,0,'Armguards of the Beatific','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,568798426,1551361303,568798426,1551361303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133607,0,'Armguards of the Elite Yha-lei Shock Troops','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-61520915,294902592,4233446381,294902592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133608,0,'Armguards of the Hydronaught','Armor',2876,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1858287721,-628007345,1858287721,3666959951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133609,0,'Armguards of the Indigo Brotherhood','Armor',1714,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1903641038,-199181594,1903641038,4095785702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133610,0,'Armguards of the Winterwarden','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,6281081087704,0,-279655993,-1264281238,4015311303,3030686058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133611,0,'Armguards of Thievery','Armor',3646,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197274648,0,771038048,398026448,771038048,398026448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133612,0,'Armguards of Winter''s Grasp','Armor',3323,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-47739740,1267564580,4247227556,1267564580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133613,0,'Armguards of Woe','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,216387629,-1084144480,216387629,3210822816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133614,0,'Armlet of Misgivings','Armor',3638,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-285030720,2106206620,4009936576,2106206620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133615,0,'Armlet of the Alliance','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1124369654,239491400,3170597642,239491400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133616,0,'Armlet of the Circling Destiny','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-54604561,-1152614838,4240362735,3142352458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133617,0,'Armlet of the Concordium','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2091654010,-1683563352,2091654010,2611403944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133618,0,'Armlet of the Covert','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,985225154,-1554583734,985225154,2740383562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133619,0,'Armlet of the Disruptive C','Armor',3670,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,597124104,62437521,597124104,62437521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133620,0,'Armlet of the Ember Dancer','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,59410712,2028164712,59410712,2028164712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133621,0,'Armlet of the Fire Dancer','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,99016568,1936390866,99016568,1936390866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133622,0,'Armlet of the Flame Dancer','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,465615275,-396199311,465615275,3898767985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133623,0,'Armlet of the Guard','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1405240453,-923423969,2889726843,3371543327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133624,0,'Armlet of the Jumjum Fighter','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,506471458,1569271012,506471458,1569271012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133625,0,'Armlet of the Jumjum Tender','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1445188284,-826165216,1445188284,3468802080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133626,0,'Armlet of the Jumjum Warder','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1860562410,-1491434391,2434404886,2803532905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133627,0,'Armlet of the Jumjum Watcher','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-132980624,-1794242124,4161986672,2500725172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133628,0,'Armlet of the Just','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,1813684510,1091015277,1813684510,1091015277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133629,0,'Armlet of the Pious','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,496151164,-956942688,496151164,3338024608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133630,0,'Armlet of the Pyre Dancer','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,539735898,310867378,539735898,310867378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133631,0,'Armlet of the Studious','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1705691331,-1801820149,2589275965,2493147147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133632,0,'Armlet of the Warrior','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-352102851,3242289,3942864445,3242289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133633,0,'Armlet of the Watch','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-424172795,938275573,3870794501,938275573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133634,0,'Armlet of Waning Hopes','Armor',388,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1985477485,1660298067,2309489811,1660298067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133635,0,'Armlets of Wisdom','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-102678015,-2007298523,4192289281,2287668773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133636,0,'Armor of Bliss','Armor',2435,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,192,0,-1328615087,303887902,2966352209,303887902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133637,0,'Armored Cincture of Rage','Armor',2136,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1307014436,847528004,1307014436,847528004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133638,0,'Armored Cloak of Might','Armor',1099,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1723703319,-1478613313,2571263977,2816353983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133639,0,'Armored Robes of the Usurper','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,242747849,44229440,242747849,44229440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133640,0,'Armored Swordbelt of the Lost','Armor',2134,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1617023339,-1681806744,2677943957,2613160552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133641,0,'armorer''s link bracer','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1632986675,-385980945,2661980621,3908986351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133642,0,'Armorer''s Link Stompers','Armor',1608,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1142244307,1350780165,3152722989,1350780165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133643,0,'Armorine Bone','Armor',418,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1885134933,83718969,2409832363,83718969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133644,0,'Armplates of Nem Anhk','Armor',2451,NULL,0,7,241174330,241174330,1,40,'Pieces of this mysterious armor bear the name Nem Anhk.  Very little is known about what that name means, but rumors exist that it belonged to an ancient civilization that revered the gods.  What is known, however, is that objects that carry that name tend to be imbued with divine energies.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,561,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24576,0,-837805309,-1271568914,3457161987,3023398382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133645,0,'Arms of Deep Reflection','Armor',1690,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,26136,0,229970547,-331972251,229970547,3962995045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133646,0,'Arms of the Absolute','Armor',216,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-10131280,193393608,4284836016,193393608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133647,0,'Arms of Zin''vra','Armor',1445,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,-2103940711,-31432565,2191026585,4263534731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133648,0,'Armshroud of Sannik','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1160964731,-610516000,3134002565,3684451296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133649,0,'Armsman''s Barbute','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,872507307,-538213762,872507307,3756753534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133650,0,'Armsmaster''s Earring','Armor',3467,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-230825812,-612666927,4064141484,3682300369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133651,0,'Armwraps of Blocking Fists','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,1881197445312,0,-1050610134,-1299366169,3244357162,2995601127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133652,0,'Armwraps of Crawling Wilderwoods','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,1881197445312,0,690139457,798183645,690139457,798183645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133653,0,'Armwraps of Dark and Blight','Armor',2436,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,-1894080614,-1172230495,2400886682,3122736801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133654,0,'Armwraps of Flowing Rime','Armor',481,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,402438528,1524366948,402438528,1524366948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133655,0,'Armwraps of Freezing Leather','Armor',1515,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,147288257,930168273,147288257,930168273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133656,0,'Armwraps of Greater Skyshrine','Armor',3619,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,507877302,-730603232,507877302,3564364064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133657,0,'Armwraps of Iced Hide','Armor',1515,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,238284741,-1882584016,238284741,2412383280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133658,0,'Armwraps of Kejaan','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243956416,0,169822929,-1583739772,169822929,2711227524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133659,0,'Armwraps of Reaching Vines','Armor',1473,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,92679170,1986782415,92679170,1986782415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133660,0,'Armwraps of Robust Stance','Armor',1473,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197445312,0,1264083389,-1128639762,1264083389,3166327534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133661,0,'Armwraps of Shadowkicks','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,1881197445312,0,1630638366,-1142417749,1630638366,3152549547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133662,0,'Armwraps of the Careful Planner','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1077290936,-340529066,3217676360,3954438230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133663,0,'Armwraps of the Dreadnaught','Armor',2430,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-471927787,-1811860459,3823039509,2483106837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133664,0,'Armwraps of the Silent Fist Initiate','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-67000475,350391443,4227966821,350391443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133665,0,'Armwraps of the Stirring Reflexes','Armor',1473,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197445312,0,-401610979,-1005210998,3893356317,3289756298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133666,0,'Arok''s Stud of the Conspirator','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'Although seemingly mindless, Arok was somehow able to distinguish a traitor within the Maligonian ranks and destroy him.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1358907666,288395970,1358907666,288395970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133667,0,'Arterial Circlet','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1997214881,-1110579418,2297752415,3184387878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133668,0,'Articulated Chain Hauberk','Armor',1411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1881195675648,0,-554387635,-803971917,3740579661,3490995379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133669,0,'artifact low artisan bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6281081087704,0,695327286,-1246671568,695327286,3048295728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133670,0,'Artificer''s Armlet','Armor',3435,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,353,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,127297801,-1197089499,127297801,3097877797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133671,0,'Artificer''s Band','Armor',3432,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,353,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,1350532108,-431071868,1350532108,3863895428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133672,0,'Artificer''s Bangle','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,789,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,1703372485,-1125934739,1703372485,3169032557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133673,0,'Artificer''s Bracelet','Armor',2201,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,200069372,911953517,200069372,911953517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133674,0,'Artificer''s Bracelet','Armor',2196,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1644910244,911953517,1644910244,911953517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133675,0,'Artificer''s Chainmail Boots','Armor',1629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,773246672,525372638,773246672,525372638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133676,0,'Artificer''s Choker','Armor',3457,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,353,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,640367642,-1726445514,640367642,2568521782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133677,0,'Artificer''s Signet Ring','Armor',3433,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,789,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,1423315844,520379053,1423315844,520379053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133678,0,'Artificer''s Torque','Armor',959,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,789,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,-1772312609,1329092727,2522654687,1329092727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133679,0,'Artisan''s Cloak of the Far Seas','Armor',1099,NULL,0,5,2812765109,2812765109,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,15288,-367037966,677382136,3927929330,677382136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133680,0,'Artisan''s Earring','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,719,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,184380358,-918622671,184380358,3376344625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133681,0,'artisan''s formal ensemble (female)','Armor',1245,NULL,0,2,3539032716,3539032716,1,10,'A ultra luxurious ensemble. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,0,1,1,0,15288,-494894695,-2091265469,3800072601,2203701827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133682,0,'artisan''s formal ensemble (male)','Armor',1245,NULL,0,2,3539032716,3539032716,1,10,'A ultra luxurious ensemble. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,0,1,1,0,15288,-315510197,-1444450796,3979457099,2850516500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133683,0,'Artisan''s Toolbelt','Armor',396,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,719,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,-666296574,-1100396396,3628670722,3194570900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133684,0,'Artisan''s Tunic','Armor',1502,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,16382,763270592,-922750680,763270592,3372216616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133685,0,'Ascendant''s Arm Wraps of Stability','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1176496958,-126798001,3118470338,4168169295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133686,0,'Ascendant''s Foot Wraps','Armor',3614,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243982552,0,687487869,-1069751049,687487869,3225216247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133687,0,'Ascendant''s Foot Wraps of Stability','Armor',3614,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243982552,0,1839070021,-1554807654,1839070021,2740159642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133688,0,'Ascendant''s Gi','Armor',1460,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-508997604,-1423342866,3785969692,2871624430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133689,0,'Ascendant''s Gi of Stability','Armor',3613,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243982552,0,925548696,-1593280946,925548696,2701686350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133690,0,'Ascendant''s Hand Wraps of Stability','Armor',1463,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6279243982552,0,732870692,-91299331,732870692,4203667965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133691,0,'Ascendant''s Leg Wraps','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-985274952,775472268,3309692344,775472268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133692,0,'Ascendant''s Leg Wraps of Stability','Armor',1486,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243982552,0,446750314,2142097925,446750314,2142097925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133693,0,'Ascendant''s Raging Tiger Foot Wraps','Armor',1461,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243982552,0,343745282,-2104451540,343745282,2190515756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133694,0,'Ascendant''s Raging Tiger Gi','Armor',1488,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6279243982552,0,-1309149788,-1140209129,2985817508,3154758167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133695,0,'Ascendant''s Raging Tiger Hand Wraps','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243982552,0,-1856699462,-1054371,2438267834,4293912925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133696,0,'Ascendant''s Raging Tiger Leg Wraps','Armor',3281,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243982552,0,-350933960,819622821,3944033336,819622821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133697,0,'Ascendant''s Raging Tiger Skullcap','Armor',232,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,192,0,-1308714706,1945875577,2986252590,1945875577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133698,0,'Ascendant''s Raging Tiger Wrist Wraps','Armor',1455,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6279243982552,0,1075714454,-2091348121,1075714454,2203619175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133699,0,'Ascendant''s Skullcap of Stability','Armor',2404,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,192,0,-1120700843,-1932906434,3174266453,2362060862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133700,0,'Ascendant''s White Lotus Arm Wraps','Armor',1501,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279243982552,0,1536684225,-861443182,1536684225,3433524114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133701,0,'Ascendant''s White Lotus Hand Wraps','Armor',1519,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279243982552,0,-1384936168,-349075062,2910031128,3945892234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133702,0,'Ascendant''s White Lotus Leg Wraps','Armor',3628,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6279243982552,0,1665140269,-270079047,1665140269,4024888249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133703,0,'Ascendant''s White Lotus Skullcap','Armor',2404,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,192,0,-992760302,797731797,3302206994,797731797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133704,0,'Ascendant''s White Lotus Wrist Wraps','Armor',1406,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-2035993052,-1678043536,2258974244,2616923760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133705,0,'Ascendant''s Wrist Wraps','Armor',2402,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,1431589625,-1843713983,1431589625,2451253313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133706,0,'Ascendant''s Wrist Wraps of Stability','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1044124026,-481441073,1044124026,3813526223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133707,0,'Ascetic Indium Helm','Armor',1541,NULL,0,5,241174330,241174330,260,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,2046900043,2000361941,2046900043,2000361941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133708,0,'Ash Coated Acolyte''s Armband','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1988418109,-2050710339,1988418109,2244256957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133709,0,'Ash Coated Researcher''s Armband','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-881203420,-1798337716,3413763876,2496629580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133710,0,'Ash Coated Soldier''s Armband','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-2068893540,1742265473,2226073756,1742265473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133711,0,'Ash Coated Stalker''s Armband','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,815780357,1949241555,815780357,1949241555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133712,0,'Ash Root Cord','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,459201427,-2112777159,459201427,2182190137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133713,0,'Asharae''s Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,1187639027,109773590,1187639027,109773590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133714,0,'Ashbound Shoulder Pads','Armor',1536,NULL,0,4,2897193374,2897193374,235,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881197471448,0,-1245813109,1514887017,3049154187,1514887017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133715,0,'Ashen Bangle','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1301658261,302507252,2993309035,302507252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133716,0,'Ashen Breastplate','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-2098284156,-15600054,2196683140,4279367242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133717,0,'Ashen Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1008067803,1723818302,3286899493,1723818302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133718,0,'Ashen Cloth Cowl','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1693361128,2060728324,2601606168,2060728324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133719,0,'Ashen Forest Trackers','Armor',1692,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,1114144014,1918132817,1114144014,1918132817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133720,0,'Ashen Greaves','Armor',2454,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-2067749723,-406976866,2227217573,3887990430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133721,0,'Ashen Helmet','Armor',2453,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-567602765,1525725108,3727364531,1525725108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133722,0,'Ashen Leggings','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,433429569,-918113021,433429569,3376854275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133723,0,'Ashen Order Arcane Armlet','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1412971633,-1387863455,2881995663,2907103841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133724,0,'Ashen Order Darkened Armlet','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1379723793,-438962449,2915243503,3856004847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133725,0,'Ashen Order Divine Armlet','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-352416206,26554621,3942551090,26554621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133726,0,'Ashen Order Martial Armlet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-927705865,1853743110,3367261431,1853743110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133727,0,'Ashen Sash of Humility','Armor',1232,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-1385838102,-2091059068,2909129194,2203908228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133728,0,'Ashen Sigil','Armor',2923,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2006653115,-1184160544,2006653115,3110806752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133729,0,'Ashen Skullcap','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,1128147287,-176559611,1128147287,4118407685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133730,0,'Ashen Tunic','Armor',2438,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,622103261,-1897253175,622103261,2397714121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133731,0,'Ashenfire Cord','Armor',2129,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,6281081087704,0,-262071315,-1441701360,4032895981,2853265936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133732,0,'Ashenfire Ring','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,6281081087704,0,-849360173,960963263,3445607123,960963263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133733,0,'Ashengaze Hide Jerkin','Armor',2893,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1123200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,1881197469888,0,-1587260031,-1720794554,2707707265,2574172742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133734,0,'Ashenroot Robe','Armor',2445,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,-1176605004,-2035202329,3118362292,2259764967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133735,0,'Ashenweave Chestwrap','Armor',1509,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1341955810,-942307849,1341955810,3352659447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133736,0,'Ashenweave Handwraps','Armor',3280,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-761913683,-489323591,3533053613,3805643705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133737,0,'Ashenweave Legwraps','Armor',3281,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1105285456,-19028872,1105285456,4275938424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133738,0,'Ashland Kneespikes','Armor',2412,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,26136,0,693569143,-340579734,693569143,3954387562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133739,0,'Ashweaver Leggings','Armor',2386,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1837105152,0,-1533785967,305146967,2761181329,305146967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133740,0,'Asilian Fairy Dust Blouse','Armor',2439,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,-1403029352,-1003260567,2891937944,3291706729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133741,0,'Asilian Fairy Dust Cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,1380120115,1652292750,1380120115,1652292750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133742,0,'Asilian Fairy Dust Cowl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,-1101417122,196690789,3193550174,196690789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133743,0,'Asilian Fairy Dust Cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,-1647406090,745576996,2647561206,745576996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133744,0,'Asilian Fairy Dust Mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,1600635517,-287716433,1600635517,4007250863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133745,0,'Asilian Fairy Dust Pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,690892629,-1794310139,690892629,2500657157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133746,0,'Asilian Fairy Dust Slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,-1889624953,-62367574,2405342343,4232599722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133747,0,'asp fang earring','Armor',585,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2048,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,5,2199023255550,0,-627463412,-1516307383,3667503884,2778659913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133748,0,'Asp Skull Ring','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6281081087704,0,-824475861,-1007390480,3470491435,3287576816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133749,0,'Assailant''s Charm of the Leatherfoot','Armor',879,NULL,0,5,2072844078,2072844078,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,972613611,-395501345,972613611,3899465951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133750,0,'Assailant''s Crest of Striking','Armor',976,NULL,0,5,2072844078,2072844078,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,903481049,-1825462278,903481049,2469505018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133751,0,'Assailant''s Furious Bauble','Armor',2712,NULL,0,5,2072844078,2072844078,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2047976710,1183626516,2246990586,1183626516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133752,0,'Assailant''s Grimy Headband','Armor',384,NULL,0,7,2072844078,2072844078,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,766376562,1948513194,766376562,1948513194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133753,0,'Assailant''s Mechanical Energizer','Armor',3094,NULL,0,5,2072844078,2072844078,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-370937954,1909151270,3924029342,1909151270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133754,0,'Assailant''s Spectral Trinket','Armor',2244,NULL,0,5,2072844078,2072844078,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1507308477,-1593481928,1507308477,2701485368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133755,0,'Assassin Master''s Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'Back in Fashion','Back in Fashion',NULL,0,0,0,70,0,0,0,6281081087704,0,2025080212,-796342442,2025080212,3498624854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133756,0,'Assassin Master''s Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,1194989014,-796342442,1194989014,3498624854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133757,0,'Assassin''s Boots','Armor',1615,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1099511627776,0,-1325183848,-446513935,2969783448,3848453361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133758,0,'Assassin''s Contract','Armor',374,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,856445601,-1339203382,856445601,2955763914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133759,0,'Assassin''s Fee','Armor',2164,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1649052526,-1567413182,2645914770,2727554114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133760,0,'Assassin''s Hauberk','Armor',1614,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1099511627776,0,-664241774,-773189887,3630725522,3521777409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133761,0,'Assassin''s Leggings','Armor',1619,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1099511627776,0,-764340674,-1149348170,3530626622,3145619126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133762,0,'Assassin''s Stud','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,456016784,-498177430,456016784,3796789866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133763,0,'Assiduous'' Shrouded Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1435423655,-620004265,1435423655,3674963031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133764,0,'Astral Bands of the Augur','Armor',254,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,2141208772,-402588685,2141208772,3892378611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133765,0,'Astral Bands of the Beguiler','Armor',1406,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,253728793,-909180142,253728793,3385787154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133766,0,'Astral Bands of the Elementalist','Armor',260,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1956820013,12740744,2338147283,12740744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133767,0,'Astral Bands of the Invoker','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-275872907,-1739402479,4019094389,2555564817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133768,0,'Astral Bands of the Occultist','Armor',506,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1946091361,708573576,1946091361,708573576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133769,0,'Astral Bands of the Thaumaturge','Armor',1525,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1894382475,929325640,2400584821,929325640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133770,0,'Astral Cap','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-242743182,-1767265375,4052224114,2527701921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133771,0,'Astral Cloak','Armor',1101,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-619280999,-1248935993,3675686297,3046031303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133772,0,'Astral Epaulets of the Augur','Armor',253,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-2064085489,1347908123,2230881807,1347908123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133773,0,'Astral Epaulets of the Beguiler','Armor',1410,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,1836037788,1903191527,1836037788,1903191527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133774,0,'Astral Epaulets of the Elementalist','Armor',259,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-2028992475,1539813446,2265974821,1539813446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133775,0,'Astral Epaulets of the Invoker','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,1661742378,-1701762778,1661742378,2593204518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133776,0,'Astral Epaulets of the Occultist','Armor',505,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,294572516,-413908867,294572516,3881058429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133777,0,'Astral Epaulets of the Thaumaturge','Armor',1529,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,1951320766,-334319113,1951320766,3960648183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133778,0,'Astral Hood of the Augur','Armor',252,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1580171064,367355159,1580171064,367355159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133779,0,'Astral Hood of the Beguiler','Armor',1408,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,485099377,1485228784,485099377,1485228784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133780,0,'Astral Hood of the Elementalist','Armor',258,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1064794843,1148787562,1064794843,1148787562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133781,0,'Astral Hood of the Invoker','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-733623743,-1242061217,3561343553,3052906079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133782,0,'Astral Hood of the Occultist','Armor',504,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1611358217,1689137941,1611358217,1689137941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133783,0,'Astral Hood of the Thaumaturge','Armor',1527,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1365689463,-2009402588,2929277833,2285564708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133784,0,'Astral Leggings of the Augur','Armor',256,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-949037053,1827835206,3345930243,1827835206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133785,0,'Astral Leggings of the Beguiler','Armor',1409,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-2025429360,546075181,2269537936,546075181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133786,0,'Astral Leggings of the Elementalist','Armor',262,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1897541032,-12860414,2397426264,4282106882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133787,0,'Astral Leggings of the Invoker','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1665971390,-1199122153,2628995906,3095845143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133788,0,'Astral Leggings of the Occultist','Armor',508,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-72941080,-1665886268,4222026216,2629081028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133789,0,'Astral Leggings of the Thaumaturge','Armor',1528,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,936942770,-1046308719,936942770,3248658577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133790,0,'Astral Mitts of the Augur','Armor',255,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1230693919,-1365701640,1230693919,2929265656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133791,0,'Astral Mitts of the Beguiler','Armor',1407,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,39197693,1492461288,39197693,1492461288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133792,0,'Astral Mitts of the Elementalist','Armor',261,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1704281559,1967024107,2590685737,1967024107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133793,0,'Astral Mitts of the Invoker','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,375566047,-971260321,375566047,3323706975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133794,0,'Astral Mitts of the Occultist','Armor',507,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,2125954181,2009258159,2125954181,2009258159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133795,0,'Astral Mitts of the Thaumaturge','Armor',1526,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1175674194,-1580687990,3119293102,2714279306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133796,0,'Astral Pantaloons','Armor',2741,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1419526812,1195564278,2875440484,1195564278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133797,0,'Astral Pugilist''s Brutal Arm Wraps','Armor',1515,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2021760,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1811565200,415189223,2483402096,415189223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133798,0,'Astral Pugilist''s Brutal Breeches','Armor',1514,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1213330918,1767710717,1213330918,1767710717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133799,0,'Astral Pugilist''s Brutal Foot Wraps','Armor',1510,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1024286605,-1225432213,3270680691,3069535083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133800,0,'Astral Pugilist''s Brutal Gi','Armor',2380,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-2004627394,-1825878262,2290339902,2469089034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133801,0,'Astral Pugilist''s Brutal Hand Wraps','Armor',1512,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1892754704,-880143334,1892754704,3414823962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133802,0,'Astral Pugilist''s Brutal Skullcap','Armor',1513,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1897361050,-1935672138,2397606246,2359295158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133803,0,'Astral Pugilist''s Brutal Wrist Wraps','Armor',1511,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1424650421,1809071785,2870316875,1809071785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133804,0,'Astral Pugilist''s Fortified Arm Wraps','Armor',1431,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-440662745,30408730,3854304551,30408730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133805,0,'Astral Pugilist''s Fortified Leg Wraps','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-935059674,579960881,3359907622,579960881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133806,0,'Astral Pugilist''s Fortified Wrist Wraps','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1558163185,-1295945324,2736804111,2999021972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133807,0,'Astral Pugilist''s Leg Wraps','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-320343229,-934037345,3974624067,3360929951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133808,0,'Astral Pugilist''s Wrist Wraps','Armor',1427,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1240894463,-1438141777,3054072833,2856825519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133809,0,'Astral Robes of the Augur','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1239470714,-1721870499,1239470714,2573096797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133810,0,'Astral Robes of the Beguiler','Armor',2377,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,870717362,-1807156193,870717362,2487811103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133811,0,'Astral Robes of the Elementalist','Armor',2440,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1481468470,757639037,2813498826,757639037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133812,0,'Astral Robes of the Invoker','Armor',2444,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1403597857,2008472811,2891369439,2008472811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133813,0,'Astral Robes of the Occultist','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1325887690,1423377098,1325887690,1423377098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133814,0,'Astral Robes of the Thaumaturge','Armor',2551,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1185507637,-549184841,3109459659,3745782455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133815,0,'Astral Rune','Armor',375,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,515529232,-1152078965,515529232,3142888331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133816,0,'Astral Sands Bracelet','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-217637303,857246753,4077329993,857246753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133817,0,'Astral Sands Robe','Armor',2448,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1856170171,1117140930,1856170171,1117140930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133818,0,'Astral Shoes of the Augur','Armor',257,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-945639605,1607786414,3349327691,1607786414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133819,0,'Astral Shoes of the Beguiler','Armor',1405,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-283643691,-570603219,4011323605,3724364077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133820,0,'Astral Shoes of the Elementalist','Armor',263,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-152905843,573376613,4142061453,573376613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133821,0,'Astral Shoes of the Invoker','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,1355023170,-1421565171,1355023170,2873402125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133822,0,'Astral Shoes of the Occultist','Armor',509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1812555859,-1672878337,2482411437,2622088959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133823,0,'Astral Shoes of the Thaumaturge','Armor',1524,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,924118010,-636340482,924118010,3658626814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133824,0,'Astronomer Cuffs','Armor',3693,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1471798193,1773117989,2823169103,1773117989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133825,0,'Asylum Restraint Robe','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1883034576600,0,1702230349,-1137618032,1702230349,3157349264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133826,0,'Athrilliac Bracers','Armor',1476,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,33,0,33,1881197471448,0,-2117294661,-1374179256,2177672635,2920788040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133827,0,'Atramentous Dangle','Armor',284,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,831068780,-80243904,831068780,4214723392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133828,0,'Atramentous Shadowplate Bracers','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,39,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,-1973067906,64306844,2321899390,64306844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133829,0,'Atramentous Shadowplate Chestguard','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,39,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,806234443,770688102,806234443,770688102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133830,0,'Atramentous Shadowplate Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,39,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,-1435068460,-57942332,2859898836,4237024964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133831,0,'Atramentous Shadowplate Greaves','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,39,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,-1674082515,361227983,2620884781,361227983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133832,0,'Atramentous Shadowplate Helm','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,39,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,-1090323724,-1202538027,3204643572,3092429269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133833,0,'Atramentous Shadowplate Pauldrons','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,39,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,1115935044,343840852,1115935044,343840852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133834,0,'Atramentous Shadowplate Sabatons','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,39,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,1736434447,703778874,1736434447,703778874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133835,0,'Atrebe''s Mantle','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,78,0,78,6281081087704,0,-360693976,-1657297725,3934273320,2637669571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133836,0,'Atrebe''s Sash of Creation','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,78,0,78,6281081087704,0,-930592905,1358159059,3364374391,1358159059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133837,0,'Atrebite Mantle of Destruction','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,668960718,823730790,668960718,823730790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133838,0,'Atrebite Robes of Power','Armor',2894,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2027715351,1872540586,2267251945,1872540586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133839,0,'Atrebite Shackle','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,460177422,859194990,460177422,859194990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133840,0,'Atrebite Signet Brooch','Armor',2141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,202918864,227818423,202918864,227818423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133841,0,'Atrocious Band','Armor',603,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,53,0,53,6281081087704,0,730454503,2075638925,730454503,2075638925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133842,0,'Attenuated Gloves of Absorption','Armor',3227,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-2092128954,-1894237738,2202838342,2400729558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133843,0,'Attenuated Leggings of Absorption','Armor',3228,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1163559009,1357294121,1163559009,1357294121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133844,0,'Attenuated Mantle of Absorption','Armor',3223,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-629471798,1873504914,3665495498,1873504914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133845,0,'Auburn Canvas Traveler''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1460878819,-319396849,1460878819,3975570447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133846,0,'Auburn Ruckas Traveler''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,395436856,2112352781,395436856,2112352781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133847,0,'Auditor of Silence','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1807050560,-1158784496,1807050560,3136182800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133848,0,'augmented leather belt','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-209238549,-616666749,4085728747,3678300547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133849,0,'Augmented Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-1571031033,-1597507039,2723936263,2697460257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133850,0,'augmented leather boots','Armor',1426,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471448,0,-863951867,-794979768,3431015429,3499987528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133851,0,'Augmented Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-46175616,-789607916,4248791680,3505359380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133852,0,'Augmented Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,1606116359,-1917551112,1606116359,2377416184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133853,0,'augmented leather gloves','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881197471448,0,-1310990345,-1179976084,2983976951,3114991212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133854,0,'Augmented Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,1499865569,1543119815,1499865569,1543119815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133855,0,'augmented leather pants','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243982552,0,935132643,731925422,935132643,731925422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133856,0,'augmented leather shoulder pads','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1869080705,-886868572,2425886591,3408098724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133857,0,'Augmented Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,729386838,1210820822,729386838,1210820822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133858,0,'Augmented Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-48757604,173507361,4246209692,173507361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133859,0,'augmented leather skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,-1256758971,1808476859,3038208325,1808476859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133860,0,'augmented leather tunic','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-6494317,-478129698,4288472979,3816837598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133861,0,'Augmented Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-1857668207,-1814414921,2437299089,2480552375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133862,0,'augmented leather wristguards','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,551844065,55979732,551844065,55979732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133863,0,'Augur''s Annihilating Robe','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1950180913,-917898065,1950180913,3377069231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133864,0,'Augur''s Apocalyptic Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1334061371,1297990028,1334061371,1297990028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133865,0,'Augur''s Bands of the Citadel','Armor',506,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-298984014,-2024304716,3995983282,2270662580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133866,0,'Augur''s Bracelet of Sense','Armor',952,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,27,0,27,6281081087704,0,1327719967,1910132306,1327719967,1910132306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133867,0,'Augur''s Cowl of the Citadel','Armor',504,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,2005785620,-1543468847,2005785620,2751498449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133868,0,'Augur''s Depopulating Bands','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-201412441,-773084202,4093554855,3521883094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133869,0,'Augur''s Depopulating Epaulets','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2021760,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1570937615,1353471859,1570937615,1353471859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133870,0,'Augur''s Depopulating Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,224062424,754244600,224062424,754244600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133871,0,'Augur''s Depopulating Leggings','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1211255312,-333937009,1211255312,3961030287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133872,0,'Augur''s Depopulating Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1292313215,-847503329,1292313215,3447463967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133873,0,'Augur''s Depopulating Robe','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-841887946,-772201768,3453079350,3522765528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133874,0,'Augur''s Depopulating Shoes','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-201063492,-373685992,4093903804,3921281304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133875,0,'Augur''s Earrings of Sageness','Armor',377,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,27,0,27,6281081087704,0,2019729929,-1726195530,2019729929,2568771766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133876,0,'Augur''s Epaulets of the Citadel','Armor',505,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1101917188,-776572217,1101917188,3518395079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133877,0,'Augur''s Everliving Plate Barbute','Armor',1695,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1395569533,-1812136983,2899397763,2482830313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133878,0,'Augur''s Everliving Plate Cuirass','Armor',2407,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,26136,0,-1538952331,1247767014,2756014965,1247767014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133879,0,'Augur''s Everliving Plate Greaves','Armor',1542,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,26136,0,-163907179,565733407,4131060117,565733407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133880,0,'Augur''s Everliving Plate Pauldrons','Armor',1627,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,26136,0,-154719718,-1622751405,4140247578,2672215891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133881,0,'Augur''s Everliving Wristguard','Armor',1588,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,88570657,1564120401,88570657,1564120401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133882,0,'Augur''s Exterminating Bands','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-1882695801,-575457158,2412271495,3719510138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133883,0,'Augur''s Exterminating Epaulets','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1722846496,-1089277084,1722846496,3205690212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133884,0,'Augur''s Exterminating Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-1955902025,-1032040653,2339065271,3262926643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133885,0,'Augur''s Exterminating Leggings','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-838603649,61219480,3456363647,61219480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133886,0,'Augur''s Exterminating Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-1869844720,-1054559309,2425122576,3240407987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133887,0,'Augur''s Exterminating Robe','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,274367065,1064416787,274367065,1064416787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133888,0,'Augur''s Exterminating Shoes','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1916118483,-438136140,1916118483,3856831156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133889,0,'Augur''s Leggings of the Citadel','Armor',508,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-1321944940,-207518986,2973022356,4087448310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133890,0,'Augur''s Mitts of the Citadel','Armor',507,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-542147629,-652287238,3752819667,3642680058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133891,0,'Augur''s Necklace of Knowledge','Armor',385,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,27,0,27,6281081087704,0,-688167097,-1916487776,3606800199,2378479520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133892,0,'Augur''s Plate Barbute of Wellness','Armor',1604,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,177778984,-1209875396,177778984,3085091900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133893,0,'Augur''s Plate Boots','Armor',1573,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,1096935457,-212061788,1096935457,4082905508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133894,0,'Augur''s Plate Gloves of Wellness','Armor',3637,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,1806770101,723642926,1806770101,723642926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133895,0,'Augur''s Plate Greaves','Armor',2454,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-2104557724,-1929414934,2190409572,2365552362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133896,0,'Augur''s Plate Greaves of Wellness','Armor',1710,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-1391781609,-1385932964,2903185687,2909034332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133897,0,'Augur''s Plate Pauldrons of Wellness','Armor',1634,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-1848995890,-523994435,2445971406,3770972861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133898,0,'Augur''s Prophetic Bands','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-1566958901,1814075102,2728008395,1814075102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133899,0,'Augur''s Prophetic Epaulets','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1748537947,954291696,1748537947,954291696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133900,0,'Augur''s Prophetic Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-689136089,1513869064,3605831207,1513869064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133901,0,'Augur''s Prophetic Leggings','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,274070183,-2074770420,274070183,2220196876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133902,0,'Augur''s Prophetic Mitts','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1625193351,1891048727,1625193351,1891048727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133903,0,'Augur''s Prophetic Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1029642437,-1489619416,1029642437,2805347880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133904,0,'Augur''s Prophetic Shoes','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-1695109326,1416707088,2599857970,1416707088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133905,0,'Augur''s Ring of Insight','Armor',376,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,27,0,27,6281081087704,0,-160147925,-1122143395,4134819371,3172823901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133906,0,'Augur''s Robe of the Citadel','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,670928637,1579436204,670928637,1579436204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133907,0,'Augur''s Sash of Sagacity','Armor',1230,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,27,0,27,6281081087704,0,804137916,-1765566832,804137916,2529400464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133908,0,'Augur''s Scourging Bands','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,24048289,-169176333,24048289,4125790963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133909,0,'Augur''s Scourging Epaulets','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-973279499,396979824,3321687797,396979824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133910,0,'Augur''s Scourging Hood','Armor',432,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,583003608,-1720821749,583003608,2574145547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133911,0,'Augur''s Scourging Leggings','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-469333672,-1424113780,3825633624,2870853516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133912,0,'Augur''s Scourging Mitts','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1294518137,-377677510,1294518137,3917289786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133913,0,'Augur''s Scourging Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1430879518,1684250923,1430879518,1684250923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133914,0,'Augur''s Scourging Shoes','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1856363725,-843368387,1856363725,3451598909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133915,0,'Augur''s Shoes of the Citadel','Armor',509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,999812353,-1270743128,999812353,3024224168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133916,0,'Augur''s Wristguard of Wellness','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1629008853,442176388,1629008853,442176388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133917,0,'Augurer''s Cap of Binding','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,25,0,25,1883034576600,0,-1881444141,-1280280089,2413523155,3014687207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133918,0,'Augurspike','Armor',112,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,893211820,-600347906,893211820,3694619390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133919,0,'Auroral Armguards','Armor',2746,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,-286694636,-1260638669,4008272660,3034328627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133920,0,'Autoetheric Choker','Armor',575,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,36,0,36,1795800,0,1902822383,256085568,1902822383,256085568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133921,0,'Avazek Earstud of Endless Turbulence','Armor',2217,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-775551112,-746020004,3519416184,3548947292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133922,0,'Avazek Earstud of Turbulence','Armor',2219,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,19,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,385351083,1685018055,385351083,1685018055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133923,0,'Avazek Ridge Feather Earring','Armor',3475,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1521477430,-348323158,1521477430,3946644138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133924,0,'Avazek Talon Earstud','Armor',3471,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1415189837,5062056,2879777459,5062056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133925,0,'Aviak Bone Armband','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1741914172,-223827768,2553053124,4071139528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133926,0,'Aviak Bone Spike','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-490542481,1942709882,3804424815,1942709882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133927,0,'Aviak Captain''s Earhoop','Armor',3465,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-929776374,1225904140,3365190922,1225904140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133928,0,'Aviak Claw Armband','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1291740747,-2083343396,1291740747,2211623900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133929,0,'Aviak Faceted Stud','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1468191325,840473353,2826775971,840473353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133930,0,'Aviak Feather Armband','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1000658096,-1339774700,1000658096,2955192596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133931,0,'Aviak Talon Armband','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-875303775,1833116867,3419663521,1833116867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133932,0,'Aviak-Feather Charm','Armor',151,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,117005564,1567849638,117005564,1567849638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133933,0,'Awakened Armguards of Devotion','Armor',215,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-293897137,-1666317040,4001070159,2628650256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133934,0,'Awakened Bloodscale Band','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-961320054,587739894,3333647242,587739894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133935,0,'Awakened Bloodscale Band','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-565061196,587739894,3729906100,587739894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133936,0,'Awakened Bloodscale Bracers','Armor',1616,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,1444336186,1379810918,1444336186,1379810918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133937,0,'Awakened Bloodscale Earring','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,1118355705,680123697,1118355705,680123697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133938,0,'Awakened Bloodscale Wristguards','Armor',1399,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-668994790,-312810539,3625972506,3982156757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133939,0,'Awakened Boots of Devotion','Armor',211,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1748362920,-1532687808,1748362920,2762279488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133940,0,'Awakened Boots of Isolation','Armor',1608,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-167887532,-186775858,4127079764,4108191438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133941,0,'Awakened Cuffs of the Rift','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,337,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,347607337,-767846946,347607337,3527120350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133942,0,'Awakened General''s Stud of the Underdepths','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1552087196,-1770585289,2742880100,2524382007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133943,0,'Awakened Ring of Val''marr','Armor',376,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,-1417105026,-737415336,2877862270,3557551960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133944,0,'Awakened Scaleguard chain boots','Armor',2742,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,6279243785752,0,1048838789,-1469046473,1048838789,2825920823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133945,0,'Awakened Scaleguard chain chestguard','Armor',2737,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,1385124466,-1840184668,1385124466,2454782628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133946,0,'Awakened Scaleguard chain coif','Armor',2736,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243785752,0,-148181185,178377589,4146786111,178377589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133947,0,'Awakened Scaleguard chain gloves','Armor',2740,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,6279243785752,0,1553029617,2036891506,1553029617,2036891506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133948,0,'Awakened Scaleguard chain leggings','Armor',2741,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279243785752,0,-609660262,420100374,3685307034,420100374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133949,0,'Awakened Scaleguard chain sleeves','Armor',2738,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243785752,0,-1700822106,-301225958,2594145190,3993741338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133950,0,'Awakened Scaleguard cloth cap','Armor',528,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,74880,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,1445820158,-1075296540,1445820158,3219670756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133951,0,'Awakened Scaleguard cloth gloves','Armor',531,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,6281081087704,0,1768011361,1285066978,1768011361,1285066978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133952,0,'Awakened Scaleguard cloth pants','Armor',532,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-2130792117,369791737,2164175179,369791737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133953,0,'Awakened Scaleguard cloth robe','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,117000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1883034576600,0,211685171,13579987,211685171,13579987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133954,0,'Awakened Scaleguard cloth shoes','Armor',533,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,62400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,6281081087704,0,-397554378,2126114436,3897412918,2126114436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133955,0,'Awakened Scaleguard cloth sleeves','Armor',529,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,1789255693,506579889,1789255693,506579889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133956,0,'Awakened Scaleguard leather boots','Armor',229,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,6279243982552,0,791515702,-725776990,791515702,3569190306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133957,0,'Awakened Scaleguard leather breeches','Armor',233,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279243982552,0,453459929,345061596,453459929,345061596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133958,0,'Awakened Scaleguard leather cap','Armor',232,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243982552,0,1314941201,297551229,1314941201,297551229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133959,0,'Awakened Scaleguard leather hands','Armor',231,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,6279243982552,0,-834501182,902992470,3460466114,902992470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133960,0,'Awakened Scaleguard leather sleeves','Armor',234,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243982552,0,-1518797776,864472441,2776169520,864472441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133961,0,'Awakened Scaleguard leather tunic','Armor',228,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,117000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471448,0,-743553432,-408926668,3551413864,3886040628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133962,0,'Awakened Scaleguard plate boots','Armor',2749,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,62400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,26136,0,-440242123,1932940167,3854725173,1932940167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133963,0,'Awakened Scaleguard plate breastplate','Armor',2744,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-995386970,-1411698665,3299580326,2883268631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133964,0,'Awakened Scaleguard plate gauntlets','Armor',2747,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,26136,0,-1949992980,1862867852,2344974316,1862867852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133965,0,'Awakened Scaleguard plate greaves','Armor',2748,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-444683735,-1846902379,3850283561,2448064917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133966,0,'Awakened Scaleguard plate helm','Armor',2743,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,983737871,-953574843,983737871,3341392453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133967,0,'Awakened Scaleguard plate vambraces','Armor',2745,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,74880,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,972243411,-583062093,972243411,3711905203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133968,0,'Awakened Scalelord Breastplate','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,187200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-636826684,313588122,3658140612,313588122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133969,0,'Awakened Scalelord Gauntlets','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1579316717,535253766,2715650579,535253766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133970,0,'Awakened Scalelord Helm','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,1140289443,1931375627,1140289443,1931375627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133971,0,'Awakened Scalelord Legplates','Armor',2873,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-2103960847,1017299940,2191006449,1017299940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133972,0,'Awakened Scalelord Pauldrons','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,1227410563,-149809770,1227410563,4145157526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133973,0,'Awakened Scalelord Sabatons','Armor',2877,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,398263744,645136562,398263744,645136562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133974,0,'Awakened steel bracers','Armor',2395,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,31200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197274648,0,-555716987,256490350,3739250309,256490350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133975,0,'Awakened Token of the Gambler','Armor',1339,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,1073837218,653852435,1073837218,653852435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133976,0,'Awakened Vambraces of Isolation','Armor',1609,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,94891773,1296648962,94891773,1296648962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133977,0,'Awakened Wrap of Dracur','Armor',1232,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-849254383,-954965855,3445712913,3340001441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133978,0,'Awakened Wrap of the Fire Wizard','Armor',1230,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1883797741,1004777934,1883797741,1004777934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133979,0,'Aynani''s Favorite Slippers','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-2119060908,363942963,2175906388,363942963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133980,0,'Ayr''Dal Loops of Balance','Armor',392,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-16417899,1832572872,4278549397,1832572872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133981,0,'Aysor''s Cuirass of Strength','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,-1081539543,1154729033,3213427753,1154729033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133982,0,'Az''vile, Wymbulu''s Master-at-Arms'' Belt of Station','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1462423735,1068979555,1462423735,1068979555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133983,0,'Azure Boots','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,135,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,35184372088830,0,1232609645,1746147195,1232609645,1746147195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133984,0,'Azure Canvas Traveler''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1549826892,-883464802,2745140404,3411502494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133985,0,'Azure Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,1112265143,-417420372,1112265143,3877546924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133986,0,'Azure Gemmed Bracelet of Alacrity','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1753473779,728570326,1753473779,728570326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133987,0,'Azure Gemmed Bracelet of Piety','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1090752569,1582539875,1090752569,1582539875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133988,0,'Azure Gemmed Bracelet of Reason','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1201093628,1617057558,3093873668,1617057558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133989,0,'Azure Gemmed Bracelet of Resolve','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-520850734,1239304212,3774116562,1239304212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133990,0,'Azure Gemmed Ring of Storms','Armor',3442,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1585231649,-1781241282,1585231649,2513726014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133991,0,'Azure Gloves','Armor',261,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-1590579292,113383167,2704388004,113383167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133992,0,'Azure Martial Skullcap','Armor',3617,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,2120983998,610927113,2120983998,610927113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133993,0,'Azure Pirate Garb Bandana','Armor',1232,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,900744913,-9807209,900744913,4285160087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133994,0,'Azure Pirate Garb Chest','Armor',1586,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,565781159,-1537370224,565781159,2757597072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133995,0,'Azure Pirate Garb Leggings','Armor',1591,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,1868297159,-1256399253,1868297159,3038568043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(133996,0,'Azure Pirate Garb Shoulders','Armor',1592,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,843040401,999717685,843040401,999717685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133997,0,'Azure Ring of Draconic Magic','Armor',1030,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1729143336,681266358,2565823960,681266358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(133998,0,'Azure Ruckas Traveler''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,461799122,1514599324,461799122,1514599324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(133999,0,'Azure Setting of the Draconic Generals','Armor',3438,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1518459454,-129085529,2776507842,4165881767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134000,0,'Azure Stone Earrings','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,641359570,1363569672,641359570,1363569672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134001,0,'Azure Storm Dragon Scale','Armor',2811,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1154934291,190987382,3140033005,190987382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134002,0,'Azure Stud of Draconic Power','Armor',2571,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2110298157,266922675,2110298157,266922675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134003,0,'Azure Stud of Rile','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-589540766,1992385664,3705426530,1992385664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134004,0,'Azure Umbrage Sabatons','Armor',2450,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1560,0,-1184865885,-532341689,3110101411,3762625607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134005,0,'azurite band','Armor',1030,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,29297834,-1031457347,29297834,3263509949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134006,0,'azurite bangle','Armor',385,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1417144622,-250685066,2877822674,4044282230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134007,0,'azurite hoop','Armor',393,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1734157560,-1536746001,1734157560,2758221295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134008,0,'azurite torque','Armor',271,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1481889736,47519852,1481889736,47519852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134009,0,'B''Aelsqui''s Sash','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,86235593,-787711273,86235593,3507256023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134010,0,'B''Dynns Sash of Speed','Armor',1106,NULL,0,7,2072844078,2072844078,290,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,58,0,58,6281081087704,0,-727085246,-10973014,3567882050,4283994282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134011,0,'Backless Earring','Armor',3468,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1299083691,-2127195651,1299083691,2167771645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134012,0,'Backstabber''s Stud','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1474288733,-241665178,1474288733,4053302118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134013,0,'Badge of Ruthlessness','Armor',1313,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,1854020062,1405529424,1854020062,1405529424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134014,0,'Badge of Satyr Friendship ','Armor',3158,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,139503357,-226941350,139503357,4068025946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134015,0,'Badge of the Green Hood Apprentice','Armor',2277,NULL,0,6,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,6281081087704,0,-1259834069,-1814344228,3035133227,2480623068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134016,0,'Badge of the Overseer','Armor',1267,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,1073241841,1816277150,1073241841,1816277150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134017,0,'Badge of the Rallosian Lieutenant','Armor',1306,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-285155935,-1025641812,4009811361,3269325484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134018,0,'Badge of Unquestionable Dedication','Armor',2301,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,8000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-1609681101,-986722638,2685286195,3308244658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134019,0,'Badge of Unquestionable Faith','Armor',1292,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-854647748,1088289868,3440319548,1088289868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134020,0,'Badger Bone Earring of Mystery','Armor',3461,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-1742463059,502078015,2552504237,502078015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134021,0,'Badger Claw Brace','Armor',2198,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,1686620923,1891692992,1686620923,1891692992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134022,0,'Badger Hide Cap','Armor',1513,NULL,0,9,3539032716,3539032716,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,1564630001,1075925754,1564630001,1075925754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134023,0,'Badger Pelt Armguards','Armor',1497,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,5,0,5,8793945540606,0,465434214,-628030341,465434214,3666936955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134024,0,'Badger Pelt Bracers','Armor',1504,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,5,0,5,35184372088830,0,1143639658,436070410,1143639658,436070410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134025,0,'Badger Skin Belt','Armor',759,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281081087704,0,7014402,874665795,7014402,874665795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134026,0,'badly boiled woven sandals','Armor',1524,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197471448,0,327471290,-1564477239,327471290,2730490057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134027,0,'Bag of Remedies','Armor',397,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2033566760,-1528326176,2033566760,2766641120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134028,0,'Bag of Void Dust','Armor',397,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1201364946,-403431262,3093602350,3891536034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134029,0,'Balanced Armbands','Armor',556,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,192,0,1165158776,787206731,1165158776,787206731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134030,0,'Balanced Bracer of the Awakened Bone Golem','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'Thought to grant its wearer with perfect balance, these bracers are often sought after by soldiers of the Awakened to provide them with prowess in battle.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,207792206,-145354058,207792206,4149613238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134031,0,'Balanced Earstud of Intention','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,48000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1325650591,746664,2969316705,746664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134032,0,'Balanced Facet of Intention','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,319313408,2107213572,319313408,2107213572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134033,0,'Balanced Spike of Intention','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1551121605,-984967290,1551121605,3310000006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134034,0,'Balanced Stud of Intention','Armor',3474,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,48000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1253464833,211999360,1253464833,211999360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134035,0,'Baldric of the Di''Zok Warlord','Armor',2266,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2126593866,-1375555784,2126593866,2919411512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134036,0,'Baleful Band of the Elite Wurm','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'A ring found in the Underdepths, within the same room guarded by Dagarn, it resonates a sense of foreboding.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2108958702,-1806719353,2108958702,2488247943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134037,0,'Baleful Caller''s Cuffs of Unknown Power','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-2136390974,1395639344,2158576322,1395639344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134038,0,'Baleful Caller''s Identical Silk Slippers','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1033929477,-242501562,1033929477,4052465734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134039,0,'Baleful Caller''s Pantaloons of the Plague','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-969741271,903321712,3325226025,903321712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134040,0,'Baleful Caller''s Shadowfyre Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1699413218,-571263335,2595554078,3723703961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134041,0,'Baleful Caller''s Shoulders of Mutation','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1102664449,1463844165,3192302847,1463844165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134042,0,'Baleful Caller''s Silk Gloves of Primal Fear','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1895958967,1290337479,1895958967,1290337479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134043,0,'Baleful Caller''s Vestment of the Godslayer','Armor',2551,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,860974683,968801897,860974683,968801897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134044,0,'Baleful Gauntlets of Disdain','Armor',1694,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,-2123213243,759720968,2171754053,759720968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134045,0,'Ball of Tiny Steel Links','Armor',746,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1858115565,2122811432,2436851731,2122811432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134046,0,'Balor''s Deconstructed Cuffs','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'A circular fragment disengaged from Balor during battle, it fits perfectly around one''s wrist, granting power beyond most magical pieces of jewelry.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1842546163,673796911,1842546163,673796911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134047,0,'Balthazen''s Belt','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-2074089336,-1215521127,2220877960,3079446169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134048,0,'Bamboo Bangle of Bai Jin','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,2040864046,1700852936,2040864046,1700852936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134049,0,'Bamboo Splinted Girdle of Melee','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,1577208826,-758684256,1577208826,3536283040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134050,0,'Band of Added Bolstering','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-837373327,2102708935,3457593969,2102708935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134051,0,'Band of Aeonesse','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,-1764736093,-841324669,2530231203,3453642627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134052,0,'Band of Alacrity','Armor',604,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-415208637,501679257,3879758659,501679257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134053,0,'Band of Altered Strife','Armor',607,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,4,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-494647354,-831231227,3800319942,3463736069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134054,0,'Band of Amber Sight','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,432558814,77273537,432558814,77273537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134055,0,'Band of Animation','Armor',602,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,6281081087704,0,-977405942,-447656139,3317561354,3847311157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134056,0,'Band of Apethetic Intrigue','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,4,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,84254090,-1000224770,84254090,3294742526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134057,0,'Band of Arcane Truth','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1692035386,-1170776058,1692035386,3124191238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134058,0,'Band of Ash and Stone','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2028572767,-1108482101,2028572767,3186485195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134059,0,'Band of Averted Gravity','Armor',3900,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-744053645,640387986,3550913651,640387986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134060,0,'Band of Bastions','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,1356220710,-1123273391,1356220710,3171693905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134061,0,'Band of Battle Hymns','Armor',1030,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2126235507,-1043220845,2168731789,3251746451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134062,0,'Band of Blood and Guile','Armor',606,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,29175220,-18666698,29175220,4276300598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134063,0,'Band of Boreal','Armor',2221,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,-1846864750,-2028180316,2448102546,2266786980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134064,0,'band of bounce','Armor',602,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-691711133,-1749279692,3603256163,2545687604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134065,0,'Band of Braided Veins','Armor',610,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,207997330944,0,-1184808945,1166146293,3110158351,1166146293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134066,0,'Band of Bruised Fingers','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,828152198,-733315744,828152198,3561651552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134067,0,'Band of Caertax the Deceiver','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2096494691,-200631527,2096494691,4094335769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134068,0,'Band of Cast Magics','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-734585936,24198820,3560381360,24198820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134069,0,'Band of Circling Destiny','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-74863039,-1771587424,4220104257,2523379872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134070,0,'Band of Clerical Precision','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,6281081087704,0,89267334,-39270381,89267334,4255696915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134071,0,'Band of Coiled Raptor Sinew','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1859229771,1047145988,1859229771,1047145988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134072,0,'Band of D''Morte','Armor',597,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1270394988,-1131931342,1270394988,3163035954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134073,0,'Band of Dark Intellect','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1762580187,57026770,2532387109,57026770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134074,0,'Band of Dark Truths','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,1033306850,-1809198050,1033306850,2485769246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134075,0,'Band of Darkness','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,503418400,1034108499,503418400,1034108499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134076,0,'Band of Detection','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2109115536,1647721007,2185851760,1647721007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134077,0,'Band of Devious Visage','Armor',3904,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1495268407,1149548255,1495268407,1149548255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134078,0,'Band of Direct Opposition','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1542541177,1025035140,1542541177,1025035140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134079,0,'Band of Displaced Time','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-587184012,922612698,3707783284,922612698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134080,0,'Band of Disturbed Visions','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1299236360,-1613422038,1299236360,2681545258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134081,0,'Band of Doom','Armor',605,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1661798303,452331919,2633168993,452331919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134082,0,'Band of Dwarven Presence','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,8000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,942859185,-861053674,942859185,3433913622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134083,0,'Band of Earth Mending','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1303441830,402584417,1303441830,402584417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134084,0,'Band of Earthen Summoning','Armor',594,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1199410356,1800026312,1199410356,1800026312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134085,0,'Band of Efreeti Lore','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1166514148,-1544113310,3128453148,2750853986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134086,0,'Band of Elemental Command','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1771826713,-1082920786,1771826713,3212046510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134087,0,'Band of Elemental Prowess','Armor',1029,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1891588287,1759494692,2403379009,1759494692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134088,0,'Band of Enchanted Leaves','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1213196595,-2049150939,1213196595,2245816357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134089,0,'Band of Enternal Enchantments','Armor',602,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,599216346,-512867927,599216346,3782099369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134090,0,'Band of Envy','Armor',3433,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-698964522,575830456,3596002774,575830456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134091,0,'Band of Equalization','Armor',3445,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,367,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,652535206,993056478,652535206,993056478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134092,0,'Band of Erudin''s Scholars','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1616535354,-1538881468,2678431942,2756085828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134093,0,'Band of Erudish Dominance','Armor',3441,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2036330522,179808839,2036330522,179808839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134094,0,'Band of Essence','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,-1174283519,-319594394,3120683777,3975372902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134095,0,'Band of Essence Storing','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1266952983,756199661,3028014313,756199661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134096,0,'Band of Eternity','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,-1027421559,289590473,3267545737,289590473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134097,0,'Band of Exile','Armor',593,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-653754098,-1375865334,3641213198,2919101962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134098,0,'Band of Fading Clouds','Armor',3904,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1117481253,221859981,3177486043,221859981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134099,0,'Band of Feigning Mind','Armor',2236,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1706553568,-1109808940,1706553568,3185158356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134100,0,'Band of Fine Wine','Armor',3901,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-392744373,-69464346,3902222923,4225502950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134101,0,'Band of Flowing Rivers','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,898716715,-65824067,898716715,4229143229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134102,0,'Band of Focused Prayer','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2010077527,-798552954,2010077527,3496414342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134103,0,'Band of Formulated Thoughts','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,27429,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,-1673243011,1178421331,2621724285,1178421331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134104,0,'Band of Glacial Force','Armor',552,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,533727347,-1306808212,533727347,2988159084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134105,0,'Band of Gloom','Armor',606,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1836151194,691913441,1836151194,691913441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134106,0,'Band of Gloom','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-719142338,691913441,3575824958,691913441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134107,0,'Band of Grace','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6281081087704,0,-666538497,822806649,3628428799,822806649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134108,0,'Band of Great Wisdom','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-441702590,-1865542939,3853264706,2429424357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134109,0,'Band of Haunted Visions','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,305,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2104240676,10782088,2190726620,10782088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134110,0,'Band of Healing Winds','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1445219812,-189998465,1445219812,4104968831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134111,0,'Band of Honed Strikes','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,350503922,1642873572,350503922,1642873572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134112,0,'Band of Horn Dust','Armor',3437,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,1178133999,-41667583,1178133999,4253299713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134113,0,'Band of Howling Winds','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1556691894,1490566294,1556691894,1490566294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134114,0,'Band of Hragdold','Armor',3437,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,677,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2110678180,1345052304,2110678180,1345052304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134115,0,'Band of Infernal Tidings','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1410428485,-845851718,2884538811,3449115578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134116,0,'Band of Infinite Scale','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1139024841,610852328,1139024841,610852328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134117,0,'Band of Ironwood Bark','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7680,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-807736494,819862926,3487230802,819862926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134118,0,'Band of Jagged Ice','Armor',605,NULL,0,9,2072844078,2072844078,1,10,'Ouch.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1605011023,1764687837,1605011023,1764687837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134119,0,'Band of Justice','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2101825843,554227181,2193141453,554227181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134120,0,'Band of K''hazid''s Flame','Armor',602,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1921401919,1429768497,1921401919,1429768497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134121,0,'Band of Karnor''s Chosen','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,70415552,-1767690664,70415552,2527276632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134122,0,'Band of Killingfrost','Armor',1028,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,291,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1349575490,1444681677,2945391806,1444681677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134123,0,'Band of Knotted Mammoth Hair','Armor',2193,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,2107963371,-1523578026,2107963371,2771389270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134124,0,'Band of Known Magics','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,-1419051627,126862449,2875915669,126862449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134125,0,'Band of Kromzek Zealousness','Armor',3437,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,121,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1140193513,1336369629,3154773783,1336369629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134126,0,'Band of Kurn''s Magi','Armor',3442,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,207997329408,0,-1623590250,-1457402651,2671377046,2837564645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134127,0,'Band of Learning','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-439643403,504874294,3855323893,504874294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134128,0,'band of lethargy','Armor',376,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-592850282,-355984645,3702117014,3938982651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134129,0,'Band of Liquid Flame','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6281081087704,0,1526205638,-2081269723,1526205638,2213697573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134130,0,'Band of Loping','Armor',3442,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,932999176,240122236,932999176,240122236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134131,0,'Band of Malice','Armor',554,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,822868242,994862078,822868242,994862078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134132,0,'Band of Marr','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281081087704,0,1212556698,520358630,1212556698,520358630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134133,0,'Band of Mechanical Precision','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1967428984,-257453696,2327538312,4037513600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134134,0,'Band of Misguided Wisdom','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,318168450,1681156475,318168450,1681156475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134135,0,'Band of Momentous Striking','Armor',3440,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,291,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1809164887,-532053615,1809164887,3762913681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134136,0,'Band of Mreeptahp''s Fury','Armor',3438,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1236844284,554059110,1236844284,554059110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134137,0,'Band of Mystic Etchings','Armor',2236,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-463466384,1837283960,3831500912,1837283960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134138,0,'Band of Mystical Bearing','Armor',3432,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,2032238298,154855699,2032238298,154855699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134139,0,'Band of Necrotic Pain','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1603919036,1777697939,1603919036,1777697939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134140,0,'Band of Nomh','Armor',955,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1175879890,924286950,1175879890,924286950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134141,0,'Band of Perpetual Light','Armor',3898,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1290988692,842656015,3003978604,842656015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134142,0,'Band of Perpetuity','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-387748145,663803092,3907219151,663803092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134143,0,'Band of Persevering Faith','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-673661946,-1568948583,3621305350,2726018713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134144,0,'Band of Planar Scrutiny','Armor',3901,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,4,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,-1845832512,-1453798444,2449134784,2841168852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134145,0,'Band of Plane Shifting','Armor',597,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,515,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1102845679,-1749728571,3192121617,2545238725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134146,0,'Band of Prescience','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,6281081087704,0,75520981,-1571098578,75520981,2723868718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134147,0,'Band of Prestige','Armor',602,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-23446944,836977962,4271520352,836977962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134148,0,'Band of Primal Vengeance','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,925,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1660929810,760001594,2634037486,760001594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134149,0,'Band of Ptor','Armor',593,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1666746397,1492551715,2628220899,1492551715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134150,0,'Band of Puppets','Armor',598,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2085208366,-769051831,2085208366,3525915465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134151,0,'Band of Pure Panic','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1251140370,223900924,3043826926,223900924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134152,0,'Band of Rallosian Passions','Armor',3435,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,677,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1907973027,-1934725090,1907973027,2360242206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134153,0,'Band of Rampaging Defense','Armor',554,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,151,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1536635707,-2122787765,2758331589,2172179531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134154,0,'Band of Reanimated Hands','Armor',2235,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,1555200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,851906768,-720850488,851906768,3574116808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134155,0,'Band of Recoiled Magics','Armor',601,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1956691304,-828328721,1956691304,3466638575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134156,0,'Band of Relinquishing Spirits','Armor',3904,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1038875841,-326277386,1038875841,3968689910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134157,0,'Band of Resistance','Armor',604,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,-1415191031,61878904,2879776265,61878904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134158,0,'Band of Restrained Wrath','Armor',2221,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,1693895921,-356336007,1693895921,3938631289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134159,0,'Band of Rime','Armor',596,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,663,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1208728282,1474598862,3086239014,1474598862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134160,0,'Band of Runed Flesh','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1070899508,-996045940,1070899508,3298921356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134161,0,'Band of Seclusion','Armor',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,1807486160,1570159748,1807486160,1570159748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134162,0,'Band of Secret Alliances','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,997817219,-262515520,997817219,4032451776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134163,0,'Band of Shimmering','Armor',376,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,388800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-351198417,2081856429,3943768879,2081856429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134164,0,'Band of Short Tempers','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1341696030,588770136,2953271266,588770136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134165,0,'Band of Shrunken Gnoll Skulls','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,1586236204,-1738735929,1586236204,2556231367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134166,0,'Band of Sinking Lands','Armor',596,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1332378024,29945668,1332378024,29945668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134167,0,'Band of Slyness','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,260716788,898608797,260716788,898608797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134168,0,'Band of Solitude','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,727331899,-1976866565,727331899,2318100731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134169,0,'Band of Songs','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1442312924,-1644396271,2852654372,2650571025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134170,0,'Band of Stoneform','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2066741061,35665781,2066741061,35665781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134171,0,'Band of Storms','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,930774380,-1040096441,930774380,3254870855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134172,0,'Band of Suffering','Armor',2224,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,61,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,818184064,1779824748,818184064,1779824748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134173,0,'Band of Sul''Dath','Armor',596,NULL,0,5,2072844078,2072844078,230,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,6281081087704,0,-1274459122,1899090098,3020508174,1899090098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134174,0,'Band of Superiority','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-960059217,495459703,3334908079,495459703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134175,0,'Band of Swirling Portals','Armor',3438,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1794048,0,-746082219,1255150069,3548885077,1255150069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134176,0,'Band of Tainted Life','Armor',3904,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2099981385,-1485898426,2194985911,2809068870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134177,0,'Band of Tallonite Dominance','Armor',602,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1551976195,1432494619,2742991101,1432494619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134178,0,'Band of Tallonite Will','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1939065929,233124500,1939065929,233124500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134179,0,'Band of Tarnished Reputation','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1610690417,-712950515,1610690417,3582016781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134180,0,'Band of the Aloof','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,110326475,1841566749,110326475,1841566749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134181,0,'Band of the Ancient Kunark Commander','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,624768608,-529115457,624768608,3765851839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134182,0,'Band of the Ancille','Armor',1714,NULL,0,4,241174330,241174330,265,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,26136,0,-149385669,-1310526759,4145581627,2984440537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134183,0,'Band of the Ashes','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-800587783,-138196688,3494379513,4156770608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134184,0,'Band of the Avazek Death Squadron','Armor',557,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,151,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,938255716,-777415569,938255716,3517551727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134185,0,'Band of the Avazek Squadron','Armor',559,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,291,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,583366683,443030571,583366683,443030571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134186,0,'Band of the Awakened Boneweaver','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-934927139,-189619104,3360040157,4105348192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134187,0,'Band of the Awakened Defeater','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-669931868,-1831749118,3625035428,2463218178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134188,0,'Band of the Awakened Harbinger','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2022198320,-1246856753,2022198320,3048110543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134189,0,'Band of the Awakened Instigator','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2135202324,-2025196485,2159764972,2269770811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134190,0,'Band of the Banished Titan','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1129666280,-1445964838,1129666280,2849002458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134191,0,'Band of the Barbarian Lords','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1498120097,1988044241,2796847199,1988044241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134192,0,'Band of the Battle Visionary','Armor',603,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1817798731,1329611426,2477168565,1329611426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134193,0,'Band of the Battlemaster','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-925249233,-758933251,3369718063,3536034045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134194,0,'Band of the Blackshield Invaders','Armor',2236,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,1801675237,-1389798221,1801675237,2905169075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134195,0,'Band of the Blades','Armor',558,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,6281081087704,0,1168085540,-346803724,1168085540,3948163572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134196,0,'Band of the Blind Reaver','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1596746245,-838398236,1596746245,3456569060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134197,0,'Band of the Blood Drinker','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1047557013,-1362585864,3247410283,2932381432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134198,0,'Band of the Cause','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-715993965,-1952336415,3578973331,2342630881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134199,0,'Band of the Caustic Priest','Armor',2206,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,876190289,1532077901,876190289,1532077901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134200,0,'Band of the Celestial Sphere','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'Fragile as Glass will reduce the defensive abilities of your opponent.  The magical properties of this ring last for 60 seconds, and can be used once every 20 minutes.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,337,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,633305211,1170895163,633305211,1170895163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134201,0,'Band of the Chosen','Armor',2234,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1241736997,1329130126,3053230299,1329130126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134202,0,'Band of the Chosen Hero','Armor',607,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,424351876,-67864083,424351876,4227103213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134203,0,'Band of the Cinders','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1455124133,516324901,2839843163,516324901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134204,0,'Band of the Codex','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1294561419,151311003,3000405877,151311003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134205,0,'Band of the Coin','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,6281081087704,0,-2085846363,-1864230991,2209120933,2430736305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134206,0,'Band of the Corruptor','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1988312028,2132320853,2306655268,2132320853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134207,0,'Band of the Coven','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-779741537,-495841068,3515225759,3799126228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134208,0,'Band of the Dancing Sprite','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1051588972,-2009311266,3243378324,2285656030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134209,0,'Band of the Darkened Mind','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,812507884,-1729956781,812507884,2565010515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134210,0,'Band of the Deepwater Scions','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,6281081087704,0,728882173,95399825,728882173,95399825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134211,0,'Band of the Dervish','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1126159241,1774675086,3168808055,1774675086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134212,0,'Band of the Drachnid Planewalker','Armor',605,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,151,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1542310295,846866237,1542310295,846866237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134213,0,'Band of the Dragon Slayer','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,543664279,684655722,543664279,684655722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134214,0,'Band of the Draining Mind','Armor',3438,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,28150754,-595195848,28150754,3699771448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134215,0,'Band of the Draphnid Soldier','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1046664389,-1304425545,1046664389,2990541751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134216,0,'Band of the Earth Guardians','Armor',2235,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,670108267,-43091096,670108267,4251876200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134217,0,'Band of the Eliminatus','Armor',3439,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1067383826,-979925377,1067383826,3315041919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134218,0,'Band of the Elite Restoratus','Armor',3445,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,457780549,-878309579,457780549,3416657717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134219,0,'Band of the Elven Princess','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2138978684,1600848289,2138978684,1600848289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134220,0,'Band of the Elven Ways','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-54296608,-901925659,4240670688,3393041637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134221,0,'Band of the Embers','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1452426631,-574264909,2842540665,3720702387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134222,0,'Band of the Enchanted Mill','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1011994581,184482049,3282972715,184482049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134223,0,'Band of the Enduring Challenge','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1360668941,-584708656,1360668941,3710258640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134224,0,'Band of the Erudian Archivist','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-944200885,-418434652,3350766411,3876532644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134225,0,'Band of the Erudian Conservator','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,769672365,-639092938,769672365,3655874358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134226,0,'Band of the Fate Revisionist','Armor',556,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,121,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1554545365,1426294679,2740421931,1426294679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134227,0,'Band of the Flame Disciple','Armor',3438,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-546048512,-1836969438,3748918784,2457997858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134228,0,'Band of the Forgotten','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1441932250,759748739,2853035046,759748739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134229,0,'Band of the Freethinking','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,767,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1700172957,1295274310,1700172957,1295274310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134230,0,'Band of the Geyser','Armor',558,NULL,0,5,2072844078,2072844078,245,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,-1229130271,1296709669,3065837025,1296709669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134231,0,'Band of the Ghostly Wail','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1354025346,773305114,2940941950,773305114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134232,0,'Band of the Ghoul Protector','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,9316944,1103616905,9316944,1103616905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134233,0,'Band of the Gnoll Spiritist','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,433339816,-180232031,433339816,4114735265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134234,0,'Band of the Gothic Gem','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-574981807,11661000,3719985489,11661000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134235,0,'Band of the Greater Nomad','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1170379823,-1299686204,1170379823,2995281092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134236,0,'Band of the Greater Ultera','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,478974478,-1103146323,478974478,3191820973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134237,0,'Band of the Greenmist Crusader','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1069397959,-2068134540,3225569337,2226832756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134238,0,'Band of the Grimwarden','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1356376591,1772232210,2938590705,1772232210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134239,0,'Band of the Guerilla Outrider','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1099919678,1690353542,1099919678,1690353542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134240,0,'Band of the Gukish Lords','Armor',558,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,1628416234,-505412891,1628416234,3789554405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134241,0,'Band of the Harpy','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-523888879,-971858439,3771078417,3323108857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134242,0,'Band of the Hendin Shadow Savant','Armor',557,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,121,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,508967306,-2137999494,508967306,2156967802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134243,0,'Band of the Hills','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1212673008,331124527,1212673008,331124527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134244,0,'Band of the Hooded King','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,461444155,519011681,461444155,519011681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134245,0,'Band of the Icewall','Armor',595,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,600863227,1880183195,600863227,1880183195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134246,0,'Band of the Inventing Spirit','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2142927662,-1455452813,2152039634,2839514483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134247,0,'Band of the Kael Fist','Armor',3441,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-684770106,1958149209,3610197190,1958149209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134248,0,'Band of the Kragploom','Armor',3436,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,1923689918,1762072575,1923689918,1762072575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134249,0,'Band of the Kromzek Disruptor','Armor',597,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-107428165,1707651351,4187539131,1707651351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134250,0,'Band of the Kunzar Roamer','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1337283019,1317706593,2957684277,1317706593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134251,0,'Band of the Last Dance','Armor',376,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-1458131231,-1926499267,2836836065,2368468029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134252,0,'Band of the Libant Enforcer','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1112586731,1959588286,1112586731,1959588286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134253,0,'Band of the Marked','Armor',597,NULL,0,5,2072844078,2072844078,25,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,5,0,5,6281081087704,0,-1170133376,682720539,3124833920,682720539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134254,0,'Band of the Marshall','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-922722818,-1359011577,3372244478,2935955719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134255,0,'Band of the Master Summoner','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1936359072,1222273530,2358608224,1222273530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134256,0,'Band of the Mighty Djinn','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1776065497,-417028841,2518901799,3877938455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134257,0,'Band of the Mystmyr Elite','Armor',1029,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-329854843,1999170087,3965112453,1999170087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134258,0,'Band of the Netherflame','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,390598479,1823168183,390598479,1823168183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134259,0,'Band of the Netherrealm','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-214000439,-1828482804,4080966857,2466484492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134260,0,'Band of the Norrathian Explorer','Armor',3900,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-505741930,6829960,3789225366,6829960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134261,0,'Band of the Onset','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1432429564,1687658785,2862537732,1687658785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134262,0,'Band of the Overzealous','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,2103309218,1984481883,2103309218,1984481883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134263,0,'Band of the Patzer','Armor',594,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,6279243982552,0,-1848796933,1537363860,2446170363,1537363860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134264,0,'Band of the Populator','Armor',3436,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1437879189,-442877831,2857088107,3852089465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134265,0,'Band of the Portal Jumper','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,220521770,-1283308947,220521770,3011658349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134266,0,'Band of the Prime Destructus','Armor',597,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,306351526,1082799044,306351526,1082799044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134267,0,'Band of the Prime-Kedon','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1640452839,1519972181,2654514457,1519972181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134268,0,'Band of the Ravasect Soldier','Armor',1029,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1217084873,-582067194,1217084873,3712900102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134269,0,'Band of the Ravenous Hunter','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1259319837,1030816718,1259319837,1030816718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134270,0,'Band of the Ravenscale Protectorate','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1447298971,-482356486,2847668325,3812610810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134271,0,'Band of the Realm','Armor',558,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,147296610,-2115169916,147296610,2179797380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134272,0,'Band of the Relentless','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'Fragile as Glass will reduce the defensive abilities of your opponent.  The magical properties of this ring last for 60 seconds, and can be used once every 20 minutes.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,337,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,1723536814,1506337585,1723536814,1506337585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134273,0,'Band of the Restoratus','Armor',3436,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1517147603,-1070413867,1517147603,3224553429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134274,0,'Band of the Sandstorm','Armor',3902,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,56207325,-778655067,56207325,3516312229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134275,0,'Band of the Seal Guard','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1431509062,-611027704,1431509062,3683939592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134276,0,'Band of the Seal Guard','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1292245480,-611027704,3002721816,3683939592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134277,0,'Band of the Shimmering Spirit','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,307200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,489990367,1482332096,489990367,1482332096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134278,0,'Band of the Sightless Eye','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1690718944,1902969736,2604248352,1902969736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134279,0,'Band of the Silenced Howl','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,559081298,168549367,559081298,168549367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134280,0,'Band of the Sludge Creep','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-259801937,-753669208,4035165359,3541298088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134281,0,'Band of the Sneak','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-29249100,810077329,4265718196,810077329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134282,0,'Band Of The Soulstripper','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1418608333,1830280214,1418608333,1830280214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134283,0,'Band of the Soulthief','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1024153160,1940252501,3270814136,1940252501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134284,0,'Band of the Stalker','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,915865204,-105982566,915865204,4188984730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134285,0,'Band of the Stonebrunt Savior','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2043097620,1548308778,2251869676,1548308778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134286,0,'Band of the Storm Guard','Armor',599,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1608467273,453968848,2686500023,453968848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134287,0,'Band of the Strongarm','Armor',3442,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1712462550,-13232677,2582504746,4281734619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134288,0,'Band of the Twisted Conservator','Armor',2235,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,388800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,263368097,-71639494,263368097,4223327802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134289,0,'Band of the Unbreakable','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-500652961,-1076356202,3794314335,3218611094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134290,0,'Band of the Underfoot Armies','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1207511068,-517871930,1207511068,3777095366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134291,0,'Band of the Vampire Hunter','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-300708874,946956998,3994258422,946956998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134292,0,'Band of the Venture Capitalist','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1922725563,2013886959,2372241733,2013886959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134293,0,'Band of the Vigilant Watcher','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,963623451,1579389792,963623451,1579389792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134294,0,'Band of the Void Tempest','Armor',610,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1911589910,1377062194,2383377386,1377062194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134295,0,'Band of the Voidshadow','Armor',3436,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-352576997,594578541,3942390299,594578541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134296,0,'Band of the Warbird','Armor',3436,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,1387597578,1807097193,1387597578,1807097193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134297,0,'Band of the Watchtower','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-817352413,-1638737807,3477614883,2656229489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134298,0,'Band of the Wisened Erudite','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,82730533,-2137648217,82730533,2157319079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134299,0,'Band of the Witching Hour','Armor',650,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1837105152,0,1529000506,2112485471,1529000506,2112485471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134300,0,'Band of the Wound Extirpator','Armor',3440,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,121,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1103584552,1953832107,3191382744,1953832107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134301,0,'Band of the Young Dragon','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1975225841,1832357892,2319741455,1832357892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134302,0,'Band of the Zek Destroyer','Armor',597,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,2087125999,-365791630,2087125999,3929175666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134303,0,'Band of Theoretic Design','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,721807070,-1903693028,721807070,2391274268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134304,0,'Band of Thundering Voices','Armor',3902,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-991068930,-1772876667,3303898366,2522090629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134305,0,'Band of Thuuga','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1849211307,1235816896,2445755989,1235816896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134306,0,'Band of Tidal Fury','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-25218090,-128533902,4269749206,4166433394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134307,0,'Band of Time','Armor',2234,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-1784457095,1922025490,2510510201,1922025490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134308,0,'Band of Titan Calling','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-293335267,1452360033,4001632029,1452360033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134309,0,'Band of Torment','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,606289562,1926333949,606289562,1926333949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134310,0,'Band of Tranquility','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-106902492,1254380696,4188064804,1254380696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134311,0,'Band of Trickery','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,714541754,-2141251361,714541754,2153715935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134312,0,'Band of Tunnel''s Light','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,981260890,1666544065,981260890,1666544065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134313,0,'Band of Unbridled Terror','Armor',600,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1260466178,-2017556464,3034501118,2277410832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134314,0,'Band of Uncontrolled Waters','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1470635325,-624458691,1470635325,3670508605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134315,0,'Band of Unending Wars','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,548502909,-223032444,548502909,4071934852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134316,0,'Band of Unerring Strikes','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1145611871,-1034811674,1145611871,3260155622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134317,0,'Band of Unimaginable Power','Armor',3439,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,-1985148315,-857121870,2309818981,3437845426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134318,0,'Band of Untold Challenges','Armor',3901,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-301618060,-1664270515,3993349236,2630696781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134319,0,'Band of Untold Wealth','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1334492508,-752252788,1334492508,3542714508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134320,0,'Band of Utter Chaos','Armor',604,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1560052918,320974944,2734914378,320974944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134321,0,'Band of Vanquished Enemies','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,936934846,-876996991,936934846,3417970305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134322,0,'Band of Vexation and Torment','Armor',2234,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,121,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,876375772,-1610813377,876375772,2684153919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134323,0,'Band of Victorious Banter','Armor',3433,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1639534458,590842058,1639534458,590842058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134324,0,'Band of Vigorous Tides','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1059556722,1648464903,1059556722,1648464903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134325,0,'Band of Vile Whispers','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1839522833,-1208531207,1839522833,3086436089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134326,0,'Band of Vim','Armor',592,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,931447065,-1960098867,931447065,2334868429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134327,0,'Band of Virtue','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,2064613617,-628261057,2064613617,3666706239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134328,0,'Band of Wailing Voices','Armor',3900,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1184093917,1070451181,3110873379,1070451181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134329,0,'Band of Warring Minds','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1592647252,1090391645,2702320044,1090391645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134330,0,'Band of Weaving','Armor',2195,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,1581669719,-815908496,1581669719,3479058800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134331,0,'Band of Whirling Fury','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2014329231,-489006882,2280638065,3805960414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134332,0,'Band of Wickedness','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,869386125,-1211759463,869386125,3083207833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134333,0,'Band of Wisened Spirits','Armor',3438,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,889874452,-785349168,889874452,3509618128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134334,0,'Band of Woven Flesh','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,676443718,907184584,676443718,907184584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134335,0,'Band of Woven Gold','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-491129617,-114763408,3803837679,4180203888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134336,0,'Band of Woven Scale Shards','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1557273990,527334518,1557273990,527334518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134337,0,'Bandana of Frosted Resilience','Armor',381,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,16746251,367655055,16746251,367655055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134338,0,'Bandana of the Yciid Scout','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,28419445,-1624214140,28419445,2670753156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134339,0,'Banded Adventurer''s Band','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,843096590,-561528183,843096590,3733439113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134340,0,'Banded Adventurer''s Crest','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2034486705,-1245137963,2034486705,3049829333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134341,0,'Banded Adventurer''s Loop','Armor',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2126164453,923237772,2126164453,923237772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134342,0,'Banded Adventurer''s Ringlet','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,678272138,-203216304,678272138,4091750992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134343,0,'Banded Cloak of Dissolution','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1609406386,-708505906,1609406386,3586461390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134344,0,'Banded Dragonhide Girdle','Armor',2131,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2090111464,-42203282,2090111464,4252764014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134345,0,'Banded Gussets of the Jin''Tat Hero','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,854566209,487269287,854566209,487269287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134346,0,'Banded Iron Gauntlets','Armor',273,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197274648,0,1147508885,-1403903252,1147508885,2891064044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134347,0,'Bandit Hunter''s Wristguards','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,1508019483,2075160928,1508019483,2075160928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134348,0,'Bandit''s Chain Gloves of Agility','Armor',2875,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,-549973437,1256280617,3744993859,1256280617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134349,0,'Bandit''s Chain Helmet of Agility','Armor',1429,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,-2010418988,494398293,2284548308,494398293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134350,0,'Bandit''s Chain Helmet of the Stalker','Armor',3350,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,-1137161058,-1520689525,3157806238,2774277771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134351,0,'Bandit''s Chain Leggings of Agility','Armor',256,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243785752,0,800643307,-1983262318,800643307,2311704978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134352,0,'Bandit''s Chain Shoes of Agility','Armor',2892,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,560276867,1376082485,560276867,1376082485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134353,0,'Bandit''s Chain Spaulders of Agility','Armor',2872,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6279243785752,0,475136369,-503357489,475136369,3791609807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134354,0,'Bandit''s Chain Spaulders of the Stalker','Armor',3290,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243785752,0,-2109308841,-223877645,2185658455,4071089651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134355,0,'Bandit''s Chain Tunic of Agility','Armor',1432,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1164009411,473823858,1164009411,473823858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134356,0,'Bandit''s Light Iron Chain Gloves','Armor',3343,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243785752,0,-1857581163,1971809911,2437386133,1971809911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134357,0,'Bandit''s Light Iron Chain Helmet','Armor',3686,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-2077048159,358860815,2217919137,358860815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134358,0,'Bandit''s Light Iron Chain Leggings','Armor',2881,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,597781150,248373582,597781150,248373582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134359,0,'Bandit''s Light Iron Chain Shoes','Armor',1426,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,763140086,1660205415,763140086,1660205415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134360,0,'Bandit''s Light Iron Chain Spaulders','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243785752,0,-1727865825,-1891094642,2567101471,2403872654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134361,0,'Bandit''s Light Iron Chain Tunic','Armor',3334,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,186565141,-1033379990,186565141,3261587306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134362,0,'Bandit''s Light Iron Vambraces','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243785752,0,-1284407537,712160247,3010559759,712160247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134363,0,'Bandit''s Vambraces of Agility','Armor',3287,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-241436214,1754614746,4053531082,1754614746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134364,0,'Bands of Havoc','Armor',506,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1375634098,-2001908141,2919333198,2293059155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134365,0,'Bands of Keen Sight','Armor',3656,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1672341220,-1012961943,1672341220,3282005353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134366,0,'Bands of Ruination','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,402302630,1364700863,402302630,1364700863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134367,0,'Bands of Seared Cloth','Armor',3633,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1250714182,1236504546,1250714182,1236504546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134368,0,'Bands of the Eternal Battlefield','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1965230063,1570160326,1965230063,1570160326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134369,0,'Bands of the Ragebourne Champion','Armor',482,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,164391247,-1093989795,164391247,3200977501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134370,0,'Bands of the Sage','Armor',506,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1082386633,505848050,3212580663,505848050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134371,0,'Bands of the Sullonite Acriment','Armor',254,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1134622052,513723127,3160345244,513723127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134372,0,'Bane of Non-Existence','Armor',213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-822353567,-1061535073,3472613729,3233432223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134373,0,'Banebreath''s Collar','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,584833031,-1008854426,584833031,3286112870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134374,0,'Baneful Necklace of Fear''s Essence','Armor',2141,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1673980012,213574061,1673980012,213574061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134375,0,'Banetooth''s Cowl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,895906378,-684389770,895906378,3610577526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134376,0,'Banetooth''s Gussets','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,575390533,-1684321852,575390533,2610645444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134377,0,'Banetooth''s Helm','Armor',1555,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,26136,0,-1373960177,-745344083,2921007119,3549623213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134378,0,'Banetooth''s Pendant','Armor',959,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-2020895317,1187648174,2274071979,1187648174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134379,0,'Banetooth''s Sabatons','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-1078419371,-336707647,3216547925,3958259649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134380,0,'Bangle of Augmentation','Armor',949,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,1404198329,-1005087335,1404198329,3289879961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134381,0,'Bangle of Balance','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,1501615515,-990096149,1501615515,3304871147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134382,0,'Bangle of Blood Condemnations','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-921117670,689048188,3373849626,689048188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134383,0,'bangle of brilliance','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,780475759,-1611973043,780475759,2682994253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134384,0,'Bangle of Broken Thoughts','Armor',951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,710103030,-1143058282,710103030,3151909014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134385,0,'Bangle of Clerical Precision','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1666442865,354229218,1666442865,354229218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134386,0,'Bangle of Conflict and Mending','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-114384613,208482376,4180582683,208482376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134387,0,'Bangle of Constructs','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,875654758,1024787081,875654758,1024787081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134388,0,'Bangle of Darkness','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2114485617,1392925834,2114485617,1392925834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134389,0,'Bangle of Death''s Bargain','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1812302888,-1533866055,1812302888,2761101241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134390,0,'Bangle of Deceit','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,8000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1690546365,759152075,1690546365,759152075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134391,0,'Bangle of Deliberate Celerity','Armor',2195,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,85,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1996769032,1944979098,1996769032,1944979098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134392,0,'Bangle of Despair','Armor',952,NULL,0,5,2072844078,2072844078,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,6,35184372088830,0,275890931,1153972510,275890931,1153972510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134393,0,'Bangle of Despondent Memories','Armor',953,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,91,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,1302127119,-1628638646,1302127119,2666328650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134394,0,'Bangle of Destructive Accuracy','Armor',2202,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,345,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,636209721,1855496466,636209721,1855496466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134395,0,'Bangle of Divine Knowledge','Armor',2197,NULL,0,6,2072844078,2072844078,270,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,54,0,54,6281081087704,0,-1897008285,1492107339,2397959011,1492107339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134396,0,'Bangle of Dread','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-829714025,-288559962,3465253271,4006407334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134397,0,'Bangle of Dying Woods','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-184314546,777422699,4110652750,777422699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134398,0,'Bangle of Elemental Enslavement','Armor',952,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,101,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-645480961,-1260907199,3649486335,3034060097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134399,0,'Bangle of Elemental Ooze','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2121928884,360535125,2121928884,360535125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134400,0,'Bangle of Empowered Horrors','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1460764277,-231743649,2834203019,4063223647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134401,0,'Bangle of Enchanted Comeliness','Armor',578,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-850580201,1361538667,3444387095,1361538667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134402,0,'Bangle of Endless Affliction','Armor',597,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,345,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1495771060,305938909,2799196236,305938909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134403,0,'Bangle of Endless Plagues','Armor',2202,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-2124634796,-2130446454,2170332500,2164520842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134404,0,'Bangle of Falling Stars','Armor',2204,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1729903615,-1209499427,1729903615,3085467869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134405,0,'Bangle of Foresight','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-96035110,1000320574,4198932186,1000320574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134406,0,'Bangle of Forgetfulness','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,642617255,-1459287345,642617255,2835679951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134407,0,'Bangle of Fright','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1762978466,-954904039,2531988830,3340063257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134408,0,'Bangle of Gears','Armor',951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-342229871,-2120772135,3952737425,2174195161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134409,0,'Bangle of Glancing Ice','Armor',950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1693763517,-1551749776,2601203779,2743217520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134410,0,'Bangle of Golem Shards','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,172800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,767373373,57010585,767373373,57010585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134411,0,'Bangle Of Hatred','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,-2094771267,1210702952,2200196029,1210702952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134412,0,'Bangle of Icemaw Bone','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,674935916,-666946520,674935916,3628020776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134413,0,'Bangle of Infinite Pain','Armor',948,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281081087704,0,987133968,-627104464,987133968,3667862832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134414,0,'Bangle of Invulnerability','Armor',582,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1916374724,-1786252733,2378592572,2508714563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134415,0,'Bangle of K''Lorn','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,154174947,1606945897,154174947,1606945897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134416,0,'Bangle of Kromzek Asylum','Armor',2202,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1007858901,-203197434,1007858901,4091769862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134417,0,'Bangle of Kromzek Treachery','Armor',2224,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1162772264,-495789950,3132195032,3799177346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134418,0,'Bangle of Manipulation','Armor',578,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-371325291,-1060347366,3923642005,3234619930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134419,0,'Bangle of Many Faces','Armor',970,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,827,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1587330609,7471513,1587330609,7471513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134420,0,'Bangle of Melodic Speed','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1670214044,-1175565435,2624753252,3119401861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134421,0,'Bangle of Mending Spirit','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1052594093,-153245287,1052594093,4141722009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134422,0,'Bangle of Misplaced Souls','Armor',953,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2066012615,-1783938164,2066012615,2511029132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134423,0,'Bangle of Molten Lava','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-566664541,36457030,3728302755,36457030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134424,0,'Bangle of Mortality','Armor',952,NULL,0,5,2072844078,2072844078,115,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1883034576600,0,984915256,-823731737,984915256,3471235559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134425,0,'Bangle of Mysterious Minds','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,647620414,162417232,647620414,162417232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134426,0,'Bangle of Offense','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-811984423,926849076,3482982873,926849076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134427,0,'Bangle of Overpowering','Armor',2203,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,655,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1078549885,1742490551,1078549885,1742490551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134428,0,'Bangle of Polished Marble','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,791,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-45803218,963185350,4249164078,963185350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134429,0,'Bangle of Portals','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,481230584,-827271023,481230584,3467696273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134430,0,'Bangle of Priestly Mending','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1897878062,-63019992,1897878062,4231947304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134431,0,'Bangle of Prime Striking','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-398432273,-339719555,3896535023,3955247741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134432,0,'Bangle of Prophetic Destruction','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1952715776,2127596895,1952715776,2127596895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134433,0,'Bangle of Pruning','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,991453841,-628931208,991453841,3666036088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134434,0,'Bangle of Righteous Anger','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1794048,0,1679137572,-986123555,1679137572,3308843741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134435,0,'Bangle of Seamless Strikes','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,13314344,1661729154,13314344,1661729154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134436,0,'Bangle of Searing War','Armor',2201,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,101,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1524671197,603332974,2770296099,603332974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134437,0,'Bangle of Shadowed Blades','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,182407230,-1931289799,182407230,2363677497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134438,0,'Bangle of Silence','Armor',950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,6281081087704,0,1228633702,1717884587,1228633702,1717884587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134439,0,'Bangle of Singed Scales','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,11733728,135492214,11733728,135492214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134440,0,'Bangle of Skyfire','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1695233130,-946866903,2599734166,3348100393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134441,0,'Bangle of Stability','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1485477612,956055917,2809489684,956055917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134442,0,'Bangle of Summoned Blood Fiends','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1469362597,-1257494383,2825604699,3037472913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134443,0,'Bangle of Tactical Advancement','Armor',2195,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,345,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1318818175,-492352124,2976149121,3802615172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134444,0,'Bangle of Tallon''s Tactics','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1381331831,-1506586126,1381331831,2788381170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134445,0,'Bangle of Tallonite Anger','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1591306942,-19016611,1591306942,4275950685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134446,0,'Bangle of Terror','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,836927403,1612462316,836927403,1612462316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134447,0,'Bangle of the Agile Defender','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-127260438,-257721111,4167706858,4037246185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134448,0,'Bangle of the Alliance','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,995843689,1785657394,995843689,1785657394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134449,0,'Bangle of the Attentive Adherent','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,388800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2016382597,911766042,2278584699,911766042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134450,0,'Bangle of the Blood Symphony','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2014317121,-1144399735,2014317121,3150567561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134451,0,'Bangle of the Blue-Blood','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1570394979,-1869549315,2724572317,2425417981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134452,0,'Bangle of the Bookworm','Armor',959,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1218307541,15666644,1218307541,15666644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134453,0,'Bangle of the Circling Destiny','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1480601669,-531792610,2814365627,3763174686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134454,0,'Bangle of the Coldwind Garrison','Armor',951,NULL,0,6,2072844078,2072844078,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,35184372088830,0,785357074,1105943076,785357074,1105943076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134455,0,'Bangle of the Collected Warlords','Armor',951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1875688584,639406032,1875688584,639406032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134456,0,'Bangle of the Collected Warlords','Armor',951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-76317122,639406032,4218650174,639406032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134457,0,'Bangle of the Concordium','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-735401237,-274220414,3559566059,4020746882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134458,0,'Bangle of the Construct','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1663624163,-163570307,1663624163,4131396989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134459,0,'Bangle of the Deceiver','Armor',949,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-617901177,-2118642633,3677066119,2176324663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134460,0,'Bangle of the Deepwater Descendants','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,6281081087704,0,-923684999,-1114547695,3371282297,3180419601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134461,0,'Bangle of the Diaku Triad','Armor',2196,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,85,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,2130424422,2091337259,2130424422,2091337259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134462,0,'Bangle of the Druid','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1016877519,1130796255,3278089777,1130796255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134463,0,'Bangle of the Duplicitous','Armor',950,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,85,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-403512356,215219157,3891454940,215219157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134464,0,'Bangle of the Ebon Mask','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1448922473,-1101070813,1448922473,3193896483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134465,0,'Bangle of the Enduring Challenge','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,405121908,1532020684,405121908,1532020684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134466,0,'Bangle of the Eyes of War','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1427479531,-2028843972,1427479531,2266123324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134467,0,'Bangle of the Father','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1374106956,1657391499,1374106956,1657391499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134468,0,'Bangle of the Forsaken','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-641152929,-2054374501,3653814367,2240592795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134469,0,'Bangle of the Frozen Flow','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1796429398,-1103683774,1796429398,3191283522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134470,0,'Bangle of the Fulgurator','Armor',2197,NULL,0,9,4294967295,4294967295,0,10,'Kromzek mages are just as deadly in armed combat as they are in magic.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1796658644,977439877,2498308652,977439877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134471,0,'Bangle of the Gindan Sentinel','Armor',2200,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1378679409,-143114989,2916287887,4151852307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134472,0,'Bangle of the Great Library','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1047181651,-1555542327,3247785645,2739424969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134473,0,'Bangle of the Great Library','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,632157144,-1555542327,632157144,2739424969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134474,0,'Bangle of the Guard','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1444294408,721950336,2850672888,721950336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134475,0,'Bangle of the Kromzek Emissarius','Armor',2197,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,655,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,2058296914,-795847921,2058296914,3499119375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134476,0,'Bangle of the Lich Lord','Armor',2203,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,345,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-966566377,1709751288,3328400919,1709751288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134477,0,'Bangle of the Living Convoyer','Armor',953,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,1841641811,1389157111,1841641811,1389157111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134478,0,'Bangle of the Mysterious Sea Dragon','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1712248944,1667904161,2582718352,1667904161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134479,0,'Bangle of the Mysterious Sea Dragon','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1737877492,1667904161,2557089804,1667904161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134480,0,'Bangle of the Onset','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1107634172,-1678348749,1107634172,2616618547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134481,0,'Bangle of the Overlord','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1787588487,1526955959,1787588487,1526955959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134482,0,'Bangle of the Portal Jumper','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6281081087704,0,-12497057,-1098547158,4282470239,3196420138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134483,0,'Bangle of the Primus','Armor',2202,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,655,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1331169770,159099441,2963797526,159099441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134484,0,'Bangle of the Rent Golem','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,388800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-335652520,475766910,3959314776,475766910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134485,0,'Bangle of the Rogue','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1881399087,-2140707990,1881399087,2154259306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134486,0,'Bangle of the Sapient Scholar','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1757671654,225971686,2537295642,225971686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134487,0,'Bangle of the Sneak','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,383404620,-819395709,383404620,3475571587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134488,0,'Bangle of the Snow Queen','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,207995535360,0,1632361546,-900534158,1632361546,3394433138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134489,0,'Bangle of the Spiteful','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1504997746,-670682686,1504997746,3624284610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134490,0,'Bangle of the Storm Guard','Armor',2202,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,327379486,55999425,327379486,55999425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134491,0,'Bangle of the Strongarm','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1607106248,-835588391,1607106248,3459378905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134492,0,'Bangle of the Summoner','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-545744039,-1388562578,3749223257,2906404718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134493,0,'Bangle of the Temple','Armor',2224,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-965734525,-1268639608,3329232771,3026327688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134494,0,'Bangle of the Three','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,139251680,-1025516103,139251680,3269451193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134495,0,'Bangle of the Unforseen','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-1099135220,573162966,3195832076,573162966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134496,0,'Bangle of the Unquenchable','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1192499015,951712845,1192499015,951712845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134497,0,'Bangle of the Warrior','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-474965484,1127793448,3820001812,1127793448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134498,0,'Bangle of the Wasteland Herald','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,519925886,67840357,519925886,67840357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134499,0,'Bangle of the Watch','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,847983554,-737063062,847983554,3557904234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134500,0,'Bangle of the Watered Earth Spirits','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-570864491,1903999543,3724102805,1903999543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134501,0,'Bangle of the Watered Earth Spirits','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,317951109,1903999543,317951109,1903999543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134502,0,'Bangle of the Winter Bandit','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,6281081087704,0,-977640401,-1987708193,3317326895,2307259103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134503,0,'Bangle of the Yciid Outrider','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1883927308,-1059478662,1883927308,3235488634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134504,0,'Bangle of Thorns','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,259200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-1050901629,1424192200,3244065667,1424192200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134505,0,'Bangle of Thuuga','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,55296,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,251717080,1282611639,251717080,1282611639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134506,0,'Bangle of Triadic Summoning','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-2007837985,368504848,2287129311,368504848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134507,0,'Bangle of Twisted Thorns','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-996685649,2120639174,3298281647,2120639174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134508,0,'Bangle of Velium Dust','Armor',2206,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-977835322,1344036983,3317131974,1344036983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134509,0,'Bangle of Venomous Waters','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1910200793,551254233,2384766503,551254233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134510,0,'Bangled Belt of the Bellywhumper','Armor',2145,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1812660372,-379370344,2482306924,3915596952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134511,0,'Banished Earspike of Obstruction','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,1629141577,-1687548473,1629141577,2607418823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134512,0,'Banished Sleeves of the Void Captain','Armor',3674,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1778386900,-1241001773,1778386900,3053965523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134513,0,'Banishing Stud of the Void','Armor',3474,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,1574722547,-1882534684,1574722547,2412432612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134514,0,'Banishment Band','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,1830656143,-907483868,1830656143,3387483428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134515,0,'Banshee Hoop','Armor',3458,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7680,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1794048,0,1802872087,588972526,1802872087,588972526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134516,0,'Barag''s Headgear','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-498109529,1395987727,3796857767,1395987727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134517,0,'Barb of the Executioner','Armor',627,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1642547061,-487384027,1642547061,3807583269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134518,0,'Barb of the Intelligent','Armor',1142,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1357583179,1631109859,2937384117,1631109859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0);
INSERT INTO `items` VALUES
(134519,0,'Barb of the Lava Arrow','Armor',1114,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,575185046,-1635924036,575185046,2659043260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134520,0,'Barb of the Lordly','Armor',1034,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,955589962,-2034583082,955589962,2260384214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134521,0,'Barbarian''s Insanity','Armor',2509,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-600859769,-611596428,3694107527,3683370868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134522,0,'Barbarian''s Tear','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6281081087704,0,-1521500311,472952565,2773466985,472952565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134523,0,'Barbaric Bard''s Drum','Armor',367,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,76407666,918013101,76407666,918013101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134524,0,'Barbaric Charm of Alteration','Armor',1131,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1700283952,-924294300,1700283952,3370672996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134525,0,'Barbaric Hiking Boots','Armor',2503,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,32573491,429692929,32573491,429692929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134526,0,'Barbaric Primiative''s Shawl','Armor',1508,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1891577557,2038989332,2403389739,2038989332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134527,0,'Barbaric Trinket of Insanity','Armor',1129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1720104661,1938985915,1720104661,1938985915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134528,0,'Barbed Amygdalan Gauntlets','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,38133,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,1926171455,-1098907543,1926171455,3196059753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134529,0,'Barbed Bracelet of Bloodletting','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1907304563,-543908272,1907304563,3751059024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134530,0,'Barbed Ceremonial Lance','Armor',1666,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,390836399,-768522895,390836399,3526444401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134531,0,'Barbed Girdle','Armor',2191,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,971090143,-1675737908,971090143,2619229388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134532,0,'Barbed Girdle of Mortification','Armor',213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-403252085,452398324,3891715211,452398324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134533,0,'Barbed Leather Skullcap','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,192,0,-1966042042,547532324,2328925254,547532324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134534,0,'Barbed Leather Tunic','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6279243982552,0,-1844809595,-683429439,2450157701,3611537857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134535,0,'Barbed Legplates of Brutality','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,26136,0,-909899599,1899922025,3385067697,1899922025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134536,0,'Barbed Signet','Armor',597,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,281,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1851353078,-713310847,1851353078,3581656449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134537,0,'Barbed Torque of Primal Ice','Armor',3900,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,91,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,845284779,2108997484,845284779,2108997484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134538,0,'Barbending Bracer','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1478167701,-615488600,2816799595,3679478696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134539,0,'Barbfins Flayed Fin','Armor',268,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,196800,0,1911017190,-881851650,1911017190,3413115646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134540,0,'Barbfins Flayed Flesh','Armor',1404,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1881195675648,0,-1820591006,415349475,2474376290,415349475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134541,0,'Barbute of Ancestral Bellywhumping','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,24576,0,-1576737225,1674109640,2718230071,1674109640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134542,0,'Barbute of Annihilation','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16,0,628059800,1742996876,628059800,1742996876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134543,0,'Barbute of Antipathy','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,24,0,718416759,1911279704,718416759,1911279704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134544,0,'Barbute of Applied Transgressions','Armor',2874,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1072261233,-1142143661,1072261233,3152823635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134545,0,'Barbute of Assailing Onslaught','Armor',2874,NULL,0,9,241174330,241174330,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1224704397,-1487757748,1224704397,2807209548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134546,0,'Barbute of Benevolence','Armor',2858,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,881,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,-2050719326,1790147751,2244247970,1790147751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134547,0,'Barbute of Berserk Rage','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,627,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,16,0,-1599961052,1697421263,2695006244,1697421263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134548,0,'Barbute of Berserk Rage','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,449,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16,0,275515995,1697421263,275515995,1697421263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134549,0,'Barbute of Bewildering Spirits','Armor',2874,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1064833717,68057154,3230133579,68057154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134550,0,'Barbute of Bravery','Armor',2432,NULL,0,9,2246237129,2246237129,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,575,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,10,0,10,1820,0,-1546735360,-1338245788,2748231936,2956721508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134551,0,'Barbute of Clerical Precision','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,26136,0,-564424310,-307429775,3730542986,3987537521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134552,0,'Barbute of Conquerors','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-537566528,1620348485,3757400768,1620348485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134553,0,'Barbute of Curling Horns','Armor',3234,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-566742607,-57687960,3728224689,4237279336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134554,0,'Barbute of Demolishing','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1846413106,1904830238,2448554190,1904830238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134555,0,'Barbute of Duty','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,26136,0,-2092870998,-1673268759,2202096298,2621698537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134556,0,'Barbute of Elemental Binding','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,-1559624070,-1130162747,2735343226,3164804549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134557,0,'Barbute of Faroth Mal','Armor',1709,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,26136,0,-543099283,-680766544,3751868013,3614200752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134558,0,'Barbute of Forced Tension','Armor',2874,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1079913196,422000283,1079913196,422000283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134559,0,'Barbute of Forged Darkness','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-933944105,1855106283,3361023191,1855106283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134560,0,'Barbute of Fortitude','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,9240,0,-726042580,-1225149862,3568924716,3069817434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134561,0,'Barbute of Frenzied Wrath','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,243,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16,0,-860815272,-1296894728,3434152024,2998072568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134562,0,'Barbute of Furious Execution','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,425,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,1181336262,700626832,1181336262,700626832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134563,0,'Barbute of Glowing Runes','Armor',1716,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,-1625347377,-191417017,2669619919,4103550279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134564,0,'Barbute of Greater Skyshrine','Armor',3665,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,264015772,-1670693708,264015772,2624273588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134565,0,'Barbute of Grim Reproach','Armor',2856,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,315,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,512,0,1687625888,-607941665,1687625888,3687025631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134566,0,'Barbute of Holy Zeal','Armor',1541,NULL,0,5,241174330,241174330,260,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,52,0,52,1536,0,-1829053646,-121139167,2465913650,4173828129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134567,0,'Barbute of Illusioned Fortification','Armor',2874,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,316985125,-246260797,316985125,4048706499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134568,0,'Barbute of Implied Force','Armor',2874,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1841493886,107018043,2453473410,107018043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134569,0,'Barbute of Insight','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1815753488,426424925,1815753488,426424925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134570,0,'Barbute of Perpetual Aggression','Armor',2874,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-684014763,-1995078692,3610952533,2299888604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134571,0,'Barbute of Persevering Faith','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1701863007,2084013571,1701863007,2084013571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134572,0,'Barbute of Rage','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-397959257,-2014253093,3897008039,2280714203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134573,0,'Barbute of Ravaged Onslaught','Armor',3234,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,775,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,1651211931,1488802356,1651211931,1488802356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134574,0,'Barbute of Ravaged Waters','Armor',1688,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,26136,0,2134459783,-1567750180,2134459783,2727217116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134575,0,'Barbute of Requisition','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,757,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,8192,0,1469071721,812127659,1469071721,812127659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134576,0,'Barbute of Requisition','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,133,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8192,0,747462540,812127659,747462540,812127659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134577,0,'Barbute of Resolve','Armor',1555,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1143426232,-2118439494,3151541064,2176527802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134578,0,'Barbute of Righteousness','Armor',2858,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,529,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1024,0,1974359291,-1387819279,1974359291,2907148017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134579,0,'Barbute of Sanctification','Armor',3234,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,211,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,2137428069,-562461093,2137428069,3732506203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134580,0,'Barbute of Serenity','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1567498327,-1593774997,2727468969,2701192299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134581,0,'Barbute of Serrated Wounds','Armor',1695,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,232624562,1806494797,232624562,1806494797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134582,0,'Barbute of Singularity','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,93600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,1448123364,-885158489,1448123364,3409808807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134583,0,'Barbute of Steadfast Posture','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-395017251,1883992369,3899950045,1883992369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134584,0,'Barbute of Structured Participation','Armor',2874,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-309704161,-1406100729,3985263135,2888866567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134585,0,'Barbute of the Ancient One','Armor',1576,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1519292502,1639456666,2775674794,1639456666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134586,0,'Barbute of the Angelic Soul','Armor',2858,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,171,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1024,0,1597357391,781466527,1597357391,781466527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134587,0,'Barbute of the Angelic Soul','Armor',2858,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,295,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1024,0,-826561723,781466527,3468405573,781466527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134588,0,'Barbute of the Apathetic','Armor',2856,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,675,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,-2021578940,1269413987,2273388356,1269413987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134589,0,'Barbute of the Arcanum','Armor',3251,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,1242323499,1900516326,1242323499,1900516326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134590,0,'Barbute of the Ardent Blessing','Armor',2858,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,875,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1024,0,-450623484,618376029,3844343812,618376029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134591,0,'Barbute of the Djinn','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1891801657,2013993913,1891801657,2013993913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134592,0,'Barbute of the Doomguard','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,41,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8,0,1883298599,800393545,1883298599,800393545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134593,0,'Barbute of the Draconic Defender','Armor',1541,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26328,0,-1681280799,2088862498,2613686497,2088862498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134594,0,'Barbute of the Enduring Challenge','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,26136,0,-2025097162,355761690,2269870134,355761690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134595,0,'Barbute of the Eternal Battlefield','Armor',2453,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1640741632,-180809739,2654225664,4114157557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134596,0,'Barbute of the Eternal Sentinel','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,341,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8,0,287516366,-1186215277,287516366,3108752019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134597,0,'Barbute of the Faithful Servant','Armor',1583,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1536,0,1647936021,-1221019370,1647936021,3073947926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134598,0,'Barbute of the Flapping Wing','Armor',1541,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,224640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,26136,0,369838940,-1632932213,369838940,2662035083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134599,0,'Barbute of the Fyr''Un','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,26136,0,-236210653,-1230599716,4058756643,3064367580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134600,0,'Barbute of the Gold Hoarder','Armor',3062,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,554556866,1308881547,554556866,1308881547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134601,0,'Barbute of the Growth Protector','Armor',2901,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,26136,0,-1058832311,717487115,3236134985,717487115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134602,0,'Barbute of the Kunzar Warlord','Armor',3643,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,1522100273,-1703343808,1522100273,2591623488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134603,0,'Barbute of the Malicious','Armor',2856,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,287,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,512,0,-75347953,363234630,4219619343,363234630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134604,0,'Barbute of the Mountain','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1560,0,361404398,-1517507644,361404398,2777459652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134605,0,'Barbute of the Overguard','Armor',2453,NULL,0,5,241174330,241174330,250,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-2119601875,-1729867116,2175365421,2565100180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134606,0,'Barbute of the Overseer','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,2131660183,-1857843558,2131660183,2437123738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134607,0,'Barbute of the Protector','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,781,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8,0,-1600277938,52006504,2694689358,52006504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134608,0,'Barbute of the Ragebourne Champion','Armor',1583,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1432795582,375700334,1432795582,375700334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134609,0,'Barbute of the Rampart','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,403,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,8,0,1072960409,-707751391,1072960409,3587215905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134610,0,'Barbute of the Rampart','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,753,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8,0,-805336797,-707751391,3489630499,3587215905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134611,0,'Barbute of the Ruinous','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16920,0,-303048633,-747996498,3991918663,3546970798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134612,0,'Barbute of the Shining Sands','Armor',1688,NULL,0,4,241174330,241174330,220,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,44,0,44,26136,0,-594936519,-1274379001,3700030777,3020588295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134613,0,'Barbute of the Somber Champion','Armor',2856,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,577,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,512,0,-686385171,-896289629,3608582125,3398677667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134614,0,'Barbute of the Strongarm','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,26136,0,-145847291,64492104,4149120005,64492104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134615,0,'Barbute of the Tactician','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,346304636,820850491,346304636,820850491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134616,0,'Barbute of the Tyrant','Armor',1709,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-827949527,1300221308,3467017769,1300221308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134617,0,'Barbute of the Vehement','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,115,898560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16,0,1512195029,1888364247,1512195029,1888364247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134618,0,'Barbute of the Vigilant','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,501,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,-1002368012,1010687182,3292599284,1010687182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134619,0,'Barbute of the Water Fiend','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,-434951732,-1577732411,3860015564,2717234885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134620,0,'Barbute of the Wrathbringer','Armor',3665,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,735,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,1876096182,2017717258,1876096182,2017717258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134621,0,'Barbute of Timeless Wonderment','Armor',2874,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-87738595,-1097534642,4207228701,3197432654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134622,0,'Barbute of Woe','Armor',1555,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-191446136,-1911912515,4103521160,2383054781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134623,0,'Bardic Tunic of the Emissaries','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,1405327723,1883094954,1405327723,1883094954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134624,0,'Bargained Gauntlets of the Retailer','Armor',3252,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1360754011,643994830,2934213285,643994830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134625,0,'Bargained Helmet of the Retailer','Armor',3251,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1250862200,-307428112,3044105096,3987539184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134626,0,'Bargained Sabatons of the Retailer','Armor',3254,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,745929179,386035251,745929179,386035251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134627,0,'Bargainer''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2075420397,-1255924850,2075420397,3039042446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134628,0,'bargainer''s bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1589620600,1454254547,1589620600,1454254547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134629,0,'bargainer''s bloomers','Armor',1500,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,631319963,1454254547,631319963,1454254547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134630,0,'bargainer''s bracers','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,-772017791,-1388283956,3522949505,2906683340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134631,0,'bargainer''s cape','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,244328938,-1255373546,244328938,3039593750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134632,0,'bargainer''s cape','Armor',1501,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1560965742,-1255373546,1560965742,3039593750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134633,0,'bargainer''s gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,1119809209,634852471,1119809209,634852471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134634,0,'bargainer''s gloves','Armor',1498,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-504862704,634852471,3790104592,634852471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134635,0,'Bargainer''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,841194656,2134747505,841194656,2134747505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134636,0,'bargainer''s hat','Armor',1499,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1766934375,-143520736,1766934375,4151446560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134637,0,'bargainer''s hat','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,1083831189,-143520736,1083831189,4151446560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134638,0,'Bargainer''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1959334281,-660760343,1959334281,3634206953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134639,0,'bargainer''s shoes','Armor',1496,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1774803694,939492631,1774803694,939492631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134640,0,'bargainer''s shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281081087704,0,-2091939956,939492631,2203027340,939492631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134641,0,'bargainer''s sleeves','Armor',1497,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1294936185,-1640111106,1294936185,2654856190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134642,0,'bargainer''s sleeves','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-494508621,-1640111106,3800458675,2654856190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134643,0,'bargainer''s vest','Armor',1495,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2086211118,-1803552426,2086211118,2491414870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134644,0,'Bargainer''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-889057986,594685205,3405909310,594685205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134645,0,'bargainer''s vest','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281081087704,0,801330602,-1803552426,801330602,2491414870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134646,0,'bark coated chain boots','Armor',1615,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,227184391,-1438741018,227184391,2856226278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134647,0,'bark coated chain bracers','Armor',1616,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,861807054,-1707792901,861807054,2587174395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134648,0,'bark coated chain coat','Armor',1614,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-1042648302,318698486,3252318994,318698486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134649,0,'bark coated chain coif','Armor',1618,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-88438702,698222774,4206528594,698222774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134650,0,'bark coated chain gloves','Armor',1617,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,1595192688,-2000759908,1595192688,2294207388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134651,0,'bark coated chain leggings','Armor',1619,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,1351439942,110623073,1351439942,110623073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134652,0,'bark coated chain mantle','Armor',1620,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-1741557836,1335593304,2553409460,1335593304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134653,0,'Barkskin Bracers','Armor',1490,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,435557991,1103512124,435557991,1103512124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134654,0,'Barkskin Chaps','Armor',1493,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1460919545,2019300678,2834047751,2019300678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134655,0,'Barkskin Gloves','Armor',1491,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1744271221,-1072643402,2550696075,3222323894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134656,0,'Barkskin Mask','Armor',1492,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1047875832,1178800568,1047875832,1178800568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134657,0,'Barkskin Sandals','Armor',1489,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-970997636,-907895528,3323969660,3387071768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134658,0,'Barkskin Shirt','Armor',1488,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1172678713,-1157815203,3122288583,3137152093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134659,0,'Barkskin Shoulderpads','Armor',1494,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1177272625,-1810888629,3117694671,2484078667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134660,0,'Barnacle Adorned Vest','Armor',2400,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1923685197,1176108190,2371282099,1176108190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134661,0,'Barnacled Bracers','Armor',1721,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1883034576600,0,1007438657,1512664662,1007438657,1512664662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134662,0,'Barnacled Hoop','Armor',2337,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,-759325905,1875609760,3535641391,1875609760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134663,0,'Barracuda Bone Earring of Velocity','Armor',3462,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,790415679,1544955182,790415679,1544955182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134664,0,'Barracuda Tooth Bracelet','Armor',2195,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,1212211898,-894807860,1212211898,3400159436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134665,0,'barracuda-hide gloves','Armor',1414,NULL,0,5,2897193374,2897193374,1,20,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1921999962110,0,994088203,-1736954170,994088203,2558013126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134666,0,'Barrier Barbute','Armor',2453,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2021760,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-533230038,1419696021,3761737258,1419696021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134667,0,'Barrier Hoop','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1857270034,-611629450,1857270034,3683337846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134668,0,'Barrister''s Badge','Armor',2206,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1230218616,549865949,1230218616,549865949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134669,0,'Barrister''s Boots','Armor',1433,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,820169065,1500980684,820169065,1500980684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134670,0,'Barrister''s Collar','Armor',2128,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,964547957,-1616373762,964547957,2678593534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134671,0,'Barrister''s Robe','Armor',2439,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,10400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-667842116,1260376623,3627125180,1260376623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134672,0,'Barrow Bangle','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,966780049,-1533086338,966780049,2761880958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134673,0,'Barter''s Belt of the Awakened Invaders','Armor',2130,NULL,0,9,2072844078,2072844078,1,10,'Merchants who turned to the Awakened for business after the invasion wore these belts to avoid slaughter.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1776316727,1576513932,2518650569,1576513932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134674,0,'Bartered Boots of the Shopkeeper','Armor',3076,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1015355290,1630227764,1015355290,1630227764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134675,0,'Bartered Gloves of the Shopkeeper','Armor',3077,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1355871411,-1701592967,2939095885,2593374329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134676,0,'Bartered Helm of the Shopkeeper','Armor',3072,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1518225975,-547305105,2776741321,3747662191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134677,0,'Baru''Bah Signet Cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,76877437,547366319,76877437,547366319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134678,0,'Baru''Bah Silk Mitts','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,1397195887,1434573953,1397195887,1434573953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134679,0,'Basic Cold Iron Boots','Armor',1538,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,26136,0,11519006,-967502051,11519006,3327465245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134680,0,'Basic Cold Iron Cuffs','Armor',1567,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26112,0,-1411536460,-1279999478,2883430836,3014967818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134681,0,'Basic Cold Iron Gloves','Armor',1540,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,26136,0,1170630311,-1564634222,1170630311,2730333074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134682,0,'Basic Cold Iron Helm','Armor',1569,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26112,0,1560942230,1956786680,1560942230,1956786680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134683,0,'Basic Cold Iron Pauldrons','Armor',1571,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,26112,0,1980552963,-683080025,1980552963,3611887271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134684,0,'Basilisk Hide Helmet','Armor',1541,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1881197248512,0,-343284741,-1805529883,3951682555,2489437413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134685,0,'Basilisk Scale Bracelet','Armor',2200,NULL,0,4,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,21,35184372088830,0,1672608999,1201311047,1672608999,1201311047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134686,0,'Basilisk Scale Earring','Armor',2210,NULL,0,4,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,21,35184372088830,0,-307079248,1918914883,3987888048,1918914883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134687,0,'Basilisk Scale Ring','Armor',595,NULL,0,4,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,21,35184372088830,0,-846756574,-903066236,3448210722,3391901060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134688,0,'Bastion of Light Bracers','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,711,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,-1427177631,495360996,2867789665,495360996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134689,0,'Bastion of Light Breastplate','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,711,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,262969054,1658090667,262969054,1658090667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134690,0,'Bastion of Light Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,711,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,-1309009367,-1110350834,2985957929,3184616462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134691,0,'Bastion of Light Greaves','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,711,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,-1128519886,198460343,3166447410,198460343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134692,0,'Bastion of Light Helm','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,711,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,1747379278,-993421,1747379278,4293973875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134693,0,'Bastion of Light Sabatons','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,711,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,-363371174,1999796881,3931596122,1999796881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134694,0,'Bastion of Light Spaulders','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,711,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,-919002802,-988651671,3375964494,3306315625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134695,0,'Bat Skull Charm Bracelet','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,743909409,-1405842655,743909409,2889124641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134696,0,'Bat Tooth Earring','Armor',137,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,6281081087704,0,1330632336,547395580,1330632336,547395580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134697,0,'Bathezid Brigade Bracers','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-391363533,1597303691,3903603763,1597303691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134698,0,'Bathezid Brigade Cuirass','Armor',3668,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243785752,0,776849876,578892321,776849876,578892321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134699,0,'Bathezid Brigade Earring','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1843681436,629344476,2451285860,629344476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134700,0,'Bathezid Brigade Greaves','Armor',3673,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243785752,0,1168820269,1231434712,1168820269,1231434712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134701,0,'Bathezid Brigade Helm','Armor',3672,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243785752,0,-1230535889,1141761076,3064431407,1141761076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134702,0,'Bathezid Essence Vial Necklace','Armor',3458,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,167875271,-23387673,167875271,4271579623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134703,0,'Bathezid Outrider''s Lost Belt','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,10535505,1447680251,10535505,1447680251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134704,0,'Bathezid Outrider''s Lost Chausses','Armor',3357,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,337803367,-1552496500,337803367,2742470796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134705,0,'Bathezid Outrider''s Lost Earstud','Armor',394,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-203160070,-1473335304,4091807226,2821631992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134706,0,'Bathezid Outrider''s Lost Necklace','Armor',3448,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1666814305,2129270389,1666814305,2129270389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134707,0,'Bathezid Outrider''s Lost Ring','Armor',559,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1602892883,-1178446500,1602892883,3116520796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134708,0,'Bathezid Outrider''s Signet','Armor',2212,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1386907896,2013571364,1386907896,2013571364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134709,0,'Bathezid''s Breastplate of the Wise','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,972475237,-87006396,972475237,4207960900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134710,0,'Battered Bearskin Wristguards','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,125,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,35180079216636,0,-920128096,760949560,3374839200,760949560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134711,0,'Battered Bracelet of Balor','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'The gems on this bracelet have somehow remained intact after the beating laid upon it during a battle with Balor the Primeval.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,504606892,462049058,504606892,462049058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134712,0,'Battle Belt of the Ragebourne','Armor',2133,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1829446659,-2140091286,1829446659,2154876010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134713,0,'Battle Cape of the Warmaster','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'The Diaku are not to be taken lightly. Any of them is a formidable opponent. This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1527576065,686513393,1527576065,686513393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134714,0,'Battle Fervor Boots','Armor',1538,NULL,0,7,241174330,241174330,260,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,52,0,52,26136,0,1993357951,-837238838,1993357951,3457728458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134715,0,'Battle Gloves of Winter''s Grasp','Armor',3343,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,670769472,-896899466,670769472,3398067830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134716,0,'Battle Medic Bracelet','Armor',952,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1715409616,-936712746,2579557680,3358254550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134717,0,'Battle Medic Choker','Armor',2141,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1486154584,593525521,1486154584,593525521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134718,0,'Battle Medic Cloak','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,685727621,724171871,685727621,724171871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134719,0,'Battle Medic Needlepoint Earring','Armor',3472,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1818303570,1829891794,2476663726,1829891794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134720,0,'Battle Medic Toolbelt','Armor',2147,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,746254481,-1888915798,746254481,2406051498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134721,0,'Battle Medic Zero Gauge Stud','Armor',3469,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-114671220,-157575073,4180296076,4137392223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134722,0,'Battle Scarred Soldier''s Armplates','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1767844326,-208188144,1767844326,4086779152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134723,0,'battle-scarred amalgam girdle','Armor',213,NULL,0,9,2072844078,2072844078,85,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,17,0,17,6281081087704,0,1437690316,1124363902,1437690316,1124363902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134724,0,'Battle-Warped Fatigues','Armor',1696,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,26136,0,1942099968,1602731404,1942099968,1602731404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134725,0,'Battle-Warped Fatigues','Armor',1696,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,26136,0,-1006679472,1602731404,3288287824,1602731404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134726,0,'Battleborn Bracers','Armor',2451,NULL,0,5,241174330,241174330,255,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,1072351486,-67796709,1072351486,4227170587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134727,0,'Battleclaw Gauntlets','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197274648,0,757355761,1567608463,757355761,1567608463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134728,0,'Battleclay Handguards','Armor',1505,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195675648,0,353674295,1326694892,353674295,1326694892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134729,0,'Battledriven Spaulders','Armor',2455,NULL,0,5,241174330,241174330,265,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,26136,0,-595347250,1187740248,3699620046,1187740248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134730,0,'Battledruid''s Hide Boots','Armor',3669,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-624727730,790796532,3670239566,790796532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134731,0,'Battledruid''s Hide Gloves','Armor',3671,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,1354958242,2072166081,1354958242,2072166081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134732,0,'Battledruid''s Hide Headdress','Armor',3686,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-1505931649,831839404,2789035647,831839404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134733,0,'Battledruid''s Hide Mantle','Armor',3688,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-1099103364,-1129847803,3195863932,3165119493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134734,0,'Battledruid''s Hide Pants','Armor',3673,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,570339496,-736149230,570339496,3558818066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134735,0,'Battledruid''s Hide Vest','Armor',3668,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-1756723621,2038393612,2538243675,2038393612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134736,0,'Battledruid''s Hide Wristguards','Armor',3678,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-769284607,-546861222,3525682689,3748106074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134737,0,'Battleground Frontiersman''s Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,80,0,80,6281081087704,0,1538392235,1772715360,1538392235,1772715360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134738,0,'Battleguard of Atrebe','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1651017392,1711664321,2643949904,1711664321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134739,0,'Battleguard of Ka''El Ka''Vrish','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-440032363,-761049570,3854934933,3533917726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134740,0,'Battleguard of the Lost','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1192927796,-2033278421,1192927796,2261688875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134741,0,'battlemage runed scarf','Armor',1232,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,1122883532,664440307,1122883532,664440307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134742,0,'Battlemage''s Cap','Armor',2854,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,217,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8388608,0,516890675,-226688852,516890675,4068278444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134743,0,'Battlemage''s Cowl','Armor',3223,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,217,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8388608,0,-1105905528,-565640067,3189061768,3729327229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134744,0,'Battlemage''s Cuffs','Armor',3226,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,217,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8388608,0,-226580326,1070199349,4068386970,1070199349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134745,0,'Battlemage''s Gloves','Armor',3227,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,217,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8388608,0,1391708860,341296031,1391708860,341296031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134746,0,'Battlemage''s Pantaloons','Armor',3228,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,217,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8388608,0,1979532225,-1652562474,1979532225,2642404822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134747,0,'Battlemage''s Robe','Armor',3236,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,217,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8388608,0,416896706,2022009399,416896706,2022009399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134748,0,'Battlemage''s Slippers','Armor',3225,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,217,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8388608,0,960557592,-30049415,960557592,4264917881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134749,0,'Battlemaster Collar','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,272591631,847573251,272591631,847573251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134750,0,'Battlemaster''s Adamantine Bracers','Armor',1721,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,933448424,652977346,933448424,652977346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134751,0,'Battlemaster''s Adamantine Breastplate','Armor',3255,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1270785779,-1444750806,3024181517,2850216490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134752,0,'Battlemaster''s Adamantine Gauntlets','Armor',3634,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,690739522,-932580998,690739522,3362386298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134753,0,'Battlemaster''s Adamantine Helmet','Armor',1695,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1921084953,1347966549,1921084953,1347966549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134754,0,'Battlemaster''s Adamantine Legplates','Armor',1703,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,973440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,678091535,-349412968,678091535,3945554328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134755,0,'Battlemaster''s Adamantine Pauldrons','Armor',1550,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,340636735,547141610,340636735,547141610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134756,0,'Battlemaster''s Adamantine Sabatons','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-343552950,-1526427053,3951414346,2768540243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134757,0,'Battlemaster''s Cobalt Bracers','Armor',3232,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1572071024,-1237652783,1572071024,3057314513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134758,0,'Battlemaster''s Cobalt Bracers of Dominance','Armor',2423,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,927209085,1519103699,927209085,1519103699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134759,0,'Battlemaster''s Cobalt Breastplate','Armor',3233,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1647736505,-110697077,1647736505,4184270219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134760,0,'Battlemaster''s Cobalt Gauntlets of Dominance','Armor',1722,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,354159205,496248534,354159205,496248534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134761,0,'Battlemaster''s Cobalt Legplates','Armor',2454,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1797363276,463985740,2497604020,463985740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134762,0,'Battlemaster''s Cobalt Legplates of Dominance','Armor',1633,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1600918836,-1124342858,1600918836,3170624438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134763,0,'Battlemaster''s Cobalt Pauldrons','Armor',3235,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-344821678,-803796418,3950145618,3491170878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134764,0,'Battlemaster''s Cobalt Sabatons','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1711041316,556401347,2583925980,556401347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134765,0,'Battlemaster''s Cobalt Sabatons of Dominance','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1370613852,1304993551,1370613852,1304993551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134766,0,'Battlemaster''s Helmet','Armor',1625,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,488441867,-1985500177,488441867,2309467119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134767,0,'Battlemaster''s Rhino Hide Chaps','Armor',3659,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1199959883,1366557743,3095007413,1366557743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134768,0,'Battlemaster''s Roquelaure','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1838483661,-1713375340,1838483661,2581591956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134769,0,'Battlement Battalion 623 Boots','Armor',3645,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881197274648,0,-836598834,-408363097,3458368462,3886604199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134770,0,'Battlement Battalion 623 Wristguards','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1883034576600,0,-979978347,-1560878851,3314988949,2734088445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134771,0,'Battlepriest''s Band','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,45,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,207997330944,0,-1894074195,128866357,2400893101,128866357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134772,0,'Battlepriest''s Chain','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,45,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,207997330944,0,-59189512,35944814,4235777784,35944814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134773,0,'Battlepriest''s Choker of Power','Armor',390,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-170591951,1985276386,4124375345,1985276386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134774,0,'Battlepriest''s Earstud','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,45,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,207997330944,0,-423047133,-2017804902,3871920163,2277162394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134775,0,'Battlepriest''s Guard of the Exorcism','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,405422714,1527618564,405422714,1527618564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134776,0,'Battlepriest''s Lordly Sathirian Bracers','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,273247855,-1900257011,273247855,2394710285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134777,0,'Battlepriest''s Lordly Sathirian Breastplate','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,1082120034,1029673112,1082120034,1029673112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134778,0,'Battlepriest''s Lordly Sathirian Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,-585803987,1862640787,3709163309,1862640787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134779,0,'Battlepriest''s Lordly Sathirian Platehelm','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,-1732620273,-1484027003,2562347023,2810940293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134780,0,'Battlepriest''s Lordly Sathirian Sabatons','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,29291100,-1367926089,29291100,2927041207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134781,0,'Battlepriest''s Lordly Sathirian Vambraces','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,1739999384,-583822676,1739999384,3711144620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134782,0,'Battlepriest''s Lordly Sathirian Wargreaves','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,-1034820327,1403084156,3260146969,1403084156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134783,0,'Battlepriest''s Mystic Veil of Power','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,880599793,-707537270,880599793,3587430026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134784,0,'Battlepriest''s Plate Barbute','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,2010425852,-547060833,2010425852,3747906463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134785,0,'Battlepriest''s Plate Breastplate','Armor',3691,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1024344867,514116156,1024344867,514116156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134786,0,'Battlepriest''s Plate Gauntlets','Armor',3694,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,2083875169,1342761509,2083875169,1342761509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134787,0,'Battlepriest''s Plate Greaves','Armor',3696,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,507698174,1830817897,507698174,1830817897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134788,0,'Battlepriest''s Plate Pauldrons','Armor',3690,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1799344143,-1191334731,2495623153,3103632565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134789,0,'Battlepriest''s Plate Stompers','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1345132375,1043690363,1345132375,1043690363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134790,0,'Battlepriest''s Plate Vambraces','Armor',3638,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-838639778,-499196902,3456327518,3795770394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134791,0,'Battlepriest''s Sathirian Bracers','Armor',3638,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,-46506189,1128469838,4248461107,1128469838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134792,0,'Battlepriest''s Sathirian Breastplate','Armor',3640,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,1502059525,-1846025032,1502059525,2448942264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134793,0,'Battlepriest''s Sathirian Gauntlets','Armor',3637,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,-991093686,-482754417,3303873610,3812212879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134794,0,'Battlepriest''s Sathirian Greaves','Armor',3641,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,1445786511,1427229981,1445786511,1427229981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134795,0,'Battlepriest''s Sathirian Tonlets','Armor',3639,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,-1782324022,1953271294,2512643274,1953271294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134796,0,'Battlepriest''s Sathirian Vambraces','Armor',3642,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,92677750,1360000688,92677750,1360000688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134797,0,'Battlepriest''s Strap of Power','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-17178008,691058098,4277789288,691058098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134798,0,'Battlerager Hat','Armor',3358,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,192,0,-251185714,-912672985,4043781582,3382294311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134799,0,'Battlerager''s Chalice','Armor',2245,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,75301708,624441567,75301708,624441567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134800,0,'Battlerager''s Helm','Armor',3358,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,800990916,-545878858,800990916,3749088438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134801,0,'Battleready Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1014021582,-922956175,1014021582,3372011121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134802,0,'Battlescale Ring','Armor',606,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,896043196,2074081648,896043196,2074081648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134803,0,'Battleshaman''s Chainmail Armguards','Armor',3625,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-726001877,-200977936,3568965419,4093989360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134804,0,'Battleshaman''s Chainmail Boots','Armor',3614,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,897064376,2124230599,897064376,2124230599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134805,0,'Battleshaman''s Chainmail Gauntlets','Armor',3626,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1173647935,-1699427558,3121319361,2595539738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134806,0,'Battleshaman''s Chainmail Legguards','Armor',3635,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,32558942,-683355685,32558942,3611611611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134807,0,'Battleshaman''s Chainmail Shirt','Armor',3644,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,966579620,1920591835,966579620,1920591835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134808,0,'Battleshaman''s Chainmail Shoulderguards','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,322708130,148960900,322708130,148960900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134809,0,'Battleshaman''s Chainmail Skullcap','Armor',3648,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1916606793,-792091043,2378360503,3502876253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134810,0,'Battleworn Canteen','Armor',405,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,172800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,1206844348,1700819150,1206844348,1700819150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134811,0,'Battleworn Gruengach Breastplate','Armor',1712,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,49104606,-908365487,49104606,3386601809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134812,0,'Battleworn Gruengach Gauntlets','Armor',1715,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1618491759,1055690467,2676475537,1055690467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134813,0,'Battleworn Gruengach Greaves','Armor',1717,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-497535696,1788836021,3797431600,1788836021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134814,0,'Battleworn Gruengach Pauldrons','Armor',1718,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,392602457,-702953357,392602457,3592013939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134815,0,'Battleworn Gruengach Plated Visor','Armor',1716,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1196195802,1370508219,3098771494,1370508219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134816,0,'Battleworn Gruengach Sabatons','Armor',1713,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,565650037,-1721937786,565650037,2573029510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134817,0,'Battleworn Gruengach Wristplates','Armor',1714,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1437196182,2055009670,2857771114,2055009670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134818,0,'Battleworn Ry''Gorr Battle Cap','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1692346582,2061459193,2602620714,2061459193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134819,0,'Battleworn Ry''Gorr Battle Helm','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1729425323,-1050150269,1729425323,3244817027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134820,0,'Battleworn Ry''Gorr Chain Cap','Armor',2432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1699772031,1711740027,2595195265,1711740027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134821,0,'Battleworn Ry''gorr Cloth Cap','Armor',504,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1062728358,1327431137,3232238938,1327431137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134822,0,'Battleworn Ry''Gorr Iron Helm','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-850805738,-1605244447,3444161558,2689722849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134823,0,'Battleworn Ry''Gorr Leather Cap','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,942255564,-557106861,942255564,3737860435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134824,0,'Battleworn Ry''Gorr Mail Coif','Armor',2432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1804222937,295843086,2490744359,295843086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134825,0,'Bauble of Absorbed Sight','Armor',1189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1226972367,1998108387,3067994929,1998108387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134826,0,'Bauble of Attempted Alleviations','Armor',2930,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,47146609,2103125649,47146609,2103125649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134827,0,'Bauble of Benevolent Alleviation','Armor',1143,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,451534618,35063871,451534618,35063871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134828,0,'Bauble of Blackness','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2043220940,1233167171,2043220940,1233167171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134829,0,'Bauble of Blocking Fists','Armor',1753,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2080554758,214385830,2214412538,214385830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134830,0,'Bauble of Blue Haze','Armor',3464,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,185,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-428912229,-2077374467,3866055067,2217592829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134831,0,'Bauble of Condensed Rage','Armor',350,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,89,0,89,1560,0,-74464206,-1155674447,4220503090,3139292849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134832,0,'Bauble of Dizsho''s Channeling','Armor',1175,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,259200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1949664387,-1884950930,1949664387,2410016366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134833,0,'Bauble of Forever','Armor',944,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,249505456,-2088621975,249505456,2206345321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134834,0,'Bauble of Frenzied Spirits','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,704167955,-1158869041,704167955,3136098255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134835,0,'Bauble of Frost Absorption','Armor',2808,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-277398188,-1855935808,4017569108,2439031488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134836,0,'Bauble of Healing Deeps','Armor',2699,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-108228792,-1270611387,4186738504,3024355909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134837,0,'Bauble of Inner Self','Armor',84,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1560177566,-469736615,1560177566,3825230681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134838,0,'Bauble of Perpetual Youth','Armor',2254,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1799013447,1987619755,2495953849,1987619755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134839,0,'Bauble of Preservation','Armor',406,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-891559686,468615681,3403407610,468615681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134840,0,'Bauble of Serpent Slaying','Armor',1067,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1238659794,1392074549,3056307502,1392074549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134841,0,'Bauble of Spiritual Effectiveness','Armor',973,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-225403151,-1532793561,4069564145,2762173735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134842,0,'Bauble of Summoning Earth','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-506401013,50841568,3788566283,50841568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134843,0,'Bauble of Tempted Invasions','Armor',111,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,72738546,1656327808,72738546,1656327808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134844,0,'Bauble of the Ambushing Spirit','Armor',3196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1059134969,1066214090,3235832327,1066214090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134845,0,'Bauble of the Battlemage','Armor',1032,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1966936566,1915362374,2328030730,1915362374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134846,0,'Bauble of the Cerberus','Armor',1001,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,475576359,1844680772,475576359,1844680772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134847,0,'Bauble of the Chime','Armor',2801,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,343423850,272040131,343423850,272040131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134848,0,'Bauble of the Cleaners','Armor',1218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6279242186752,0,769492584,540094807,769492584,540094807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134849,0,'Bauble of the Destructus','Armor',351,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-742739813,120787799,3552227483,120787799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134850,0,'Bauble of the Inventious Gnomes','Armor',1042,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,488712318,435031342,488712318,435031342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134851,0,'Bauble of the Prime Destructus','Armor',351,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,693943339,1226098424,693943339,1226098424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134852,0,'Bauble of the Swale','Armor',2796,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-187241210,1873129585,4107726086,1873129585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134853,0,'Bauble of the Tintinnabulum','Armor',2801,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1059749789,-1996042428,1059749789,2298924868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134854,0,'Bauble of Titanic Struggle','Armor',2238,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-923135994,-943440859,3371831302,3351526437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134855,0,'Bauble of True Power','Armor',2349,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1660155281,-1951997159,2634812015,2342970137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134856,0,'Bauble of Windstalkers Fortitude','Armor',2931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,232241534,1813606906,232241534,1813606906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134857,0,'Bauble-Eyeball Earring','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1775473060,1560730580,2519494236,1560730580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134858,0,'Bayle''s Amulet of Benediction','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'The original Amulet of Benediction was an ancient token of protection passed through the Bayle family for generations.  Due to its size, this amulet must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1883034576600,0,1922689254,1400226011,1922689254,1400226011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134859,0,'Bayle''s Besmirched Amulet of Benediction','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'The original Amulet of Benediction was an ancient token of protection passed through the Bayle family for generations.  Due to its size, this amulet must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1883034576600,0,-239537849,-846905528,4055429447,3448061768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134860,0,'Bayle''s Blemished Amulet of Benediction','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'The original Amulet of Benediction was an ancient token of protection passed through the Bayle family for generations.  Due to its size, this amulet must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1883034576600,0,398828210,-1048769028,398828210,3246198268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134861,0,'Bayle''s Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-868129400,1692160351,3426837896,1692160351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134862,0,'Bayle''s Darkened Amulet of Benediction','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'The original Amulet of Benediction was an ancient token of protection passed through the Bayle family for generations.  Due to its size, this amulet must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1883034576600,0,-1411057598,-2021704516,2883909698,2273262780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134863,0,'Bayle''s Diminished Amulet of Benediction','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'The original Amulet of Benediction was an ancient token of protection passed through the Bayle family for generations.  Due to its size, this amulet must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1883034576600,0,2139465656,-538624146,2139465656,3756343150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134864,0,'Bayle''s Faded Amulet of Benediction','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'The original Amulet of Benediction was an ancient token of protection passed through the Bayle family for generations.  Due to its size, this amulet must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1883034576600,0,-171643479,-1632062184,4123323817,2662905112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134865,0,'Bayle''s Smudged Amulet of Benediction','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'The original Amulet of Benediction was an ancient token of protection passed through the Bayle family for generations.  Due to its size, this amulet must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1883034576600,0,687136531,153970507,687136531,153970507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134866,0,'Bayle''s Stained Amulet of Benediction','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'The original Amulet of Benediction was an ancient token of protection passed through the Bayle family for generations.  Due to its size, this amulet must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1883034576600,0,698306073,813530418,698306073,813530418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134867,0,'Baylzuthak''s crown','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1015689352,-618196126,1015689352,3676771170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134868,0,'Beach-raider''s Sandals','Armor',229,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,192,0,-315721584,-572852820,3979245712,3722114476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134869,0,'Bead of Ability','Armor',2524,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,237195053,-1384136304,237195053,2910830992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134870,0,'Bead of Summoning','Armor',365,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-823304365,-770497591,3471662931,3524469705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134871,0,'Beaded Adventurer''s Pin','Armor',970,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-668141739,-74207823,3626825557,4220759473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134872,0,'Beaded Belt of Persistence','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6281081087704,0,9703036,-895777148,9703036,3399190148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134873,0,'Beaded Blood Pearl Necklace','Armor',575,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,728653131,86194630,728653131,86194630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134874,0,'Beaded Blood Pearl Wristlet','Armor',577,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,261687024,-1808128524,261687024,2486838772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134875,0,'Beaded Bracelet of the Fae','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,2070546174,1382224194,2070546174,1382224194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134876,0,'Beaded Gragnar Necklace','Armor',390,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1654312423,-1760909482,1654312423,2534057814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134877,0,'Beaded Robe of Souls','Armor',2378,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1148918921,844006108,1148918921,844006108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134878,0,'Beaded Silver Earring','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,54508532,429705672,54508532,429705672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134879,0,'Beaded Water Legs','Armor',496,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197274648,0,-271719653,919847084,4023247643,919847084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134880,0,'Beads of Stalking','Armor',582,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1970297022,-813687088,1970297022,3481280208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134881,0,'Beads of the Aeromancer','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,336840522,1650793768,336840522,1650793768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134882,0,'Beads of the Circling Destiny','Armor',3457,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,26191080,758650255,26191080,758650255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134883,0,'Beads of the Elite Restoratus','Armor',575,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2019994843,347004035,2019994843,347004035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134884,0,'Beads of the Griffin Watcher','Armor',385,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,86,0,86,1837105152,0,1001410701,1294550951,1001410701,1294550951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134885,0,'Beads of the Sky Warrior','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,979479388,-1497891889,979479388,2797075407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134886,0,'Beads of the Skystalker','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1700018160,-198461469,2594949136,4096505827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134887,0,'Beads of the Twilight Priest','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1832606100,-1563240314,2462361196,2731726982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134888,0,'Beak of a Trampled Avazek','Armor',171,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1379232387,-1489963429,2915734909,2805003867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134889,0,'Beaker of Housed Remedies','Armor',31,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-631632766,361194766,3663334530,361194766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134890,0,'Beam Basher Footwraps','Armor',1475,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1534162086,-1995026444,1534162086,2299940852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134891,0,'Beam Handler''s Fistwraps','Armor',513,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-384488558,-1284376911,3910478738,3010590385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134892,0,'Bear Fang Necklace','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1489682778,-2023744113,1489682778,2271223183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134893,0,'Bear Fur Boots','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197274648,0,-465970950,1919601140,3828996346,1919601140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134894,0,'Bear Skin Boots','Armor',467,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-1738863825,-1064234002,2556103471,3230733294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134895,0,'bear skin cap','Armor',1422,NULL,0,4,2897193374,2897193374,50,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,35182226702334,0,-734450544,-1424639039,3560516752,2870328257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134896,0,'Bearskin Shawl','Armor',1417,NULL,0,5,2897193374,2897193374,1,20,'																		',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540606,0,-377745213,-1267616222,3917222083,3027351074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134897,0,'Beast Tamer''s Cowl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1837105152,0,1601655725,-1161736189,1601655725,3133231107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134898,0,'Beastial Fang Necklace','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-150634379,-1842528917,4144332917,2452438379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134899,0,'Beastlord''s Boots','Armor',1615,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,4398046511104,0,-672519230,1603152839,3622448066,1603152839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134900,0,'Beastlord''s Hauberk','Armor',1614,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,4398046511104,0,-1295130797,916267647,2999836499,916267647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134901,0,'Beastlord''s Leggings','Armor',1619,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,4398046511104,0,-1076196181,203718048,3218771115,203718048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134902,0,'Beastly Boots of Intimidation','Armor',2415,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511104,0,1919311649,-726040826,1919311649,3568926470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134903,0,'Beastly Bracers of Intimidation','Armor',2416,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511104,0,162470543,276962401,162470543,276962401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134904,0,'Beastly Chainmail of Bayle','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'Awarded to beastlords loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511104,0,-1554474473,1579197965,2740492823,1579197965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134905,0,'Beastly Chainmail of D''Lere','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'Awarded to beastlords loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511104,0,1789819218,-1887817550,1789819218,2407149746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134906,0,'Beastly Chestplate of Intimidation','Armor',2414,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511104,0,-1984045775,-1948442886,2310921521,2346524410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134907,0,'Beastly Earring of Forethought','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1787619386,1846337505,2507347910,1846337505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134908,0,'Beastly Gloves of Intimidation','Armor',2417,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511104,0,1332554460,-707895377,1332554460,3587071919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134909,0,'Beastly Legguards of Intimidation','Armor',2419,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511104,0,1699810982,-1575649887,1699810982,2719317409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134910,0,'Beastly Vambraces of Intimidation','Armor',2420,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511104,0,-310342986,-874865250,3984624310,3420102046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134911,0,'Beastmaster Sleeves','Armor',517,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,-314315859,-974327301,3980651437,3320639995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134912,0,'Beater Tunic','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-1958605026,-1116437894,2336362270,3178529402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134913,0,'Beautiful Fish Scales','Armor',2810,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1794048,0,671796667,462539942,671796667,462539942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134914,0,'Beautifully Crafted Bracelet','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1254501687,1273461246,3040465609,1273461246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134915,0,'Bechoin Drape of Dominance','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,13046945,1506977696,13046945,1506977696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134916,0,'Beekeeper Gloves','Armor',209,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,1883034576600,0,-1927848120,-700433463,2367119176,3594533833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134917,0,'Beetle Charm Necklace','Armor',2138,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-703900608,70877799,3591066688,70877799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134918,0,'beetle hide gloves','Armor',1498,NULL,0,4,2897193374,2897193374,1,17,'																																													',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35182226702334,0,1824094286,-1524785827,1824094286,2770181469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134919,0,'Beetle Shell Spaulders','Armor',1557,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,10400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,26136,0,223887324,1273305529,223887324,1273305529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134920,0,'Befallen Knight''s Crest','Armor',1023,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1217843530,1718965556,1217843530,1718965556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134921,0,'Befouled Leggings','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,26136,0,-1851542308,-913682183,2443424988,3381285113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134922,0,'Befouler Helmet','Armor',468,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197274648,0,1381373890,162077356,1381373890,162077356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134923,0,'Befuddled Sinch','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1097796104,1152773758,3197171192,1152773758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134924,0,'Befuddling Sleeves of the Wastes Hunter','Armor',2899,NULL,0,8,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,629790455,226054801,629790455,226054801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134925,0,'Begemmed Ydallian Girdle','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1160509566,2123502223,3134457730,2123502223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134926,0,'Begemmed Ydallian Sandles','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2018537818,1856465942,2276429478,1856465942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134927,0,'Begrimed Band of the Destructor','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,812937219,-80712868,812937219,4214254428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134928,0,'Begrimed Beetle Leg Hoop','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1921998552,646050572,1921998552,646050572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134929,0,'Begrimed Blood Ring of Sahkmeht','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1776558589,1678511709,2518408707,1678511709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134930,0,'Begrimed Blue Scarab Ring','Armor',600,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-617470498,2086876916,3677496798,2086876916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134931,0,'Begrimed Burial Chamber Band','Armor',2235,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1247953939,-1335657067,3047013357,2959310229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134932,0,'Begrimed Emerald Earring of the Dead','Armor',3474,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-167262156,-803884022,4127705140,3491083274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134933,0,'Begrimed Emerald Viper Bangle','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,195975142,-1355219670,195975142,2939747626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134934,0,'Begrimed Emerald Viper Ring','Armor',3440,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1078842864,1610623335,3216124432,1610623335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134935,0,'Begrimed Golden Bangle of Sohbahk','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1803168705,752256291,1803168705,752256291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134936,0,'Begrimed Hoop of the Dead','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,637448081,-1514417926,637448081,2780549370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134937,0,'Begrimed Peacock Bangle','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-474481810,-304882635,3820485486,3990084661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134938,0,'Begrimed Ring of Ketahn','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1898184048,1557321653,2396783248,1557321653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(134939,0,'Begrimed Ring of Undead Delving','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1059322054,-1588717273,1059322054,2706250023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134940,0,'Begrimed Ruby Ring of Hallowed Death','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-960637121,761088634,3334330175,761088634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134941,0,'Begrimed Sapphire Bracelet of the Unnatural','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1057887647,-1342997364,1057887647,2951969932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134942,0,'Begrimed Skull Eyed Stud','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1434437700,-1227732254,1434437700,3067235042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134943,0,'Beguiler''s Annihilating Robe','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-782604031,1155979123,3512363265,1155979123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134944,0,'Beguiler''s Apocalyptic Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,1093517133,-360978285,1093517133,3933989011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134945,0,'Beguiler''s Bands of the Citadel','Armor',506,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1113257682,870121597,3181709614,870121597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134946,0,'Beguiler''s Bejeweled Cowl of Invoking','Armor',1506,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-888758010,747371437,3406209286,747371437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134947,0,'Beguiler''s Bejeweled Cuffs of Invoking','Armor',254,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1047698714,-1603887542,1047698714,2691079754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134948,0,'Beguiler''s Bejeweled Epaulets of Invoking','Armor',2738,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1706149183,-1018290058,2588818113,3276677238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134949,0,'Beguiler''s Bejeweled Gloves of Invoking','Armor',1400,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1213821846,-644337001,3081145450,3650630295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134950,0,'Beguiler''s Bejeweled Leggings of Invoking','Armor',1507,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1821706553,1700113490,1821706553,1700113490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134951,0,'Beguiler''s Bejeweled Robe of Invoking','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,771736042,20974667,771736042,20974667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134952,0,'Beguiler''s Bejeweled Shoes of Invoking','Armor',119,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1648948305,1380534596,1648948305,1380534596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134953,0,'Beguiler''s Cowl','Armor',252,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1885731859,1035472354,2409235437,1035472354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134954,0,'Beguiler''s Cowl','Armor',2736,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,599040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1815422905,1035472354,2479544391,1035472354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134955,0,'Beguiler''s Cowl of Expertise','Armor',258,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,-1881003422,1892250371,2413963874,1892250371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134956,0,'Beguiler''s Cowl of Intelligence','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1049192675,930055696,3245774621,930055696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134957,0,'Beguiler''s Cowl of Invoking','Armor',115,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1187373155,12296683,3107594141,12296683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134958,0,'Beguiler''s Cowl of the Citadel','Armor',504,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-206327095,623998509,4088640201,623998509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134959,0,'Beguiler''s Cuffs','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-579100418,1603964393,3715866878,1603964393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134960,0,'Beguiler''s Cuffs','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,421721339,1603964393,421721339,1603964393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134961,0,'Beguiler''s Cuffs of Intelligence','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1449542734,1637256822,1449542734,1637256822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134962,0,'Beguiler''s Cuffs of Invoking','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,476862572,1073040053,476862572,1073040053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134963,0,'Beguiler''s Dark Muslin Cowl of Invoking','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1272540618,542481703,3022426678,542481703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134964,0,'Beguiler''s Dark Muslin Cuffs of Invoking','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1861337138,-1392039406,2433630158,2902927890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134965,0,'Beguiler''s Dark Muslin Gloves of Invoking','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1076207505,-1138390299,1076207505,3156576997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134966,0,'Beguiler''s Dark Muslin Leggings of Invoking','Armor',120,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,330643977,-1108940507,330643977,3186026789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134967,0,'Beguiler''s Dark Muslin Shoes of Invoking','Armor',2742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,493406049,1596521756,493406049,1596521756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134968,0,'Beguiler''s Depopulating Bands','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,1400769781,1577294338,1400769781,1577294338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134969,0,'Beguiler''s Depopulating Epaulets','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-925300567,-1298094104,3369666729,2996873192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134970,0,'Beguiler''s Depopulating Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1868178536,-1587810268,2426788760,2707157028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134971,0,'Beguiler''s Depopulating Leggings','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,1349811862,236221972,1349811862,236221972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134972,0,'Beguiler''s Depopulating Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1481755294,1117000139,2813212002,1117000139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134973,0,'Beguiler''s Depopulating Robe','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-632127329,1549142276,3662839967,1549142276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134974,0,'Beguiler''s Depopulating Shoes','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,1665728694,1716662476,1665728694,1716662476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134975,0,'Beguiler''s Embroidered Cowl','Armor',2736,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,433646145,1311377768,433646145,1311377768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134976,0,'Beguiler''s Embroidered Cuffs','Armor',254,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,2038423024,1384412627,2038423024,1384412627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134977,0,'Beguiler''s Embroidered Epaulets','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-1261814480,1568237581,3033152816,1568237581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134978,0,'Beguiler''s Embroidered Gloves','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,835749829,1565772117,835749829,1565772117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134979,0,'Beguiler''s Embroidered Leggings','Armor',1402,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1102364034,-506611215,3192603262,3788356081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134980,0,'Beguiler''s Embroidered Robe','Armor',280,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1417033147,-387553502,2877934149,3907413794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134981,0,'Beguiler''s Embroidered Shoes','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1332297962,-1259666081,2962669334,3035301215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134982,0,'Beguiler''s Epaulets','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-504228301,1391419024,3790738995,1391419024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134983,0,'Beguiler''s Epaulets','Armor',3619,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1864534945,1391419024,2430432351,1391419024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134984,0,'Beguiler''s Epaulets of Expertise','Armor',2738,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,1706704898,-1863473814,1706704898,2431493482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134985,0,'Beguiler''s Epaulets of Intelligence','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,-165626891,-1693913065,4129340405,2601054231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(134986,0,'Beguiler''s Epaulets of Invoking','Armor',2738,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1293349338,-242952479,1293349338,4052014817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134987,0,'Beguiler''s Epaulets of the Citadel','Armor',505,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-570445315,-21090042,3724521981,4273877254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134988,0,'Beguiler''s Exterminating Bands','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1890662004,1552074374,2404305292,1552074374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134989,0,'Beguiler''s Exterminating Epaulets','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-505613836,-668093096,3789353460,3626874200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134990,0,'Beguiler''s Exterminating Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-325894984,1301577447,3969072312,1301577447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134991,0,'Beguiler''s Exterminating Leggings','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,742562230,1687774372,742562230,1687774372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134992,0,'Beguiler''s Exterminating Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1665391795,1075137871,2629575501,1075137871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134993,0,'Beguiler''s Exterminating Robe','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-515860816,-1332115513,3779106480,2962851783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134994,0,'Beguiler''s Exterminating Shoes','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,528476054,1691577416,528476054,1691577416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134995,0,'Beguiler''s Gemmed Cowl','Armor',1401,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-272189786,1033000181,4022777510,1033000181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134996,0,'Beguiler''s Gemmed Cowl of Invoking','Armor',258,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-647583018,599250208,3647384278,599250208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134997,0,'Beguiler''s Gemmed Cuffs','Armor',2739,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,155660345,-599186825,155660345,3695780471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134998,0,'Beguiler''s Gemmed Cuffs of Invoking','Armor',254,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,78000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-934229845,861953529,3360737451,861953529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(134999,0,'Beguiler''s Gemmed Epaulets','Armor',1740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,149760,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-467239504,-1826101087,3827727792,2468866209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135000,0,'Beguiler''s Gemmed Epaulets of Invoking','Armor',2738,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1220713049,232931604,1220713049,232931604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135001,0,'Beguiler''s Gemmed Gloves of Invoking','Armor',1505,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,137280,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1601912674,-1956391326,1601912674,2338575970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135002,0,'Beguiler''s Gemmed Leggings','Armor',3618,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,162240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1213537945,798177629,1213537945,798177629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135003,0,'Beguiler''s Gemmed Leggings of Invoking','Armor',1742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2129986281,-1409692368,2129986281,2885274928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135004,0,'Beguiler''s Gemmed Robe','Armor',2737,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,657826235,-1688323393,657826235,2606643903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135005,0,'Beguiler''s Gemmed Robe of Invoking','Armor',1502,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-987598110,243016390,3307369186,243016390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135006,0,'Beguiler''s Gemmed Shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1183376369,975590139,1183376369,975590139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135007,0,'Beguiler''s Gemmed Shoes of Invoking','Armor',263,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1881735041,-1051751689,1881735041,3243215607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135008,0,'Beguiler''s Gloves','Armor',3616,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1525027321,-1689121249,2769939975,2605846047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135009,0,'Beguiler''s Gloves','Armor',1505,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1543645334,-1689121249,1543645334,2605846047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135010,0,'Beguiler''s Gloves of Intelligence','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,1036596656,-1028916302,1036596656,3266050994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135011,0,'Beguiler''s Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-920556207,-295989396,3374411089,3998977900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135012,0,'Beguiler''s Leggings','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,671722450,-295989396,671722450,3998977900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135013,0,'Beguiler''s Leggings of Intelligence','Armor',2741,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,1726299938,-889919523,1726299938,3405047773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135014,0,'Beguiler''s Leggings of Invoking','Armor',2741,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,514439074,1470061253,514439074,1470061253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135015,0,'Beguiler''s Leggings of the Citadel','Armor',508,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,372512122,-592854729,372512122,3702112567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135016,0,'Beguiler''s Mitts of the Citadel','Armor',507,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1147059607,1838443827,3147907689,1838443827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135017,0,'Beguiler''s Prophetic Bands','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-342076615,758114362,3952890681,758114362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135018,0,'Beguiler''s Prophetic Epaulets','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,1585057120,-1224121308,1585057120,3070845988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135019,0,'Beguiler''s Prophetic Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1090226768,1363102627,3204740528,1363102627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135020,0,'Beguiler''s Prophetic Leggings','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,1518588419,196982232,1518588419,196982232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135021,0,'Beguiler''s Prophetic Mitts','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1842070474,834167795,2452896822,834167795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135022,0,'Beguiler''s Prophetic Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-554017350,-1405963645,3740949946,2889003651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135023,0,'Beguiler''s Prophetic Shoes','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,841853658,360596212,841853658,360596212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135024,0,'Beguiler''s Robe','Armor',1397,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-967088874,-1686871128,3327878422,2608096168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135025,0,'Beguiler''s Robe of Intelligence','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1483704272,421637969,2811263024,421637969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135026,0,'Beguiler''s Robe of the Citadel','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,1940418215,-552225200,1940418215,3742742096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135027,0,'Beguiler''s Scourging Bands','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,670634925,-1260000233,670634925,3034967063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135028,0,'Beguiler''s Scourging Epaulets','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1445707907,-1740546140,2849259389,2554421156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135029,0,'Beguiler''s Scourging Hood','Armor',432,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,485531098,-1838490464,485531098,2456476832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135030,0,'Beguiler''s Scourging Leggings','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-109626775,620072536,4185340521,620072536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135031,0,'Beguiler''s Scourging Mitts','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,1072709784,-1468897314,1072709784,2826069982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135032,0,'Beguiler''s Scourging Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,1044526676,1869030784,1044526676,1869030784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135033,0,'Beguiler''s Scourging Shoes','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1848032592,-1934342439,2446934704,2360624857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135034,0,'Beguiler''s Shoes','Armor',118,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,181303828,-1175061147,181303828,3119906149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135035,0,'Beguiler''s Shoes','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,651450042,-1175061147,651450042,3119906149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135036,0,'Beguiler''s Shoes of Intelligence','Armor',263,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,1748550218,1210085805,1748550218,1210085805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135037,0,'Beguiler''s Shoes of Invoking','Armor',257,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,276056778,-841310789,276056778,3453656507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135038,0,'Beguiler''s Shoes of the Citadel','Armor',509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,2124049827,13332577,2124049827,13332577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135039,0,'Beguiling Necklace','Armor',3460,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1896807464,791816429,1896807464,791816429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135040,0,'Behemoth Eye Earring','Armor',83,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,1807730281,245660963,1807730281,245660963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135041,0,'Behemoth Hide Tunic','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197471448,0,-2122188810,1005598177,2172778486,1005598177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135042,0,'Beholder Petrifed Eyeball','Armor',98,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1565539581,2059481254,2729427715,2059481254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135043,0,'Bejeweled Belt of Ferocity','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,206158431744,0,-1887113931,1987527478,2407853365,1987527478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135044,0,'Bejeweled Eyeball Ring','Armor',929,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1781626382,-1628180742,2513340914,2666786554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135045,0,'Bejeweled Ring of Scales','Armor',2199,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,4267,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-147504572,-1019893819,4147462724,3275073477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135046,0,'Bejeweled Steel Bracelet','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,244377366,-1870625216,244377366,2424342080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135047,0,'Bejeweled Steel Wristlet','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,900592268,-1060266982,900592268,3234700314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135048,0,'Bejewelled Sibling''s Necklace','Armor',578,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,139470023,-1706455330,139470023,2588511966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135049,0,'Bek''Tar''s Collar of Might','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,898619582,145395230,898619582,145395230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135050,0,'Bek''Tar''s Gloves of Might','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,-1741615134,-95830199,2553352162,4199137097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135051,0,'Bek''Tar''s Helm of Might','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,721960315,-1990737760,721960315,2304229536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135052,0,'Believer''s Plate Barbute of Devotion','Armor',2411,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,680492261,-992901465,680492261,3302065831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135053,0,'Believer''s Plate Boots of Devotion','Armor',1699,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-2118047310,-1038749746,2176919986,3256217550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135054,0,'Believer''s Plate Gloves of Devotion','Armor',3637,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1907968395,-1481280719,2386998901,2813686577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135055,0,'Believer''s Plate Greaves of Devotion','Armor',1549,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1893935910,-564718137,2401031386,3730249159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135056,0,'Believer''s Plate Pauldrons of Devotion','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1162647894,926118256,3132319402,926118256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135057,0,'Believer''s Wristguard of Devotion','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1398061713,-397020433,2896905583,3897946863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135058,0,'Believer''s Wrought Plate Barbute','Armor',1562,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,556721806,336719266,556721806,336719266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135059,0,'Believer''s Wrought Plate Barbute of Devotion','Armor',3251,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1913471522,-1655885992,2381495774,2639081304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135060,0,'Believer''s Wrought Plate Barbute of the Holystriker','Armor',1632,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-79663019,863964850,4215304277,863964850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135061,0,'Believer''s Wrought Plate Boots','Armor',2408,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-2006928423,1783460892,2288038873,1783460892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135062,0,'Believer''s Wrought Plate Boots of Devotion','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,616360073,964760818,616360073,964760818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135063,0,'Believer''s Wrought Plate Boots of the Holystriker','Armor',1622,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1376658690,1358298740,1376658690,1358298740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135064,0,'Believer''s Wrought Plate Cuirass of Devotion','Armor',1551,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-877826361,-1805009396,3417140935,2489957900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135065,0,'Believer''s Wrought Plate Cuirass of the Holystriker','Armor',1719,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-542275723,2073477310,3752691573,2073477310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135066,0,'Believer''s Wrought Plate Gloves','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-2011714415,-719930521,2283252881,3575036775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135067,0,'Believer''s Wrought Plate Gloves of Devotion','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1374954311,-2011063475,1374954311,2283903821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135068,0,'Believer''s Wrought Plate Gloves of the Holystriker','Armor',1631,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1173670645,-1127755431,1173670645,3167211865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135069,0,'Believer''s Wrought Plate Greaves','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-2034413903,-1504346540,2260553393,2790620756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135070,0,'Believer''s Wrought Plate Greaves of Devotion','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,711005665,-2016691144,711005665,2278276152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135071,0,'Believer''s Wrought Plate Greaves of the Holystriker','Armor',2412,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1557387370,574215283,1557387370,574215283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135072,0,'Believer''s Wrought Plate Pauldrons','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,739405071,2015322913,739405071,2015322913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135073,0,'Believer''s Wrought Plate Pauldrons of the Holystriker','Armor',3235,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-800811353,1647903386,3494155943,1647903386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135074,0,'Believer''s Wrought Wristguard of Devotion','Armor',2423,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1839632194,-1461539920,1839632194,2833427376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135075,0,'Believer''s Wrought Wristguard of the Holystriker','Armor',1574,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-344212866,-1282166568,3950754430,3012800728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135076,0,'Belittling Sabatons','Armor',2877,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-961809778,1915142496,3333157518,1915142496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135077,0,'Belka''s Battle Belt','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,783702383,-672844186,783702383,3622123110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135078,0,'Belkreiz Blazeclaw''s Severed Golem Head','Armor',2494,NULL,0,9,2072844078,2072844078,1,10,'A golem''s head, somehow preserved after a millenia of existence, used as a focus of power for the Awakened Legion''s legendary sorcerer.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1029273354,-1841697565,3265693942,2453269731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135079,0,'Belkreiz''s Bundle of White Lotus Seeds','Armor',2314,NULL,0,9,2072844078,2072844078,1,10,'A pouch of white lotus seeds found on Belkreiz upon his death, used for various alchemical potions.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1942739576,1372478666,2352227720,1372478666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135080,0,'Belkreiz''s Primer of Alchemy','Armor',3147,NULL,0,9,2072844078,2072844078,1,10,'Uncounted alchematical formulas, written in Draconic in Belkreiz Blazeclaw''s hand, fill this arcane book.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1298686064,8546452,2996281232,8546452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135081,0,'Belligerent Gi','Armor',2894,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,593205455,900232069,593205455,900232069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135082,0,'Bellowing Chestguard','Armor',2905,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,917788776,1339418823,917788776,1339418823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135083,0,'Bellowing Voice Crystal','Armor',3490,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-455792094,65840361,3839175202,65840361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135084,0,'Bellywhumper Bartering Belt','Armor',2187,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,831503430,-303080506,831503430,3991886790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135085,0,'Bellywhumper Collar','Armor',3279,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-108679702,1245356565,4186287594,1245356565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135086,0,'Bellywhumper Necklace of Assurity','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,6281081087704,0,-2056979285,480255449,2237988011,480255449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135087,0,'Bellywhumper''s Sparkley Band','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-774448035,121560598,3520519261,121560598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135088,0,'Belt of Arcane Thoughts','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,439476921,1091917455,439476921,1091917455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135089,0,'Belt of Binding','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,-2137860783,-2133682933,2157106513,2161284363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135090,0,'Belt of Blood Rituals','Armor',610,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1806751625,-1096928926,1806751625,3198038370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135091,0,'Belt of Bloody Inquisition','Armor',2130,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-17414217,1591982388,4277553079,1591982388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135092,0,'Belt of Bones','Armor',2136,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,862582750,-1903272201,862582750,2391695095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135093,0,'Belt of Concealment','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,573171688,-564509808,573171688,3730457488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135094,0,'Belt of Crystal Perfection','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-181893604,554120665,4113073692,554120665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135095,0,'Belt of Dagarn','Armor',2188,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-181868335,-2094125355,4113098961,2200841941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135096,0,'Belt of Dark Voices','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,-511344190,-836076314,3783623106,3458890982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135097,0,'Belt of Debasement','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1850530525,-567701198,2444436771,3727266098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135098,0,'Belt of Deceptive Purity','Armor',2189,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-763159586,1979291445,3531807710,1979291445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135099,0,'Belt of Decimation','Armor',2127,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,940149445,759313322,940149445,759313322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135100,0,'Belt of Dripping Ice','Armor',2186,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,608629126,1072033056,608629126,1072033056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135101,0,'Belt of Earthtending','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,649815085,-1460798625,649815085,2834168671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135102,0,'Belt of Eldritch Fire','Armor',1105,NULL,0,4,2072844078,2072844078,220,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,44,0,44,6281081087704,0,-890517754,-696502148,3404449542,3598465148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135103,0,'Belt of Execution','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1864788746,1889983913,2430178550,1889983913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135104,0,'Belt of Falling Stones','Armor',2191,NULL,0,9,4294967295,4294967295,0,10,'One falling stone can ruin your whole day.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-116189992,-35073675,4178777304,4259893621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135105,0,'Belt of Faridoon','Armor',2188,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,2069948728,1023949164,2069948728,1023949164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135106,0,'Belt of Flowing Manifestations','Armor',2132,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1745332121,1574827528,2549635175,1574827528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135107,0,'Belt of Forgotten Days','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,775105062,-23134214,775105062,4271833082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135108,0,'Belt of Freezing Rains','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,186494884,-511113923,186494884,3783853373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135109,0,'Belt of Gateways','Armor',2187,NULL,0,9,2072844078,2072844078,1,10,'When activated, Second Chance will grant the Scout the ability to parry all melee damage.  The magical properties of this belt last for 10 seconds, and can be used once every hour. ',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,585,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-673851452,-710460517,3621115844,3584506779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135110,0,'Belt of Glistening Ice','Armor',2132,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,7576351,-538944612,7576351,3756022684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135111,0,'Belt of Glowing Ice','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,404279572,-1406195480,404279572,2888771816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135112,0,'Belt of Granite Essence','Armor',2134,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1599977307,646079698,2694989989,646079698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135113,0,'Belt of Hardened Ice','Armor',2190,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,62675690,-16588581,62675690,4278378715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135114,0,'Belt of Haunted Visions','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,305,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-634327932,1476902096,3660639364,1476902096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135115,0,'Belt of Higher Knowledge','Armor',2129,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1438882344,553214255,2856084952,553214255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135116,0,'Belt of Hives','Armor',2130,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,426836288,-211752126,426836288,4083215170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135117,0,'Belt of Horns','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-249235437,855033225,4045731859,855033225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135118,0,'Belt of Husam','Armor',396,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,6281081087704,0,1074259721,1896298985,1074259721,1896298985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135119,0,'Belt of Intensity','Armor',2187,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,445,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1918304526,-1682656767,2376662770,2612310529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135120,0,'Belt of Interwoven Dragon Skins','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,880771372,1518630503,880771372,1518630503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135121,0,'belt of iridescent hues','Armor',947,NULL,0,5,2072844078,2072844078,55,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,11,0,11,35184372088830,0,1067100772,-455137458,1067100772,3839829838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135122,0,'Belt of Lightning Quick Daggers','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1533556758,1352075852,2761410538,1352075852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135123,0,'Belt of Lightning Quick Daggers','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1474720797,1352075852,1474720797,1352075852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135124,0,'Belt of Lunar Light','Armor',2132,NULL,0,4,2072844078,2072844078,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,1548234422,1108021560,1548234422,1108021560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135125,0,'Belt of Manifestations','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1272787517,-43604506,1272787517,4251362790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135126,0,'Belt of Melting Ice','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1409021539,93806720,1409021539,93806720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135127,0,'Belt of Nerial','Armor',2132,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1054257620,822115800,3240709676,822115800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135128,0,'Belt of Opportunity','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1585021821,2028573673,1585021821,2028573673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135129,0,'Belt of Oppressive Greed','Armor',984,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,639886887,2014579467,639886887,2014579467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135130,0,'Belt of Ordination','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,207997330944,0,1579230793,-1856857006,1579230793,2438110290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135131,0,'Belt of Orion','Armor',2134,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-746881286,1221298130,3548086010,1221298130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135132,0,'Belt of Plunder','Armor',2134,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-496030876,-568172069,3798936420,3726795227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135133,0,'Belt of Precision','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1751453086,1073120357,1751453086,1073120357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135134,0,'belt of primal nature','Armor',2190,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,909709333,1045165472,909709333,1045165472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135135,0,'Belt of Prisms','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1470963014,1829298528,1470963014,1829298528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135136,0,'Belt of Purity','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,242095897,844401486,242095897,844401486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135137,0,'Belt of Quickness','Armor',2194,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-425496974,-1322195063,3869470322,2972772233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135138,0,'Belt of Quickness','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1132077908,-1322195063,3162889388,2972772233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135139,0,'Belt of Rejuvenating Ice','Armor',2134,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,27829425,2101340623,27829425,2101340623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135140,0,'Belt of Resilience','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,388800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2094031788,1458101169,2094031788,1458101169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135141,0,'Belt of Serpentine Knowledge','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1109746087,-264426219,3185221209,4030541077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135142,0,'Belt of Shadow Couplings','Armor',2186,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1086957108,-961886453,1086957108,3333080843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135143,0,'Belt of Shadow''s Essence','Armor',2187,NULL,0,6,2072844078,2072844078,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,6281081087704,0,-964405096,-321661789,3330562200,3973305507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135144,0,'Belt of Sparkling Ice','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-2063176587,-699352455,2231790709,3595614841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135145,0,'Belt of Spider Legs','Armor',610,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1499240223,-2017191390,1499240223,2277775906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135146,0,'Belt of the Abhorrent Sentinel','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,460200859,1898240999,460200859,1898240999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135147,0,'Belt of the Alpha','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,1770443653,-1315032498,1770443653,2979934798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135148,0,'Belt of the Blades','Armor',2128,NULL,0,4,2072844078,2072844078,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,6281081087704,0,-1875757951,1537125399,2419209345,1537125399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135149,0,'Belt of the Blades Champion','Armor',2128,NULL,0,4,2072844078,2072844078,255,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,6281081087704,0,-541473591,-1222940410,3753493705,3072026886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135150,0,'Belt of the Burning Seas','Armor',213,NULL,0,4,2072844078,2072844078,265,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,6281081087704,0,-703010630,-1113164279,3591956666,3181803017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135151,0,'Belt of the Cavernous Rift','Armor',380,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,461358168,-601145665,461358168,3693821631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135152,0,'Belt of the Claw','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,-229828320,-519861196,4065138976,3775106100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135153,0,'Belt of the Crazed Construct','Armor',2194,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,259200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-678284353,1665094238,3616682943,1665094238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135154,0,'Belt of the Creator','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,8000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,1825324302,-1679449652,1825324302,2615517644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135155,0,'Belt of the Crimson Demon','Armor',2194,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1317044325,1106573314,1317044325,1106573314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135156,0,'Belt of the Crimson Demon','Armor',2194,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-866372614,1106573314,3428594682,1106573314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135157,0,'Belt of the Deep Core','Armor',2147,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1109337776,257151761,3185629520,257151761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135158,0,'Belt of the Desert Savant','Armor',276,NULL,0,4,2072844078,2072844078,265,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,6281081087704,0,1718972145,307169213,1718972145,307169213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135159,0,'Belt of the Desolate One','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'The Exchange Merchant Umbral might be interested in this item...',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-158818192,-1875782652,4136149104,2419184644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135160,0,'Belt of the Diaku Commander','Armor',1231,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1296437805,-489784585,2998529491,3805182711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135161,0,'Belt of the Doomflight','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1260860406,797490418,1260860406,797490418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135162,0,'Belt of the Emerald Viper','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,402726612,1091424278,402726612,1091424278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135163,0,'Belt of the Erudin Quisling','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,2031106166,1557879351,2031106166,1557879351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135164,0,'Belt of the Exsulator','Armor',2192,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-394170250,1352772696,3900797046,1352772696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135165,0,'Belt of the Fallen Crusader','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1579710766,-1824006812,1579710766,2470960484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135166,0,'Belt of the Forgotten','Armor',213,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,966481194,967993651,966481194,967993651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135167,0,'Belt of the Fray','Armor',2193,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,637578058,668852091,637578058,668852091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135168,0,'Belt of the Freethinking','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,767,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,12512866,685517753,12512866,685517753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135169,0,'Belt of the Frontier Predator','Armor',2190,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-898714403,-58868301,3396252893,4236098995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135170,0,'Belt of the Frozen Sentinel','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1022008014,-526070408,3272959282,3768896888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135171,0,'Belt of the Gravedigger','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1095398487,-905417225,3199568809,3389550071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135172,0,'Belt of the Hendin Shadow Savant','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1376541000,1158045483,1376541000,1158045483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135173,0,'Belt of the Ice Reavers','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1811039828,-1845865402,1811039828,2449101894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135174,0,'Belt of the Invader','Armor',1107,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,1147316970,-1979147574,1147316970,2315819722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135175,0,'Belt of the Invincible Opponent','Armor',2192,NULL,0,9,4294967295,4294967295,0,10,'There are no invincible opponents, only self defeating states of mind.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1048234296,-1066807507,1048234296,3228159789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135176,0,'Belt of the Kunzar Brute','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1166590755,-1454574309,1166590755,2840392987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135177,0,'Belt of the Lava Soldier','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,313491707,1699847018,313491707,1699847018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135178,0,'Belt of the Legion Leader''s Medic','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,22425900,1623985500,22425900,1623985500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135179,0,'Belt of the Legion Leader''s Medic','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1616412981,1623985500,1616412981,1623985500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135180,0,'Belt of the Mercenary','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2117262788,1478452896,2117262788,1478452896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135181,0,'Belt of the Ning Yun Denizen','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-509807898,1899144334,3785159398,1899144334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135182,0,'Belt of the Noble Warrior','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2100346808,2125700213,2194620488,2125700213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135183,0,'Belt of the Northern Magi','Armor',276,NULL,0,4,2072844078,2072844078,240,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,6281081087704,0,217015306,-1091997550,217015306,3202969746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135184,0,'Belt of the Outland Brigade','Armor',404,NULL,0,6,2072844078,2072844078,145,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,35184372088830,0,-366220257,1068677474,3928747039,1068677474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135185,0,'Belt of the Poisoned Wave','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1091592997,-1071535497,1091592997,3223431799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135186,0,'Belt of the Scorpikis Lord','Armor',2145,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-571481299,256601894,3723485997,256601894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135187,0,'Belt of the Selnok Brigade','Armor',610,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1965080807,-1253106480,1965080807,3041860816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135188,0,'Belt of the Seven Winds','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,337,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2033673056,571280979,2033673056,571280979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135189,0,'Belt of the Shredmistress','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1402161111,-1352105040,1402161111,2942862256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135190,0,'Belt of the Sinister Creation','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1296778320,-849333126,2998188976,3445634170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135191,0,'Belt of the Stonebrunt Savior','Armor',984,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,945178002,768919716,945178002,768919716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135192,0,'Belt of the Tempest','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,373,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,662650671,-311788613,662650671,3983178683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135193,0,'Belt of the Tundra Walker','Armor',1105,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1381700607,-1214341661,2913266689,3080625635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135194,0,'Belt of the White Ghost','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1529076721,-465791637,2765890575,3829175659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135195,0,'Belt of the Wildbeard','Armor',2131,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,-1452925306,446520291,2842041990,446520291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135196,0,'Belt of Transgressions','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,337,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1455650880,2041359458,2839316416,2041359458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135197,0,'Belt of Unbridled Knowledge','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1591159896,-1405156489,2703807400,2889810807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135198,0,'Belt of Undisputed Dominance','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,330027082,1799840741,330027082,1799840741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135199,0,'Belt of Unwanted Attention','Armor',2187,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1948140785,1317554489,2346826511,1317554489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135200,0,'Belt of Venqruist','Armor',2134,NULL,0,5,2072844078,2072844078,20,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,125,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,4,0,4,6281081087704,0,1596954484,1606774751,1596954484,1606774751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135201,0,'Belt of Virtue','Armor',2186,NULL,0,5,2072844078,2072844078,55,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,2196873672700,0,-750224060,1492733949,3544743236,1492733949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135202,0,'Belt of Woven Beads','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-586492710,264699003,3708474586,264699003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135203,0,'Belt of Woven Flesh','Armor',2188,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,300076825,262271127,300076825,262271127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135204,0,'Belt of Woven Growth','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,-665939142,-1220369954,3629028154,3074597342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135205,0,'Belt of Woven Screams','Armor',2127,NULL,0,5,2072844078,2072844078,215,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,-1466836223,-164516370,2828131073,4130450926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135206,0,'Belt of Woven Souls','Armor',380,NULL,0,4,2072844078,2072844078,260,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,-263316473,-301128823,4031650823,3993838473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135207,0,'Belted Waistwrap of Destruction','Armor',757,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-809782075,836772751,3485185221,836772751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135208,0,'Belted Waistwrap of Swiftness','Armor',758,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-646688951,-688490947,3648278345,3606476349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135209,0,'Belted Waistwrap of the Strong','Armor',760,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1104416488,847473946,1104416488,847473946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135210,0,'Belted Waistwrap of True Healing','Armor',761,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,187103286,3004398,187103286,3004398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135211,0,'Benevolent Custodian Necklace','Armor',3449,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1794071506,-306474531,1794071506,3988492765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135212,0,'Benevolent Forearms of the Wastes Hunter','Armor',2897,NULL,0,8,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,728666744,-984280190,728666744,3310687106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135213,0,'Benevolent Legion Pendant','Armor',391,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-1790409316,340503059,2504557980,340503059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135214,0,'Benevolent Priest''s Convalesce','Armor',1179,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,53309402,509558526,53309402,509558526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135215,0,'Bent Bark Armguard','Armor',222,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471448,0,1195859755,-663403171,1195859755,3631564125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135216,0,'Bent Branch Wrist Wrap','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1120404883,983377912,3174562413,983377912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135217,0,'Benthaf''s Head Protector','Armor',1569,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,276724099,1626616905,276724099,1626616905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135218,0,'Bergo''s Dirty Wristlet','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,857,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1490589978,-1742141756,1490589978,2552825540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135219,0,'Bermo''s ring of secrets','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,5,35184372088830,0,1722582054,-1883100025,1722582054,2411867271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135220,0,'Berserk Claw Earring','Armor',3472,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,564561669,-1973233968,564561669,2321733328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135221,0,'Berserker''s Band','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-2004891632,-1881070622,2290075664,2413896674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135222,0,'Berserker''s Brooch','Armor',578,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1274235262,1346362149,1274235262,1346362149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135223,0,'Berserker''s Chestguard','Armor',1698,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,16,0,-1268878604,481713608,3026088692,481713608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135224,0,'Berserker''s Jewel','Armor',394,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-821221566,-1083098580,3473745730,3211868716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135225,0,'Berserker''s Leggings','Armor',1703,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,16,0,-1890197066,446870378,2404770230,446870378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135226,0,'Berserker''s Ring','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-2010923462,1222800511,2284043834,1222800511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135227,0,'Berserker''s Sabatons','Armor',1699,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,16,0,1937759245,-427258159,1937759245,3867709137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135228,0,'Berserker''s Sash','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1778329379,-1851903185,2516637917,2443064111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135229,0,'Berserker''s Stud','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-754887957,-727729895,3540079339,3567237401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135230,0,'Bertoxxulous'' Malignance','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-1428690159,-1623190030,2866277137,2671777266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135231,0,'Bertoxxulous'' Putrescent Rosary','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-699448541,173919396,3595518755,173919396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135232,0,'Beryl Bead','Armor',2219,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,-1673392156,-259784427,2621575140,4035182869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135233,0,'beryllium band','Armor',1030,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1779425669,24988617,2515541627,24988617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135234,0,'Beryllium Band of Deft Deeds','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-789690982,754907592,3505276314,754907592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135235,0,'beryllium bangle','Armor',385,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1072560245,232847943,3222407051,232847943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135236,0,'beryllium hoop','Armor',393,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-216910295,1738498971,4078057001,1738498971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135237,0,'beryllium torque','Armor',271,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,868861585,-29672611,868861585,4265294685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135238,0,'Besmirched Trinket of the Venerated Fanatic','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'Evdokia allowed you to keep this curious trinket due to your dedication to the cause of The Plaguebringer.  Due to its size, this trinket must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1883034576600,0,-2064238520,2025945497,2230728776,2025945497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135239,0,'Bespelled Silver Earstud','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1427034396,-837862097,2867932900,3457105199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135240,0,'Bestial Identical Travelers Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1823913024,1800821994,1823913024,1800821994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135241,0,'Bestial Leather Legs of the Plague','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-150939472,-822077316,4144027824,3472889980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135242,0,'Bestial Leather Sleeves of Unknown Power','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1662379292,-2101957092,2632588004,2193010204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135243,0,'Bestial Mitts of Primal Fear','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1284694389,-38675386,3010272907,4256291910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135244,0,'Bestial Shadowfyre Skullcap','Armor',2806,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-149151443,-126469126,4145815853,4168498170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135245,0,'Bestial Shoulderpads of Mutation','Armor',3282,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-388378365,-1718933347,3906588931,2576033949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135246,0,'Bestial Vest of the Godslayer','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2527200,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-943044231,1294528503,3351923065,1294528503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135247,0,'Betrayer''s Severed Tongue','Armor',89,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1366711377,1154613593,2928255919,1154613593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135248,0,'Bevor of the Blasphemer','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,153042023,-537950551,153042023,3757016745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135249,0,'Bezel-set Citrine Ring','Armor',954,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-2053472241,1585100755,2241495055,1585100755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135250,0,'Bhorgese''s Bracelet','Armor',951,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,-2015219949,1483998325,2279747347,1483998325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135251,0,'Big Bear, Sharp Teeth','Armor',2569,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1450600324,-464929730,1450600324,3830037566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135252,0,'Bile Coated Leggings','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,-2028336587,562424046,2266630709,562424046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135253,0,'Bile Covered Hoop','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-135543519,1157457192,4159423777,1157457192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135254,0,'Bile Crusted Ring','Armor',2222,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,6281081087704,0,201445868,1929124436,201445868,1929124436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135255,0,'Bile Drenched Blouse','Armor',2871,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,299,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1073741824,0,-601379628,-660250707,3693587668,3634716589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135256,0,'Bile Drenched Cap','Armor',2856,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,299,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1073741824,0,300581283,-43740702,300581283,4251226594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135257,0,'Bile Drenched Cowl','Armor',1445,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,299,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1073741824,0,1310035565,1327657339,1310035565,1327657339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135258,0,'Bile Drenched Cuffs','Armor',1616,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,299,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1073741824,0,586071771,-700760971,586071771,3594206325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135259,0,'Bile Drenched Mitts','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,299,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1073741824,0,-532156592,345140734,3762810704,345140734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135260,0,'Bile Drenched Pantaloons','Armor',2388,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,299,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1073741824,0,-980428802,1793248177,3314538494,1793248177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135261,0,'Bile Drenched Slippers','Armor',2892,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,299,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1073741824,0,-1534118996,-2006605920,2760848300,2288361376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135262,0,'bile etched bracers','Armor',1455,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197471448,0,-2074354981,1306766726,2220612315,1306766726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135263,0,'bile etched greaves','Armor',1696,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,26136,0,-1844903288,1538356693,2450064008,1538356693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135264,0,'bile etched helmet','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197274648,0,-2024325770,855696901,2270641526,855696901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135265,0,'Bile Infused Ring','Armor',2234,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,6281081087704,0,-140761607,-1990070719,4154205689,2304896577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135266,0,'Bile Scribed Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1486592099,781959947,2808375197,781959947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135267,0,'Bile Stained Wristguards','Armor',1525,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1883034576600,0,1680190192,1671750809,1680190192,1671750809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135268,0,'Bile Stitched Shirt','Armor',2551,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2061537739,1173862849,2233429557,1173862849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135269,0,'Bile-Soaked Ring of Dagarn','Armor',1030,NULL,0,9,2072844078,2072844078,1,10,'The acidic bile of the elite guardian wurm has completely seeped through the ring''s pores, giving it a black hue.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-736371834,-552228492,3558595462,3742738804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135270,0,'Bilthor Claw Stud','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-188479012,1087778289,4106488284,1087778289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135271,0,'Bilthor Tooth Belt','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1986651023,432640866,1986651023,432640866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135272,0,'Binari''s Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,538478782,-403170653,538478782,3891796643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135273,0,'Binari''s Plate Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1116600079,1336758541,3178367217,1336758541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135274,0,'Binari''s Plate Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,360770694,1064007717,360770694,1064007717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135275,0,'Binari''s Plate Helm','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1332435344,1163224079,1332435344,1163224079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135276,0,'Binari''s Plate Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-697304125,1762080706,3597663171,1762080706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135277,0,'Binari''s Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,198884108,-1252948753,198884108,3042018543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135278,0,'Binari''s Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,2049906491,1415552628,2049906491,1415552628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135279,0,'Binding the Tome of Death','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-684818159,-1956617035,3610149137,2338350261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135280,0,'Binding the Tome of Life','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,55467,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-905144265,931346572,3389823031,931346572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135281,0,'Bindings of Searing Pain','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-738898017,-826068335,3556069279,3468898961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135282,0,'Birchroot Boots','Armor',257,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,34321459,-533863925,34321459,3761103371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135283,0,'Birchroot Bracers','Armor',254,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,964637852,-1394041216,964637852,2900926080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135284,0,'Birchroot Gloves','Armor',255,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,2125447422,1448042038,2125447422,1448042038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135285,0,'Birchroot Sleeves','Armor',253,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,167944366,-1617622350,167944366,2677344946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135286,0,'Bishop''s Faithbringer Plate Barbute','Armor',1562,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1345471075,-649439049,2949496221,3645528247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135287,0,'Bishop''s Faithbringer Plate Barbute of Smiting','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,2080551213,1197771876,2080551213,1197771876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135288,0,'Bishop''s Faithbringer Plate Boots','Armor',3230,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,109308106,179794498,109308106,179794498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135289,0,'Bishop''s Faithbringer Plate Boots of Smiting','Armor',1559,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-716381062,144998753,3578586234,144998753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135290,0,'Bishop''s Faithbringer Plate Cuirass','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,609894893,15321784,609894893,15321784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135291,0,'Bishop''s Faithbringer Plate Cuirass of Smiting','Armor',1544,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-269992595,-709233816,4024974701,3585733480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135292,0,'Bishop''s Faithbringer Plate Gloves','Armor',2410,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1107096467,1504001426,3187870829,1504001426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135293,0,'Bishop''s Faithbringer Plate Gloves of Smiting','Armor',1589,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1974563053,836086565,1974563053,836086565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135294,0,'Bishop''s Faithbringer Plate Greaves','Armor',2454,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,140383650,1796131649,140383650,1796131649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135295,0,'Bishop''s Faithbringer Plate Greaves of Smiting','Armor',1731,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-611247854,455315824,3683719442,455315824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135296,0,'Bishop''s Faithbringer Plate Pauldrons','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,107475158,-190771347,107475158,4104195949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135297,0,'Bishop''s Faithbringer Plate Pauldrons of Smiting','Armor',2455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1821376731,726452699,1821376731,726452699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135298,0,'Bishop''s Faithbringer Wristguard','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1773736777,-2136996271,1773736777,2157971025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135299,0,'Bishop''s Faithbringer Wristguard of Smiting','Armor',1560,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,778693720,-901205789,778693720,3393761507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135300,0,'Bishop''s Forbidden Rites Plate Barbute','Armor',1590,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,35233573,992968518,35233573,992968518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135301,0,'Bishop''s Forbidden Rites Plate Boots','Armor',3692,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1692582538,1512993325,2602384758,1512993325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135302,0,'Bishop''s Forbidden Rites Plate Gloves','Armor',1701,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,104086836,-2064066469,104086836,2230900827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135303,0,'Bishop''s Forbidden Rites Plate Pauldrons','Armor',1690,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1837563708,1544325279,2457403588,1544325279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135304,0,'Bishop''s Forbidden Rites Wristguard','Armor',3633,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-792369864,483480865,3502597432,483480865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135305,0,'Bishop''s Plate Barbute','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-790697347,-1374399019,3504269949,2920568277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135306,0,'Bishop''s Plate Barbute of Smiting','Armor',3665,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-405411920,-1507382720,3889555376,2787584576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135307,0,'Bishop''s Plate Boots','Armor',1706,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,2039529258,-2072091586,2039529258,2222875710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135308,0,'Bishop''s Plate Gloves','Armor',1568,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1403846853,10013075,2891120443,10013075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135309,0,'Bishop''s Plate Gloves of Smiting','Armor',1540,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1236290107,2095814510,1236290107,2095814510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135310,0,'Bishop''s Plate Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,2001551938,475055651,2001551938,475055651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135311,0,'Bishop''s Sanctified Plate Boots','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1655390633,1183646039,2639576663,1183646039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135312,0,'Bishop''s Sanctified Plate Cuirass','Armor',3631,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,408648507,-28295152,408648507,4266672144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135313,0,'Bishop''s Sanctified Plate Greaves','Armor',2412,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1819720897,-1783152151,2475246399,2511815145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135314,0,'Bishop''s Sanctified Plate Pauldrons','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-998698887,-1626166005,3296268409,2668801291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135315,0,'Bishop''s Sanctified Wristguard','Armor',1728,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,967789132,-742175376,967789132,3552791920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135316,0,'Bishop''s Wristguard','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1446417391,-145128500,2848549905,4149838796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135317,0,'Bitter Biting Cloak','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1839711862,696225713,2455255434,696225713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135318,0,'Bitter Biting Leggings','Armor',1472,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1338573629,-1670991918,2956393667,2623975378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135319,0,'Bitter Tunic of Shame','Armor',1516,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1392381870,1968288676,1392381870,1968288676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135320,0,'Bixie Brooch','Armor',972,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-971590683,-571048164,3323376613,3723919132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135321,0,'Bixie Sting Spike','Armor',1033,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,37,0,37,6281081087704,0,398701018,827982496,398701018,827982496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135322,0,'Bizarre Band of the Bazaar','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'This oddly-shaped circular piece of jewelry - possibly a ring - may or may not have been imported into Tozzkalem.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,785546253,31912537,785546253,31912537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135323,0,'Bizarrely Large Gnoll Tooth','Armor',102,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-2071086772,-1689009086,2223880524,2605958210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135324,0,'black and silver robe','Armor',2439,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,945882580,-469831712,945882580,3825135584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135325,0,'Black and White Snow Bunny Helm','Armor',126,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,979280663,-923590278,979280663,3371377018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135326,0,'Black Annis Bracers','Armor',1539,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,1881197274648,0,1599105308,1858820007,1599105308,1858820007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135327,0,'Black Augur Bracer','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1123243524,1473091930,3171723772,1473091930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135328,0,'Black Biopsist Bracers','Armor',1413,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-1847551215,527405286,2447416081,527405286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135329,0,'Black Blightcaller Belt','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1758520989,-298965557,1758520989,3996001739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135330,0,'Black Bone Necklace','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,48000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,1472059280,-1402881804,1472059280,2892085492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135331,0,'black ceremonial gi','Armor',2380,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1675992265,1165583744,2618975031,1165583744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135332,0,'Black Diamond Ring','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1737256585,1879611279,2557710711,1879611279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135333,0,'black ebon brigandine leggings','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,45067,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,303037956,-1865716126,303037956,2429251170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135334,0,'black ebon chainmail boots','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1049601234,-1570799534,1049601234,2724167762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135335,0,'black ebon chainmail bracers','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1672338129,1680685723,1672338129,1680685723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135336,0,'black ebon chainmail gloves','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,38133,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1449224704,1153090820,2845742592,1153090820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135337,0,'black ebon chainmail leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881197274648,0,-573200312,1272676390,3721766984,1272676390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135338,0,'black ebon girdle','Armor',213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,154699428,1944364582,154699428,1944364582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135339,0,'black ebon platemail breastplate','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,78000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,52545058,-74603725,52545058,4220363571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135340,0,'black ebon platemail helm','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,26136,0,-1957194177,1383448571,2337773119,1383448571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135341,0,'black ebon platemail tonlets','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-218546293,-176562239,4076421003,4118405057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135342,0,'black ebon platemail wristguards','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-567031594,647998919,3727935702,647998919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135343,0,'Black Enameled Chain Shoulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1124840899,526008311,1124840899,526008311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135344,0,'Black Enameled Plate Bracers','Armor',2876,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1790862740,-854903387,2504104556,3440063909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135345,0,'Black Enameled Talisman','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1378461679,-273670956,1378461679,4021296340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135346,0,'Black Feather Pauldrons','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,1112745787,-316300799,1112745787,3978666497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135347,0,'Black Femur Armguards','Armor',2409,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,26136,0,-1799649746,998848624,2495317550,998848624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135348,0,'Black Fur Shawl','Armor',208,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,196800,0,-1403887775,-2057982064,2891079521,2236985232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135349,0,'Black Gothic Greaves','Armor',3230,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-552239803,-1563256339,3742727493,2731710957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135350,0,'Black Hide Gloves','Armor',3077,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,592804800,1612403570,592804800,1612403570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135351,0,'Black Horn Ring','Armor',604,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,988277231,-1231318769,988277231,3063648527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135352,0,'Black Ice Bracers','Armor',1455,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243982552,0,1580443268,562752981,1580443268,562752981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135353,0,'black iron chain boots','Armor',1608,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,5200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1111517256,-1224562547,1111517256,3070404749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135354,0,'black iron chain breastplate','Armor',1607,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,7800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-160865018,-599055529,4134102278,3695911767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135355,0,'black iron chain gauntlets','Armor',1610,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,5720,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1101148647,-1643736441,1101148647,2651230855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135356,0,'black iron chain greaves','Armor',1612,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,6760,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197274648,0,1820561990,1097500351,1820561990,1097500351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135357,0,'black iron chain helm','Armor',1611,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,6240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-543376661,-1835521860,3751590635,2459445436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135358,0,'black iron chain pauldron','Armor',1613,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,6240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881197274648,0,-338090849,798328627,3956876447,798328627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135359,0,'black iron chain vambraces','Armor',1609,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,5200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881197274648,0,-208402472,741385400,4086564824,741385400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135360,0,'black iron plate boots','Armor',1573,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,26136,0,-1727653128,1816451645,2567314168,1816451645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135361,0,'black iron plate breastplate','Armor',1572,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,7800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,26136,0,1343363308,2049990333,1343363308,2049990333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135362,0,'black iron plate gauntlets','Armor',1575,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,26136,0,-1131994980,1663271932,3162972316,1663271932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135363,0,'black iron plate greaves','Armor',1577,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,26136,0,911079336,463790929,911079336,463790929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135364,0,'black iron plate helm','Armor',1576,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,26136,0,573037761,1864584854,573037761,1864584854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135365,0,'black iron plate pauldron','Armor',1578,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,6240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,26136,0,-1406065275,1753056809,2888902021,1753056809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135366,0,'black iron plate vambraces','Armor',1574,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,26136,0,246486691,-787106365,246486691,3507860931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135367,0,'Black Komodo Skin Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-517088927,526847494,3777878369,526847494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135368,0,'Black Lotus Breastplate','Armor',2878,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-234688598,753369097,4060278698,753369097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135369,0,'Black Magi medallion','Armor',964,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,35184372088830,0,-842957959,-236642819,3452009337,4058324477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135370,0,'Black Magic Mantle','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,62400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1837105152,0,-1779760368,1929390056,2515206928,1929390056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135371,0,'Black Mindweave Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1861451831,-1537581143,1861451831,2757386153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135372,0,'Black Mindweave Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1150004573,1682610743,3144962723,1682610743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135373,0,'Black Muse Pants','Armor',224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,-1621428397,-1762342060,2673538899,2532625236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135374,0,'Black Ornate Gi','Armor',2380,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,6281081087704,0,1750983131,414593507,1750983131,414593507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135375,0,'Black Painted Earring','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,566016423,-1676924253,566016423,2618043043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135376,0,'Black Pearl Necklace','Armor',581,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,420646002,-514715170,420646002,3780252126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135377,0,'black rock shard bracelet','Armor',2135,NULL,0,6,2072844078,2072844078,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,575,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,35184372088830,0,584287342,-2095550147,584287342,2199417149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135378,0,'Black Runed Pants','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1837105152,0,1825652846,-458639071,1825652846,3836328225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135379,0,'Black Silk Breeches','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1925356867,99301444,1925356867,99301444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135380,0,'Black Silk Doublet','Armor',3224,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,280800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1614931527,511886706,2680035769,511886706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135381,0,'Black Silk Gloves','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,205920,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1644306602,1134469335,1644306602,1134469335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135382,0,'Black Silk Sleeves','Armor',3223,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,224640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1712887971,1217202594,1712887971,1217202594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135383,0,'Black Skin Chaps','Armor',2888,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-1233703602,295025172,3061263694,295025172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135384,0,'Black Skin Cuffs','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,231932254,-1439590908,231932254,2855376388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135385,0,'Black Skin Handwarmers','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,1846550881,1251377859,1846550881,1251377859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135386,0,'Black Steel Choker','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,757785749,-1197146463,757785749,3097820833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135387,0,'Black Sun Strutters','Armor',3069,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-699830774,645970959,3595136522,645970959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135388,0,'Black Tainted Boots','Armor',1720,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,1878377746,31268803,1878377746,31268803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135389,0,'Black Tainted Bracers','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1830679253,1825025175,2464288043,1825025175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135390,0,'Black Tainted Breastplate','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,-906854741,-199575774,3388112555,4095391522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135391,0,'Black Tainted Gloves','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,850079441,-1022237623,850079441,3272729673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135392,0,'Black Tainted Helmet','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,1380944041,-1544207823,1380944041,2750759473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135393,0,'Black Tainted Legplates','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,-879065480,574294679,3415901816,574294679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135394,0,'Black Tainted Shoulders','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,1870494782,-2032340783,1870494782,2262626513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135395,0,'Black Threaded Shoulderpads','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-1921298446,-719680000,2373668850,3575287296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135396,0,'Black Tome of Vile Ideas','Armor',1210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1517828034,462780207,1517828034,462780207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135397,0,'Black Unicorn Horn Wristlet','Armor',580,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,691,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1952558432,1125831452,2342408864,1125831452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135398,0,'Black Velvet Leggings','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,520424570,-337370075,520424570,3957597221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135399,0,'Black-Marketed Claw of Mor''Tol','Armor',167,NULL,0,9,2072844078,2072844078,1,10,'Allegedly severed from a dying elder wyvern of the Mor''Tol brood, this claw''s value has continued to rise in the underground markets.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,903415206,-952307963,903415206,3342659333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135400,0,'Blackburrow Battle Spike','Armor',202,NULL,0,4,2072844078,2072844078,55,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2048,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,2196873672700,0,400022164,-1426648306,400022164,2868318990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135401,0,'Blackcoat Armguards','Armor',2903,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,16896,0,498587229,22794949,498587229,22794949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135402,0,'Blackcoat Chestplate','Armor',2905,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1123200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16896,0,768133413,-1003988329,768133413,3290978967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135403,0,'Blackcoat Crown','Armor',2859,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16384,0,825959865,-25214593,825959865,4269752703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135404,0,'Blackcoat Gloves','Armor',2902,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,16896,0,849706595,-1354765469,849706595,2940201827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135405,0,'Blackcoat Leggings','Armor',2900,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,16896,0,1488149019,-1112433908,1488149019,3182533388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135406,0,'Blackcoat Plate Boots','Armor',2904,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,16896,0,-1058676505,-556383548,3236290791,3738583748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135407,0,'Blackcoat Spaulders','Armor',2906,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,16384,0,-1809845170,388592456,2485122126,388592456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135408,0,'Blackened Alloy Bracer','Armor',2876,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,488767061,-573421148,488767061,3721546148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135409,0,'Blackened Alloy Breastplate','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,26136,0,1011782317,-1560131533,1011782317,2734835763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135410,0,'Blackened Alloy Breastplate','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26112,0,713776442,-1560131533,713776442,2734835763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135411,0,'Blackened Alloy Chain Brace','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1853378239,599471192,2441589057,599471192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135412,0,'Blackened Alloy Chain Hauberk','Armor',2893,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206160003072,0,-1635535327,-1739466070,2659431969,2555501226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135413,0,'Blackened Alloy Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,967,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-211237394,1098118920,4083729902,1098118920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135414,0,'Blackened Alloy Cuirass','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1348108887,1709132948,2946858409,1709132948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135415,0,'Blackened Alloy Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,520708155,-537208886,520708155,3757758410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135416,0,'Blackened Alloy Headgear','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1843215931,897517595,1843215931,897517595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135417,0,'Blackened Alloy Helm','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1017386252,1900075026,3277581044,1900075026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135418,0,'Blackened Alloy Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1246124338,-316960530,3048842958,3978006766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135419,0,'Blackened Armguard','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-662654217,747938538,3632313079,747938538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135420,0,'Blackened Aviak Breastplate','Armor',1411,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881197274648,0,-1382517025,-1647234021,2912450271,2647733275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135421,0,'Blackened Aviak Gauntlets','Armor',1505,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1881197274648,0,-1827010085,-1749050752,2467957211,2545916544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135422,0,'Blackened Aviak Gussets','Armor',1686,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881197274648,0,-519379390,1085492545,3775587906,1085492545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135423,0,'Blackened Aviak Spaulders','Armor',1515,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1881197274648,0,-338087236,-277044761,3956880060,4017922535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135424,0,'Blackened Band of Devastation','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1712335914,-1323664809,1712335914,2971302487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135425,0,'Blackened Band of the Voidcaller','Armor',3445,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,1995135125,-1580206574,1995135125,2714760722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135426,0,'Blackened Basilisk Hide Bracelet','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,564483288,647911838,564483288,647911838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135427,0,'Blackened Belt of the Hunted','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1739570433,410295248,2555396863,410295248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135428,0,'Blackened Bloodletter Ring','Armor',593,NULL,0,4,2072844078,2072844078,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,425,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,2196873672700,0,336242534,920160112,336242534,920160112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135429,0,'Blackened Bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,-1799847023,1621922700,2495120273,1621922700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135430,0,'Blackened Bracers of Obscurity','Armor',2395,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1781763838,-1944420059,1781763838,2350547237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135431,0,'Blackened Bracers of the Curate','Armor',2903,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,26136,0,2120147892,-201193248,2120147892,4093774048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135432,0,'Blackened Chain Helm','Armor',1478,NULL,0,5,2246237129,2246237129,270,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1881197274648,0,-1630384102,-832615445,2664583194,3462351851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135433,0,'Blackened Chainmail Mantle','Armor',2399,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243785752,0,890806716,1569065847,890806716,1569065847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135434,0,'Blackened Cloth Cowl','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1358431014,1389293341,1358431014,1389293341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135435,0,'Blackened Crystalline Cloak','Armor',1097,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,649743518,457782477,649743518,457782477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135436,0,'Blackened Cuff','Armor',2451,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,1784834890,1565449044,1784834890,1565449044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135437,0,'Blackened Darkfeather Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1271184149,-1258311438,3023783147,3036655858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135438,0,'Blackened Deep Forge Greaves','Armor',3081,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,996717646,-955202967,996717646,3339764329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135439,0,'Blackened Deep Forge Leggings','Armor',3081,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,1330229605,-356549512,1330229605,3938417784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135440,0,'Blackened Deep Forge Legplates','Armor',3081,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,2016672027,462447375,2016672027,462447375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135441,0,'blackened iron boots','Armor',1608,NULL,0,5,2246237129,2246237129,55,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,18,1820,0,878969396,-1367816405,878969396,2927150891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135442,0,'blackened iron bracers','Armor',1609,NULL,0,5,2246237129,2246237129,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1820,0,1413251725,763056279,1413251725,763056279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135443,0,'Blackened Iron Brigandine Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-1220107013,-743599975,3074860283,3551367321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135444,0,'blackened iron brigandine chestguard','Armor',1474,NULL,0,5,2246237129,2246237129,65,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,625,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1820,0,785812820,-6203214,785812820,4288764082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135445,0,'Blackened Iron Brigandine Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-425234010,1715196863,3869733286,1715196863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135446,0,'blackened iron brigandine footpads','Armor',1475,NULL,0,5,2246237129,2246237129,55,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,1820,0,-390352881,1457226171,3904614415,1457226171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135447,0,'Blackened Iron Brigandine Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-341457044,1216162860,3953510252,1216162860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135448,0,'blackened iron brigandine handguards','Armor',1477,NULL,0,5,2246237129,2246237129,65,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,375,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1820,0,1152657352,-1782320594,1152657352,2512646702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135449,0,'blackened iron brigandine helm','Armor',1478,NULL,0,5,2246237129,2246237129,60,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,325,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,19,1820,0,-907954703,-2049227510,3387012593,2245739786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135450,0,'blackened iron brigandine leggings','Armor',1479,NULL,0,5,2246237129,2246237129,40,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,356,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1820,0,460886109,-1525112343,460886109,2769854953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135451,0,'Blackened Iron Brigandine Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,746626472,-1890027800,746626472,2404939496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135452,0,'blackened iron brigandine shoulder pads','Armor',1480,NULL,0,5,2246237129,2246237129,40,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,225,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,1820,0,-851995006,703895706,3442972290,703895706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135453,0,'blackened iron brigandine wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,45,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,1820,0,1840461466,604702210,1840461466,604702210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135454,0,'Blackened Iron Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-652527398,-1182608653,3642439898,3112358643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135455,0,'Blackened Iron Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,1389193250,1448385590,1389193250,1448385590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135456,0,'Blackened Iron Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-346207119,-1036406546,3948760177,3258560750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135457,0,'Blackened Iron Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-801261775,-111588434,3493705521,4183378862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135458,0,'Blackened Iron Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-1482519890,-445609176,2812447406,3849358120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135459,0,'Blackened Iron Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-112170148,-477223211,4182797148,3817744085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135460,0,'Blackened Iron Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,1619513450,576049644,1619513450,576049644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135461,0,'blackened iron coat','Armor',1607,NULL,0,5,2246237129,2246237129,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1820,0,753173233,-1948946183,753173233,2346021113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135462,0,'blackened iron coif','Armor',1611,NULL,0,5,2246237129,2246237129,70,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1820,0,394557873,-1330279495,394557873,2964687801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135463,0,'Blackened Iron Earring','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,1994744547,148882279,1994744547,148882279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135464,0,'blackened iron girdle','Armor',213,NULL,0,5,2072844078,2072844078,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,20,35184372088830,0,-1231721502,1028149999,3063245794,1028149999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135465,0,'blackened iron gloves','Armor',1610,NULL,0,5,2246237129,2246237129,70,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1820,0,-520275221,2073527522,3774692075,2073527522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135466,0,'blackened iron leggings','Armor',1612,NULL,0,5,2246237129,2246237129,45,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,1820,0,-1086380849,1109695079,3208586447,1109695079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135467,0,'blackened iron mantle','Armor',1613,NULL,0,5,2246237129,2246237129,55,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,1820,0,668491823,-1129128410,668491823,3165838886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135468,0,'Blackened Iron Reverent Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,1148030534,-1928578327,1148030534,2366388969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135469,0,'Blackened Iron Reverent Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-1388632325,1218983977,2906334971,1218983977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135470,0,'Blackened Iron Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,1335656436,570971783,1335656436,570971783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135471,0,'Blackened Iron Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,1962706100,426290631,1962706100,426290631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135472,0,'Blackened Iron Reverent Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,1585849207,405208250,1585849207,405208250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135473,0,'Blackened Iron Reverent Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,111212386,1855510404,111212386,1855510404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135474,0,'Blackened Iron Reverent Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-1717339725,-553408898,2577627571,3741558398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135475,0,'Blackened Iron Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,935619249,-766020509,935619249,3528946787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135476,0,'Blackened Iron Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-295176002,200599148,3999791294,200599148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135477,0,'Blackened Iron Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-2099687051,-875024872,2195280245,3419942424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135478,0,'Blackened Iron Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-2055145145,1611917205,2239822151,1611917205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135479,0,'Blackened Iron Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-1064563984,622793762,3230403312,622793762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135480,0,'Blackened Iron Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-905847753,-1573258031,3389119543,2721709265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135481,0,'Blackened Iron Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-98932206,-1290070657,4196035090,3004896639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135482,0,'Blackened Irontoe Manacle','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,693996255,1220985442,693996255,1220985442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135483,0,'Blackened Leather Armguards','Armor',2903,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,882341132,-386945567,882341132,3908021729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135484,0,'Blackened Leather Cap','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,192,0,2070846546,34711063,2070846546,34711063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135485,0,'Blackened Leather Chestpiece','Armor',2894,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,196800,0,334573660,-845752767,334573660,3449214529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135486,0,'Blackened Magmatic Bracers','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-2015334110,1257750724,2279633186,1257750724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135487,0,'Blackened Magmatic Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-2147422539,-198004929,2147544757,4096962367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135488,0,'Blackened Magmatic Gloves','Armor',3077,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,937580558,709696377,937580558,709696377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135489,0,'Blackened Mithril Cuirass','Armor',1684,NULL,0,4,241174330,241174330,205,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,523077165,473260118,523077165,473260118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135490,0,'Blackened Necklace of Ruin','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,196652197,-1207749784,196652197,3087217512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135491,0,'Blackened Pearlescent Bangle','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1845057975,361298211,1845057975,361298211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135492,0,'Blackened Scarab Manacle','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,381585896,141839328,381585896,141839328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135493,0,'Blackened Silk Sash','Armor',1104,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-54495744,-1057352763,4240471552,3237614533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135494,0,'Blackened Slippers','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-104429622,-541153406,4190537674,3753813890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135495,0,'Blackened Soul Bracer','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-423123508,-1970934736,3871843788,2324032560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135496,0,'Blackened Sphere of Greed','Armor',2014,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-2050661372,947944581,2244305924,947944581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135497,0,'Blackened Spiked Choker','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1120223971,-1234199905,1120223971,3060767391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135498,0,'Blackened Stone Necklace','Armor',575,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-1956493138,-1086382338,2338474158,3208584958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135499,0,'Blackened Vanguard Bracers','Armor',2746,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1409463872,160621917,1409463872,160621917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135500,0,'Blackened Vanguard Breastplate','Armor',2744,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1947906260,1756705737,2347061036,1756705737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135501,0,'Blackened Vanguard Gauntlets','Armor',2740,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,469786838,1063991760,469786838,1063991760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135502,0,'Blackened Vanguard Greaves','Armor',2750,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1233406681,532692238,3061560615,532692238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135503,0,'Blackened Vanguard Helm','Armor',2743,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,551732952,1175184302,551732952,1175184302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135504,0,'Blackened Vanguard Sabatons','Armor',2749,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1972675170,-979671609,1972675170,3315295687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135505,0,'Blackened Vanguard Spaulders','Armor',2751,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-870105575,1202193079,3424861721,1202193079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135506,0,'Blackened Velium Earstud','Armor',1176,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-412947547,1463276025,3882019749,1463276025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135507,0,'Blackened Void-Metal Stud','Armor',2527,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1637429661,-1500671484,2657537635,2794295812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135508,0,'Blackened Waist Wrap','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,570842785,956613954,570842785,956613954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135509,0,'Blackened Wristband','Armor',1413,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,290877140,1923356189,290877140,1923356189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135510,0,'Blackflame Ring','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,225,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1486777679,351878033,1486777679,351878033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135511,0,'Blackflood Ring','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1028470150,1571875631,1028470150,1571875631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135512,0,'Blackguard Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,-1789848034,-528576594,2505119262,3766390702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135513,0,'Blackguard''s Blackened Iron Chain Gloves','Armor',3351,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1329751276,-428228210,2965216020,3866739086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135514,0,'Blackguard''s Blackened Iron Chain Helmet','Armor',1639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-309165542,-2036504586,3985801754,2258462710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135515,0,'Blackguard''s Blackened Iron Chain Spaulders','Armor',1606,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,670940051,1187453055,670940051,1187453055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135516,0,'Blackguard''s Blood-Dyed Chain Gloves','Armor',3359,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1805850640,-450134632,2489116656,3844832664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135517,0,'Blackguard''s Blood-Dyed Chain Gloves of Dexterity','Armor',1512,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-58392883,2135998875,4236574413,2135998875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135518,0,'Blackguard''s Blood-Dyed Chain Gloves of the Blademaster','Armor',3626,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1183754455,-311870070,3111212841,3983097226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135519,0,'Blackguard''s Blood-Dyed Chain Gloves of Woven Shadow','Armor',1638,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,61013,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,875371274,1798427751,875371274,1798427751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135520,0,'Blackguard''s Blood-Dyed Chain Helmet','Armor',3358,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,100984287,-2049975328,100984287,2244991968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135521,0,'Blackguard''s Blood-Dyed Chain Helmet of the Blademaster','Armor',3327,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-950677490,-495495773,3344289806,3799471523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135522,0,'Blackguard''s Blood-Dyed Chain Helmet of Woven Shadow','Armor',3680,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-468502906,990762856,3826464390,990762856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135523,0,'Blackguard''s Blood-Dyed Chain Leggings','Armor',3681,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1583919648,1402330911,2711047648,1402330911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135524,0,'Blackguard''s Blood-Dyed Chain Leggings of the Blademaster','Armor',3687,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,432640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1623619633,-141491543,1623619633,4153475753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135525,0,'Blackguard''s Blood-Dyed Chain Leggings of Woven Shadow','Armor',3300,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,108160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1132502713,1077499745,1132502713,1077499745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135526,0,'Blackguard''s Blood-Dyed Chain Shoes','Armor',3288,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1354059640,1912260456,2940907656,1912260456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135527,0,'Blackguard''s Blood-Dyed Chain Shoes of the Blademaster','Armor',1545,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,221867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1847297369,-647241723,1847297369,3647725573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135528,0,'Blackguard''s Blood-Dyed Chain Shoes of Woven Shadow','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1297966033,-534345052,1297966033,3760622244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135529,0,'Blackguard''s Blood-Dyed Chain Spaulders','Armor',1620,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-724871735,-1820780846,3570095561,2474186450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135530,0,'Blackguard''s Blood-Dyed Chain Spaulders of Woven Shadow','Armor',3304,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1080694389,-247277627,3214272907,4047689669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135531,0,'Blackguard''s Blood-Dyed Chain Tunic','Armor',1544,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,235252336,-781606555,235252336,3513360741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135532,0,'Blackguard''s Blood-Dyed Chain Tunic of Woven Shadow','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,124800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1368107382,52216155,2926859914,52216155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135533,0,'Blackguard''s Blood-Dyed Vambraces','Armor',1434,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1368432854,288781483,1368432854,288781483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135534,0,'Blackguard''s Blood-Dyed Vambraces of the Blademaster','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,919991598,-775960875,919991598,3519006421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135535,0,'Blackguard''s Blood-Dyed Vambraces of Woven Shadow','Armor',3295,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-42711233,-822325973,4252256063,3472641323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135536,0,'Blackguard''s Blood-Spiked Chain Tunic','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,769071963,-927393530,769071963,3367573766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135537,0,'Blackguard''s Chain Gloves','Armor',3671,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1020941921,-1435979772,1020941921,2858987524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135538,0,'Blackguard''s Chain Gloves of Woven Shadow','Armor',1414,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1666471269,-1449215045,2628496027,2845752251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135539,0,'Blackguard''s Chain Helmet','Armor',1429,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-412475022,-896788868,3882492274,3398178428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135540,0,'Blackguard''s Chain Helmet of the Blademaster','Armor',3285,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-78801291,-1024962524,4216166005,3270004772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135541,0,'Blackguard''s Chain Helmet of Woven Shadow','Armor',3350,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,92140075,-106776396,92140075,4188190900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135542,0,'Blackguard''s Chain Leggings','Armor',3300,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1090095437,1807018823,1090095437,1807018823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135543,0,'Blackguard''s Chain Leggings of the Blademaster','Armor',3291,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1558068810,-214312907,1558068810,4080654389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135544,0,'Blackguard''s Chain Leggings of Woven Shadow','Armor',3329,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1561437676,-1330027756,2733529620,2964939540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135545,0,'Blackguard''s Chain Shoes','Armor',2885,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1311011877,-305854005,1311011877,3989113291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135546,0,'Blackguard''s Chain Shoes of the Blademaster','Armor',1524,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1375978274,703321200,1375978274,703321200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135547,0,'Blackguard''s Chain Shoes of Woven Shadow','Armor',1447,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1405900932,-1732841192,2889066364,2562126104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135548,0,'Blackguard''s Chain Spaulders','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1602268360,-151917024,2692698936,4143050272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135549,0,'Blackguard''s Chain Spaulders of the Blademaster','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1764266255,738832622,1764266255,738832622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135550,0,'Blackguard''s Chain Spaulders of Woven Shadow','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-886968454,-773991870,3407998842,3520975426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135551,0,'Blackguard''s Chain Tunic','Armor',1509,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1501357087,1297510342,2793610209,1297510342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135552,0,'Blackguard''s Chain Tunic of the Blademaster','Armor',3334,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,904309055,1123200770,904309055,1123200770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135553,0,'Blackguard''s Chain Tunic of Woven Shadow','Armor',2886,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,116582171,2072820455,116582171,2072820455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135554,0,'Blackguard''s Sabertooth Bone Manacle','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-2097339058,1856171845,2197628238,1856171845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135555,0,'Blackguard''s Spiked Chain Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1120730314,1066113752,1120730314,1066113752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135556,0,'Blackguard''s Spiked Chain Helmet','Armor',1450,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,819381237,1601125536,819381237,1601125536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135557,0,'Blackguard''s Spiked Chain Leggings','Armor',1479,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1757058102,-1652408991,2537909194,2642558305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135558,0,'Blackguard''s Spiked Chain Shoes','Armor',1545,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1718053214,-1314564349,2576914082,2980402947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135559,0,'Blackguard''s Spiked Chain Spaulders','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-44726375,604658955,4250240921,604658955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135560,0,'Blackguard''s Spiked Chain Tunic','Armor',1509,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-661278390,288764174,3633688906,288764174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135561,0,'Blackguard''s Spiked Vambraces','Armor',3656,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1726061605,944637542,1726061605,944637542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135562,0,'Blackguard''s Vambraces','Armor',1546,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1413794645,-629783039,1413794645,3665184257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135563,0,'Blackguard''s Vambraces of Woven Shadow','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-123720516,-1371828960,4171246780,2923138336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135564,0,'Blackheart Cowl','Armor',2899,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16777216,0,-1215145203,527809720,3079822093,527809720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135565,0,'Blackheart Cuffs','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16777216,0,1873107030,-737740622,1873107030,3557226674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135566,0,'Blackheart Gloves','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16777216,0,-1061380137,1734351382,3233587159,1734351382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135567,0,'Blackheart Hat','Armor',2854,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16777216,0,803245631,-1528806038,803245631,2766161258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135568,0,'Blackheart Pantaloons','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16777216,0,-1706197446,-696413590,2588769850,3598553706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135569,0,'Blackheart Robe','Armor',2871,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16777216,0,291386695,-1179004174,291386695,3115963122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135570,0,'Blackheart Shroud','Armor',1098,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-760420386,1915911280,3534546910,1915911280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135571,0,'Blackheart Slippers','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16777216,0,-1538754752,-344243908,2756212544,3950723388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135572,0,'Blackhearted Earring','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,727615303,673569661,727615303,673569661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135573,0,'Blackish Iron Hauberk','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1668376695,31064669,2626590601,31064669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135574,0,'Blackish Iron Headdress','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,-1085742504,-629597988,3209224792,3665369308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135575,0,'Blackish Iron Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,855,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,206160029184,0,1481652540,-646743196,1481652540,3648224100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135576,0,'Blackplated Leggings','Armor',1451,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,45067,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,-561579180,-1634849149,3733388116,2660118147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135577,0,'Blackshield Armguards','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,192,0,-223343012,413858216,4071624284,413858216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135578,0,'Blackshield Armplates','Armor',1707,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1536,0,-1067202888,1981772683,3227764408,1981772683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135579,0,'Blackshield Battlemage Sandals','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1837105152,0,-1821784682,-1077204381,2473182614,3217762915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135580,0,'blackshield belt of smuggling','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1580216388,-761295095,1580216388,3533672201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135581,0,'Blackshield Boots','Armor',227,NULL,0,5,2897193374,2897193374,35,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,704,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881197471448,0,1717229245,1044127539,1717229245,1044127539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135582,0,'Blackshield Branded Medallion','Armor',964,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,-571055064,-2095606445,3723912232,2199360851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135583,0,'blackshield crescent earring','Armor',590,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1459152748,646957199,1459152748,646957199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135584,0,'Blackshield Insignia Bracelet','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-574622634,747286096,3720344662,747286096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135585,0,'blackshield insignia ring','Armor',597,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,43736894,2020581994,43736894,2020581994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135586,0,'Blackshield Medic''s Boots','Armor',229,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,196608,0,-774446453,-826879125,3520520843,3468088171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135587,0,'Blackshield Officer''s Wraps','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,196608,0,1405293369,388530392,1405293369,388530392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135588,0,'Blackshield Pendant','Armor',2140,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281081087704,0,1741195197,-160169403,1741195197,4134797893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135589,0,'Freeport raider earring','Armor',2214,NULL,0,6,2072844078,2072844078,30,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,6,0,4,35184372088830,0,-133033425,-917503594,4161933871,3377463702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135590,0,'Blackshield Shoulderguards','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,192,0,1453135234,-1464605223,1453135234,2830362073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135591,0,'Blackshield Steel Toed Boots','Armor',1692,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881195675648,0,-270585731,-36103012,4024381565,4258864284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135592,0,'Blackshield Stormcaller''s Bracelet','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,1916767461,414005835,1916767461,414005835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135593,0,'Blackshield Vambraces','Armor',2884,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,24,0,775398025,-1003661955,775398025,3291305341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135594,0,'blacksmith''s burnt apron','Armor',1093,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,1763518097,713060951,1763518097,713060951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135595,0,'blacksmith''s burnt boots','Armor',1468,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243982552,0,-1487639837,-1147873234,2807327459,3147094062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135596,0,'blacksmith''s burnt gloves','Armor',1470,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243982552,0,-119976460,487600971,4174990836,487600971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135597,0,'blacksmith''s burnt pants','Armor',1472,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243982552,0,1550430981,1084817864,1550430981,1084817864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135598,0,'Blacksmith''s Stud','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,557832003,1557620007,557832003,1557620007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135599,0,'Blacksteel Barbute','Armor',2453,NULL,0,6,241174330,241174330,260,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,1367220956,-1788777671,1367220956,2506189625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135600,0,'Blackwater Mask','Armor',2856,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,150,0,0,150,0,0,-962735464,-1005698211,3332231832,3289269085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135601,0,'Blade Captain''s Cowl of Command','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,1837105152,0,898352195,-581118394,898352195,3713848902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135602,0,'Blade Fortified Pauldrons','Armor',1634,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1328853470,-142369875,2966113826,4152597421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135603,0,'Blade Handler''s Skins','Armor',1463,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195675648,0,1108193459,626979249,1108193459,626979249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135604,0,'Blade-Turning Gauntlets of Reflection','Armor',1596,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1995601032,1054695921,2299366264,1054695921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135605,0,'Blade-Turning Greaves of Reflection','Armor',1598,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,81435119,-2003837676,81435119,2291129620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135606,0,'Blade-Turning Spaulders of Reflection','Armor',1599,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-236226840,1420210114,4058740456,1420210114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135607,0,'Bladebane Choker','Armor',390,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-440271346,-2038772911,3854695950,2256194385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135608,0,'Bladed Choker of Delirium','Armor',2138,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1821015026,-1269099693,2473952270,3025867603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135609,0,'Bladed Sullonite Vambraces','Armor',1693,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,843390166,1908536939,843390166,1908536939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135610,0,'Bladedancer''s Drape of War','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1844363903,-1025264829,2450603393,3269702467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135611,0,'Bladefin Leggings','Armor',1633,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243785752,0,2092639765,-2084559259,2092639765,2210408037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135612,0,'Blademaster Gussets','Armor',2451,NULL,0,5,241174330,241174330,245,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,26136,0,126749120,-1148463988,126749120,3146503308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135613,0,'Blademaster''s Sash','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,337,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-48362185,-1658485264,4246605111,2636482032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135614,0,'Bladesouls Arming Bracelet','Armor',955,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,815,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,1140071649,-1343084373,1140071649,2951882923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135615,0,'Bladestopping Wristguard','Armor',446,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1800404790,-1824324602,2494562506,2470642694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135616,0,'Blasted Breastplate of the Barren Duke','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,-2096967978,2046464443,2197999318,2046464443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135617,0,'Blasted Gauntlets of the Barren Duke','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,510152345,341568278,510152345,341568278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135618,0,'Blasted Greaves of the Barren Duke','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,-1278807836,-702948510,3016159460,3592018786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135619,0,'Blasted Pauldrons of the Barren Duke','Armor',3667,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,2125307163,364958338,2125307163,364958338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135620,0,'Blasted Sabatons of the Barren Duke','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,1881794465,672103408,1881794465,672103408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135621,0,'Blasted Vambraces of the Barren Duke','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,1739234553,-1424426608,1739234553,2870540688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135622,0,'Blazing Bracers of the Initiate','Armor',1420,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-135888388,1742167443,4159078908,1742167443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135623,0,'Blazing Chain-Link Framer''s Cowl','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,595141324,1856533492,595141324,1856533492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135624,0,'Blazing Fire Emerald Earring','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1040710111,629463342,1040710111,629463342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135625,0,'Blazing Leggings','Armor',1416,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,1688278560,1412639454,1688278560,1412639454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135626,0,'Blazing Orb of Control','Armor',2520,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1144608232,264207432,3150359064,264207432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135627,0,'Blazing Swiftash Shadow Sash','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,865,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-810243348,-687881973,3484723948,3607085323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135628,0,'Bleached Skull of the Lost Adventurer','Armor',91,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-283805835,-1854607528,4011161461,2440359768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135629,0,'Blemished Crystalline Earpin','Armor',3459,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1386091716,-962940101,2908875580,3332027195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135630,0,'Blemished Terrazite Disc','Armor',949,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2047542712,-1380358096,2247424584,2914609200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135631,0,'Blemished Trinket of the Venerated Fanatic','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'Evdokia allowed you to keep this curious trinket due to your dedication to the cause of The Plaguebringer.  Due to its size, this trinket must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1883034576600,0,1119463810,-326560543,1119463810,3968406753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135632,0,'Blessed Ancient Choker','Armor',386,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,6281081087704,0,862659991,1075455719,862659991,1075455719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135633,0,'Blessed Aviak Plume','Armor',2820,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1491906387,669515566,1491906387,669515566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135634,0,'Blessed Band of Wisdom','Armor',556,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6047315748352,0,-2078046426,-602581175,2216920870,3692386121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135635,0,'Blessed Barbute of the Ragebourne Champion','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,505440,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,55255840,1045519556,55255840,1045519556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135636,0,'Blessed Basilisk Hide Bracelet','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,835603553,386630370,835603553,386630370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135637,0,'Blessed Brace of Piracy','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,-1798334109,625257315,2496633187,625257315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135638,0,'Blessed Brace of Piracy','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,-1290586948,625257315,3004380348,625257315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135639,0,'Blessed Bracelet of Hate','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-348361411,649994714,3946605885,649994714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135640,0,'Blessed Bracers of the Ragebourne Champion','Armor',1525,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,397900232,-1723706399,397900232,2571260897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135641,0,'Blessed Bracers of Warming','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-1666708297,1551004179,2628258999,1551004179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135642,0,'Blessed Brewday Boots','Armor',2898,NULL,0,4,4294967295,4294967295,0,10,'Legend says these boots were blessed by Brell himself!  True or not, they will summon ale for your group once an hour while worn as equipment.  (May not be visible if worn with plate leggings or other leggings that hide your boots.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,241726763,-1768752166,241726763,2526215130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135643,0,'Blessed Cap of the Ragebourne Champion','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-667949244,-938400131,3627018052,3356567165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135644,0,'Blessed Carbonite Bracer','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,-2085352420,-1315982082,2209614876,2978985214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135645,0,'Blessed Carbonite Cuirass','Armor',1537,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,26136,0,-1489626907,-301094525,2805340389,3993872771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135646,0,'Blessed Ceremonial Diaku War Sash','Armor',1103,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,917409993,1548673765,917409993,1548673765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135647,0,'Blessed Chain Bands of the Badland Scion','Armor',3360,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,1734779149,-1861302146,1734779149,2433665150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135648,0,'Blessed Chain Boots of the Badland Scion','Armor',3361,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,-739153631,1451873284,3555813665,1451873284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135649,0,'Blessed Chain Gloves of the Badland Scion','Armor',3359,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,-210561737,1452588075,4084405559,1452588075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135650,0,'Blessed Chain Gloves of the Ragebourne Champion','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1525734280,-573837402,2769233016,3721129894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135651,0,'Blessed Chain Leggings','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,587398867,1006472622,587398867,1006472622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135652,0,'Blessed Chain Pants of the Badland Scion','Armor',3357,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,270433892,795106853,270433892,795106853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135653,0,'Blessed Chain Pauldrons of the Badland Scion','Armor',3363,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,-998414557,1978790363,3296552739,1978790363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135654,0,'Blessed Chest of the Badland Scion','Armor',3691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,-1252005944,1878219559,3042961352,1878219559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135655,0,'Blessed Clover Bracelet','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-458448612,1109158477,3836518684,1109158477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135656,0,'Blessed Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,2045332421,-1888625648,2045332421,2406341648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135657,0,'Blessed Coif of the Ragebourne Champion','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1000231291,615052357,3294736005,615052357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135658,0,'Blessed Coldain Prayer Shawl','Armor',1102,NULL,0,9,4294967295,4294967295,0,10,'This traditional coldain-style prayer shawl bears the personal blessing of Brell himself. Although once a finely woven silk fabric, it has been transformed by the deity''s blessing into something ethereal, almost insubstantial in appearance.',1,0,0,1,0,1,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,90,90,0,15288,-1324208021,1214540530,2970759275,1214540530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135659,0,'Blessed Crest of the Sun','Armor',2614,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,12800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1479632107,1676816809,1479632107,1676816809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135660,0,'Blessed Crusader''s Breastplate','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,2132453756,1117477637,2132453756,1117477637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135661,0,'Blessed Direwood Gloves','Armor',3077,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,699,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-2023898606,-932382526,2271068690,3362584770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135662,0,'Blessed Direwood Mantle','Armor',3078,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,699,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1081645270,256483846,1081645270,256483846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135663,0,'Blessed Direwood Wristguards','Armor',3079,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,699,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,235358539,1244459706,235358539,1244459706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135664,0,'Blessed Disciple Vambraces','Armor',1707,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,26136,0,-720133017,-1841866068,3574834279,2453101228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135665,0,'Blessed Dracurian Speartip','Armor',672,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-409000167,-1021478348,3885967129,3273488948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135666,0,'Blessed Drape of the Spire','Armor',1233,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-91866996,-477823492,4203100300,3817143804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135667,0,'Blessed Droak Hide Bracelet','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-275233673,97770140,4019733623,97770140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135668,0,'Blessed Drolvarg Charm','Armor',2243,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1695741487,-369076529,1695741487,3925890767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135669,0,'Blessed Earring of Hate','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1249281814,1597112811,3045685482,1597112811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135670,0,'Blessed Earspike of Obstruction','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-10697109,477910534,4284270187,477910534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135671,0,'Blessed Earstud of Zek','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-1663739023,1921733220,2631228273,1921733220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135672,0,'Blessed Effigy of Hidden Tomes','Armor',715,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1914588056,-319366227,2380379240,3975601069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135673,0,'Blessed Effigy of the Sun','Armor',1058,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1727572531,946391937,1727572531,946391937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135674,0,'Blessed Envenomed Sphere','Armor',2521,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-89463294,-1157152118,4205504002,3137815178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135675,0,'Blessed Feet of the Badland Scion','Armor',3692,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,776605451,-1810892034,776605451,2484075262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135676,0,'Blessed Forearms of the Badland Scion','Armor',3693,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,546218007,-346647780,546218007,3948319516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135677,0,'Blessed Gauntlets of the Badland Scion','Armor',3694,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,674588551,657897352,674588551,657897352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135678,0,'Blessed Gauntlets of the Codex','Armor',2867,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-116523773,-1301576030,4178443523,2993391266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135679,0,'Blessed Gauntlets of the Ragebourne Champion','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,463320,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,57956754,-2017300962,57956754,2277666334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135680,0,'Blessed Gauntlets of Wonder','Armor',1631,NULL,0,5,2246237129,2246237129,90,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,1881197274648,0,596296122,-992657741,596296122,3302309555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135681,0,'Blessed Gazer Hide Armband','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-776172120,-1380270114,3518795176,2914697182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135682,0,'Blessed Gizzardstone','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,528245635,-787757261,528245635,3507210035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135683,0,'Blessed Greaves','Armor',2433,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-558262023,-1871544479,3736705273,2423422817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135684,0,'Blessed Greaves of the Badland Scion','Armor',3696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,-307947442,-1476443956,3987019854,2818523340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135685,0,'Blessed Growth Armguards','Armor',1707,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,24576,0,-1793754663,518836857,2501212633,518836857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135686,0,'Blessed Growth Breastplate','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,24576,0,-1397400988,-1797054061,2897566308,2497913235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135687,0,'Blessed Growth Helm','Armor',1709,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,24576,0,-463262464,-1601277262,3831704832,2693690034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135688,0,'Blessed Hardrock Gauntlets','Armor',1533,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-756039130,1973290133,3538928166,1973290133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135689,0,'Blessed Hardshell Leggings','Armor',2873,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,97095420,-1327083255,97095420,2967884041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135690,0,'Blessed Hauberk of the Badland Scion','Armor',3362,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,1847170424,-1676897156,1847170424,2618070140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135691,0,'Blessed Helmet','Armor',2432,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-2074989073,-1850089803,2219978223,2444877493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135692,0,'Blessed Idol of the Sun','Armor',1060,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,12800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2094467477,1169038997,2094467477,1169038997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135693,0,'Blessed Ivy Engraved Boots','Armor',1531,NULL,0,7,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,65536,0,772136296,2074327468,772136296,2074327468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135694,0,'Blessed Ivy Engraved Bracers','Armor',1532,NULL,0,7,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,65536,0,1415464433,-1323849892,1415464433,2971117404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135695,0,'Blessed Ivy Engraved Gloves','Armor',1540,NULL,0,7,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,65536,0,-2110109973,510060070,2184857323,510060070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135696,0,'Blessed Ivy Engraved Leggings','Armor',1479,NULL,0,7,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,65536,0,-427001057,1309601192,3867966239,1309601192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135697,0,'Blessed Ivy Engraved Shoulderpads','Armor',1522,NULL,0,7,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,65536,0,-587787324,1953788086,3707179972,1953788086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135698,0,'Blessed Ivy Engraved Tunic','Armor',1530,NULL,0,6,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,65536,0,488120062,1220442682,488120062,1220442682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135699,0,'Blessed Leather Boots of the Badland Scion','Armor',3076,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,-1519962143,1128370202,2775005153,1128370202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135700,0,'Blessed Leather Bracers of the Badland Scion','Armor',3079,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,-378227420,1086609522,3916739876,1086609522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135701,0,'Blessed Leather Gloves of the Badland Scion','Armor',3077,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,1751204313,-1399961332,1751204313,2895005964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135702,0,'Blessed Leather Gloves of the Ragebourne Champion','Armor',1526,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-272528041,-1069464328,4022439255,3225502968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135703,0,'Blessed Leather Pants of the Badland Scion','Armor',3081,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,1720197284,984357435,1720197284,984357435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135704,0,'Blessed Leather Shoulder Pads of the Badland Scion','Armor',3078,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,-2042499749,-1174909146,2252467547,3120058150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135705,0,'Blessed Leather Tunic of the Badland Scion','Armor',3075,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,-183778922,-2139020004,4111188374,2155947292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135706,0,'Blessed Leggings','Armor',1486,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,548710631,-466381065,548710631,3828586231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135707,0,'Blessed Leggings of the Tidings','Armor',1521,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,-501072799,-887104049,3793894497,3407863247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135708,0,'Blessed Loop of Exaltation','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1830526468,-586921449,1830526468,3708045847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135709,0,'Blessed Medal of the Nightblood','Armor',1269,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1450133561,1580006241,1450133561,1580006241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135710,0,'Blessed Mummy Wrap Armband','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1031089259,-1288959974,3263878037,3006007322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135711,0,'Blessed Naga Hide Armband','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1945624456,-288060171,1945624456,4006907125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135712,0,'Blessed Omen Leggings','Armor',2888,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197471448,0,1826888146,1807777508,1826888146,1807777508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135713,0,'Blessed Orb of Calling','Armor',2527,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1928880458,1957223051,2366086838,1957223051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135714,0,'Blessed Pauldrons of the Badland Scion','Armor',3690,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,962098776,1830711557,962098776,1830711557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135715,0,'Blessed Pauldrons of Wisdom','Armor',2880,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1253733979,1978048788,3041233317,1978048788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135716,0,'Blessed Relic','Armor',2923,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-764500962,2062404904,3530466334,2062404904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135717,0,'Blessed Ring of Hate','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1698712694,-411999538,2596254602,3882967758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135718,0,'Blessed Ring of the Favored','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-980002601,-1507624248,3314964695,2787343048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135719,0,'Blessed Ring of the Initiate','Armor',604,NULL,0,9,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,452255969,-1463098716,452255969,2831868580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135720,0,'Blessed Sands Breastplate','Armor',2428,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-529932953,-1074918219,3765034343,3220049077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135721,0,'Blessed Sands Chainmail','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,992980951,1250629844,992980951,1250629844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135722,0,'Blessed Sands Long Leather Robe','Armor',2442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,446229812,1910769366,446229812,1910769366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135723,0,'Blessed Sands Prayer Beads','Armor',575,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,343140272,-1417156240,343140272,2877811056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135724,0,'Blessed Scarab Manacle','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-972725132,1278060967,3322242164,1278060967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135725,0,'Blessed Sigil of Hate','Armor',375,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1600579390,1077923570,2694387906,1077923570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135726,0,'Blessed Skullcap','Armor',1485,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,2053053937,-670250511,2053053937,3624716785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135727,0,'Blessed Sphere of the Elemental','Armor',1187,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1033716761,1550099948,3261250535,1550099948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135728,0,'Blessed Stud of the Hounds','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-884091448,-1508882853,3410875848,2786084443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135729,0,'Blessed Temporal Chain','Armor',3449,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,9728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1794048,0,1607090946,-2081739210,1607090946,2213228086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135730,0,'Blessed Terramite Studded Helm','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,925131757,-537444096,925131757,3757523200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135731,0,'Blessed Thrael''Gorr Hero''s Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-9579391,-868147245,4285387905,3426820051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135732,0,'Blessed Thrael''Gorr Hero''s Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,944199972,-552147124,944199972,3742820172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135733,0,'Blessed Thrael''Gorr Hero''s Pantaloons','Armor',1528,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,735285028,-600982052,735285028,3693985244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135734,0,'Blessed Token of the Sun','Armor',2167,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-515907984,-115985637,3779059312,4178981659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135735,0,'Blessed Tunarian Seed','Armor',581,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,297350546,381142135,297350546,381142135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135736,0,'Blessed Underfoot Stones','Armor',1164,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-1985726966,-795463174,2309240330,3499504122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135737,0,'Blessed Vambraces of Piracy','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,-184863322,-1148728329,4110103974,3146238967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135738,0,'Blessed Vambraces of the Ragebourne Champion','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,421200,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-561223017,-108230493,3733744279,4186736803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135739,0,'Blessed Wristguard of the Ragebourne Champion','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,666865736,-1786027043,666865736,2508940253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135740,0,'Blessed Zulretch Nim Shawl','Armor',1431,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,521679885,273965330,521679885,273965330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135741,0,'Blessing of the Prince','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-438675211,-604666412,3856292085,3690300884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135742,0,'Blight Bringer''s Ring','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,759219560,-1174787747,759219560,3120179549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135743,0,'Blight Minion Boots','Armor',533,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6279243982552,0,565014916,326063342,565014916,326063342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135744,0,'Blight Minion Gauntlets','Armor',549,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,26136,0,1369785829,178467525,1369785829,178467525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135745,0,'Blight Minion Robe','Armor',2445,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,-1769850777,-1932807861,2525116519,2362159435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135746,0,'Blight Minion Sleeves','Armor',541,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6279243785752,0,1250463048,-1633752864,1250463048,2661214432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135747,0,'Blightbloom Blossom','Armor',1967,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-2015847458,-233770711,2279119838,4061196585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135748,0,'Blightbloom Emblem','Armor',1324,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-405013089,1158846045,3889954207,1158846045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135749,0,'Blighted Blue Mushroom Cap','Armor',2060,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1562636455,170947747,1562636455,170947747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135750,0,'Blighted Harbingers Chausses','Armor',1423,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,479989657,645989341,479989657,645989341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135751,0,'Blighted Harbingers Coif','Armor',264,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,-351917512,-697957464,3943049784,3597009832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135752,0,'Blighted Harbingers Hauberk','Armor',1537,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,1807770608,-1013061231,1807770608,3281906065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135753,0,'Blighted Harbingers Muffler','Armor',1421,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,991866137,-805704857,991866137,3489262439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135754,0,'Blighted Harbingers Tonlets','Armor',1454,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,534238805,-349138901,534238805,3945828395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135755,0,'Blighted Heart Guard','Armor',1530,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,26136,0,-584516112,-1715213705,3710451184,2579753591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135756,0,'Blighted Helm of Pestilence','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1823579703,-1474064188,2471387593,2820903108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135757,0,'Blighted Ivy Armguards','Armor',1469,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,196608,0,1345316967,2129249366,1345316967,2129249366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135758,0,'Blighted Ivy Leggings','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,196608,0,394986301,1705685824,394986301,1705685824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135759,0,'Blighted Ivy Skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,196608,0,726777486,1502997574,726777486,1502997574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135760,0,'Blighted Leggings of the Wolf','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1572864,0,1469564560,2123864263,1469564560,2123864263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135761,0,'Blighted Mithril Choker','Armor',575,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1941521471,-833528526,2353445825,3461438770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135762,0,'Blighted Sleeves','Armor',2430,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,284973355,-233633385,284973355,4061333911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135763,0,'Blighted Toxxulian Chausses','Armor',1423,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,-926225506,331064607,3368741790,331064607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135764,0,'Blighted Toxxulian Hauberk','Armor',1537,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,-2045475181,1284755897,2249492115,1284755897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135765,0,'blighted vanguard barbute','Armor',1695,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,1427966882,-2004555592,1427966882,2290411704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135766,0,'blighted vanguard cuirass','Armor',1691,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-1933665875,1361541815,2361301421,1361541815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135767,0,'blighted vanguard gauntlets','Armor',1694,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-645717008,1353561968,3649250288,1353561968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135768,0,'blighted vanguard greaves','Armor',1696,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-413558700,985693006,3881408596,985693006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135769,0,'blighted vanguard gussets','Armor',1693,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-1571460125,2144110841,2723507171,2144110841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135770,0,'blighted vanguard sabatons','Armor',1692,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,1323123848,-1285413871,1323123848,3009553425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135771,0,'blighted vanguard spaulders','Armor',1697,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-1589634921,678333463,2705332375,678333463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135772,0,'Blighted Woven Shoulder Pads','Armor',1487,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243982552,0,530316147,-1426244352,530316147,2868722944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135773,0,'Blighted Woven Skullcap','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243982552,0,-92856430,431692774,4202110866,431692774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135774,0,'Blightfeather Leggings','Armor',1465,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,543215741,-2027392748,543215741,2267574548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135775,0,'Blikritz'' Lens','Armor',770,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-2089075247,-932286182,2205892049,3362681114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135776,0,'Blindeye Tunic','Armor',2421,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-545996848,-1107718453,3748970448,3187248843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135777,0,'Blinik''s Crafted Band','Armor',378,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,1090838590,-993088821,1090838590,3301878475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135778,0,'Blinking Crystal of Void Energy','Armor',3488,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1036800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2038398242,-570302750,2256569054,3724664546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135779,0,'Blissful Awareness','Armor',1488,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,2116929649,-1371055497,2116929649,2923911799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135780,0,'Blistered Strand Cap','Armor',3366,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,157,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,719545449,-2242050,719545449,4292725246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135781,0,'Blistered Strand Cowl','Armor',3223,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,157,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,899656742,1528927340,899656742,1528927340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135782,0,'Blistered Strand Cuffs','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,157,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,-1013207839,1442626135,3281759457,1442626135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135783,0,'Blistered Strand Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,157,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,-1793751284,-1216219485,2501216012,3078747811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135784,0,'Blistered Strand Pantaloons','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,157,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,501813425,-1650518657,501813425,2644448639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135785,0,'Blistered Strand Robe','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,157,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,-1823227284,-34735578,2471740012,4260231718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135786,0,'Blistered Strand Slippers','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,157,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,-706173333,-613063309,3588793963,3681903987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135787,0,'Blistering Signet','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'On a successful hostile heat based spell, Blazing Inferno will consume your target and their allies by reducing their heat resistance and inflicting damage over time.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,337,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2123586003,-165998956,2123586003,4128968340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135788,0,'Blithe Bixie Cloak','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-716298871,1874214022,3578668425,1874214022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135789,0,'Blocked Stud of Suspention','Armor',3469,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1989801982,1857866713,1989801982,1857866713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135790,0,'Blocker''s Bauble','Armor',3609,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1656178243,1355606561,2638789053,1355606561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135791,0,'Blood Chamber Ring','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,892167560,-1167004972,892167560,3127962324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135792,0,'Blood Channeled Bracelet','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,961472764,-1567791227,961472764,2727176069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135793,0,'Blood Coated Earring','Armor',3473,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-2062888853,-1689357897,2232078443,2605609399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135794,0,'Blood Coated Leggings','Armor',1479,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-237258410,-1937114054,4057708886,2357853242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135795,0,'Blood Covered Restraints','Armor',1226,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,1632165945,173226263,1632165945,173226263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135796,0,'Blood Crusted Ring','Armor',1029,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,6281081087704,0,2093262730,-751495232,2093262730,3543472064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135797,0,'Blood Drenched Boots','Armor',2394,NULL,0,5,2246237129,2246237129,255,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,51,0,51,1881197274648,0,-973476667,-934905080,3321490629,3360062216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135798,0,'Blood Drenched Gi','Armor',2553,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-529584361,1950433277,3765382935,1950433277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135799,0,'Blood Drenched Necklace','Armor',2139,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,1873220701,162387116,1873220701,162387116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135800,0,'Blood Drenched Vest','Armor',2893,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-539995769,-1515089918,3754971527,2779877378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135801,0,'Blood Drenched Wraps','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,642217496,-1396243274,642217496,2898724022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135802,0,'Blood Drop Hoop','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,106910712,1160843836,106910712,1160843836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135803,0,'Blood Duster Earrings','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1120247355,1308443403,3174719941,1308443403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135804,0,'Blood Dyed Silver Shoulderplates','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1853142710,-1608962601,1853142710,2686004695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135805,0,'Blood Ember Breastplate','Armor',1586,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-1494948210,1412114550,2800019086,1412114550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135806,0,'Blood Etched Bangle','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,1044845954,1705041382,1044845954,1705041382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135807,0,'Blood Etched Wristlet','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1865031415,-808433283,2429935881,3486534013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135808,0,'Blood Filled Ring of Subversion','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1970624320,104648263,2324342976,104648263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135809,0,'Blood Icicle Earring','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,724284231,-1184068888,724284231,3110898408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135810,0,'Blood Infused Ring','Armor',593,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,6281081087704,0,-2024189025,682157013,2270778271,682157013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135811,0,'Blood Iron Bracelet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1752649405,-1817501223,1752649405,2477466073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135812,0,'Blood Lord''s Barbute of the Citadel','Armor',1569,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-635969004,-316064182,3658998292,3978903114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135813,0,'Blood Lord''s Breastplate of the Citadel','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-2142694123,1588183059,2152273173,1588183059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135814,0,'Blood Lord''s Gauntlets of the Citadel','Armor',1568,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-60951666,1914965707,4234015630,1914965707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135815,0,'Blood Lord''s Greaves of the Citadel','Armor',1570,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-2003138683,-79099204,2291828613,4215868092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135816,0,'Blood Lord''s Irebound Barbute','Armor',1716,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,99309854,2056541756,99309854,2056541756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135817,0,'Blood Lord''s Irebound Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,1081587655,2016951766,1081587655,2016951766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135818,0,'Blood Lord''s Irebound Gauntlets','Armor',1715,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,475522603,597395108,475522603,597395108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135819,0,'Blood Lord''s Irebound Greaves','Armor',1717,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,206895354,-925841974,206895354,3369125322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135820,0,'Blood Lord''s Irebound Pauldrons','Armor',1718,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-435661878,-881934284,3859305418,3413033012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135821,0,'Blood Lord''s Irebound Sabatons','Armor',1713,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-324146060,1497723798,3970821236,1497723798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135822,0,'Blood Lord''s Irebound Vambraces','Armor',1714,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-236810883,-1850888037,4058156413,2444079259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135823,0,'Blood Lord''s Pauldrons of the Citadel','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-592064108,-2003680530,3702903188,2291286766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135824,0,'Blood Lord''s Prodigious Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,1400234612,-1971701383,1400234612,2323265913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135825,0,'Blood Lord''s Prodigious Breastplate','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,1960486223,-365349446,1960486223,3929617850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135826,0,'Blood Lord''s Prodigious Gauntlets','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-1318653738,1939386819,2976313558,1939386819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135827,0,'Blood Lord''s Prodigious Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,33064933,943630991,33064933,943630991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135828,0,'Blood Lord''s Prodigious Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-459957611,-1687292077,3835009685,2607675219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135829,0,'Blood Lord''s Prodigious Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-23116819,1594042598,4271850477,1594042598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135830,0,'Blood Lord''s Prodigious Vambraces','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-45671369,-1045526532,4249295927,3249440764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135831,0,'Blood Lord''s Sabaton''s of the Citadel','Armor',1566,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,2013086605,-1552005556,2013086605,2742961740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135832,0,'Blood Lord''s Shattering Breastplate','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,756339514,-1724908712,756339514,2570058584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135833,0,'Blood Lord''s Thundering Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-2016222702,304740610,2278744594,304740610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135834,0,'Blood Lord''s Unyielding Barbute','Armor',1555,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,423396989,808779909,423396989,808779909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135835,0,'Blood Lord''s Unyielding Breastplate','Armor',1551,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-2055934735,1365658594,2239032561,1365658594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135836,0,'Blood Lord''s Unyielding Gauntlets','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-923795178,-1802228427,3371172118,2492738869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135837,0,'Blood Lord''s Unyielding Pauldrons','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,672958832,2086759333,672958832,2086759333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135838,0,'Blood Lord''s Unyielding Sabatons','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-1261033500,-340600344,3033933796,3954366952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135839,0,'Blood Lord''s Unyielding Vambraces','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,2015587459,648157962,2015587459,648157962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135840,0,'Blood Lord''s Vambraces of the Citadel','Armor',1567,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,97442197,-2041145844,97442197,2253821452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135841,0,'Blood Lord''s Wrathbound Barbute','Armor',1716,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2021760,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,2089506377,991913108,2089506377,991913108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135842,0,'Blood Lord''s Wrathbound Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-1258220641,245632324,3036746655,245632324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135843,0,'Blood Lord''s Wrathbound Gauntlets','Armor',1715,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1853280,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-383696269,-1919770546,3911271027,2375196750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135844,0,'Blood Lord''s Wrathbound Greaves','Armor',1717,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2190240,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,1966405549,-1990461598,1966405549,2304505698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135845,0,'Blood Lord''s Wrathbound Pauldrons','Armor',1718,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-2106435112,1701308126,2188532184,1701308126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135846,0,'Blood Lord''s Wrathbound Sabatons','Armor',1713,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-1781669085,-2130062466,2513298211,2164904830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135847,0,'Blood Lord''s Wrathbound Vambraces','Armor',1714,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-532652188,1067751025,3762315108,1067751025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135848,0,'Blood of Lashka','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,6281081087704,0,372499732,901058303,372499732,901058303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135849,0,'Blood of the Vampire','Armor',8,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,104159591,-1526758340,104159591,2768208956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135850,0,'Blood Onyx Ring','Armor',559,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,281,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,735803854,-1513292589,735803854,2781674707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135851,0,'Blood Opal Bracelet','Armor',952,NULL,0,4,2072844078,2072844078,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,-142631351,-1980327008,4152335945,2314640288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135852,0,'Blood Opal Earring','Armor',553,NULL,0,4,2072844078,2072844078,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,1206615353,2140285236,1206615353,2140285236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135853,0,'Blood Ore Bracers','Armor',1721,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,26136,0,-1506167295,-509243091,2788800001,3785724205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135854,0,'Blood Pact Brooch','Armor',771,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-1694421539,329939164,2600545757,329939164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135855,0,'Blood Pact Legplates','Armor',2900,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26136,0,-406799629,1468256117,3888167667,1468256117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135856,0,'Blood Pearl and Velium Ring','Armor',3433,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-2136847844,-1272748348,2158119452,3022218948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135857,0,'Blood Pearl Band','Armor',3432,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,315103590,1549497928,315103590,1549497928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135858,0,'Blood Pearl Ring','Armor',3432,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-62085699,-1688722987,4232881597,2606244309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135859,0,'Blood Prophet''s Band','Armor',593,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1837105152,0,2074682997,1868756643,2074682997,1868756643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135860,0,'Blood Rite Ceremonial Bindings','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1928046910,1004230062,1928046910,1004230062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135861,0,'Blood Rune Belt','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-874254702,724060714,3420712594,724060714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135862,0,'Blood Sloshed Running Shoes','Armor',1412,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,1263534405,1690033376,1263534405,1690033376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135863,0,'Blood Soaked Belt','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,867762579,1454356356,867762579,1454356356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135864,0,'Blood Soaked Tiger-hide Armguards','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-679682860,1663342740,3615284436,1663342740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135865,0,'Blood Spattered Cloak','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,978743187,833328678,978743187,833328678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135866,0,'Blood Splattered Bindings','Armor',2738,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-1757063006,-1934668115,2537904290,2360299181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135867,0,'Blood Splattered Hood','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,974570135,1506793421,974570135,1506793421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135868,0,'Blood Stained Padded Mantle','Armor',3240,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1055324642,98270439,3239642654,98270439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135869,0,'Blood Steel Vambrace of the Warborn','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,187416009,1651761092,187416009,1651761092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135870,0,'Blood Threaded Cap of Alteration','Armor',1422,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,749,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1837105152,0,1116964830,-235349282,1116964830,4059618014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135871,0,'Blood Threaded Gloves of Alteration','Armor',1421,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,749,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1837105152,0,1007761255,-626278485,1007761255,3668688811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135872,0,'Blood Threaded Pants of Alteration','Armor',2881,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,749,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1837105152,0,1921585272,756451942,1921585272,756451942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135873,0,'Blood Threaded Robe of Alteration','Armor',3067,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,749,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1837105152,0,1009747415,544654527,1009747415,544654527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135874,0,'Blood Threaded Shawl of Alteration','Armor',2887,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,749,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1837105152,0,-696494647,-1981558825,3598472649,2313408471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135875,0,'Blood Threaded Slippers of Alteration','Armor',119,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,749,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1837105152,0,-1349902042,1642287344,2945065254,1642287344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135876,0,'Blood-crusted Band','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,207997330944,0,-1047249994,1261173723,3247717302,1261173723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135877,0,'Blood-Drenched Breastplate of Xhorroz','Armor',2905,NULL,0,8,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,467753062,-811945528,467753062,3483021768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135878,0,'Blood-Drenched Legplates of Xhorroz','Armor',454,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,1735846908,-1349880132,1735846908,2945087164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135879,0,'Blood-Drenched Ring of Dagarn','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'Found in a pool of Dagarn''s blood, the ring feels insidious to the touch.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-915286213,-1594428151,3379681083,2700539145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135880,0,'Blood-Drenched Splint of Xhorroz','Armor',452,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,26136,0,-1193437862,837106113,3101529434,837106113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135881,0,'Blood-Drenched Stompers','Armor',455,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,26136,0,1435610627,-1638380634,1435610627,2656586662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135882,0,'Blood-Etched Bracer','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1014311700,-127809813,1014311700,4167157483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135883,0,'Blood-Filled Chalice of the Commander','Armor',945,NULL,0,9,2072844078,2072844078,1,10,'Commander Mirrakar would force his officers to pay homage to his leadership by drinking from this cup, filled with their own blood.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1678725265,894086125,1678725265,894086125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135884,0,'Blood-Flowing Stein of the Terror Twins','Armor',3196,NULL,0,9,2072844078,2072844078,1,10,'Blood continues to froth over from the mouth of this stein. Where or from whom the blood continues to flow cannot be fathomed.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-899081878,-162672219,3395885418,4132295077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135885,0,'Blood-infused Glass Earpin','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1796842502,-1292212855,1796842502,3002754441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135886,0,'Blood-Red Cape of Poison','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-730168230,-1477030379,3564799066,2817936917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135887,0,'Blood-Red Rosary of Pain','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1886387528,-1841573598,1886387528,2453393698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135888,0,'Blood-soaked Burynai Belt','Armor',2192,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,207997330944,0,1713388864,2081033629,1713388864,2081033629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135889,0,'Blood-Soaked Headband','Armor',379,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1984732483,617757220,2310234813,617757220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135890,0,'Blood-Soaked Spear Tip of Dagarn','Armor',2718,NULL,0,9,2072844078,2072844078,1,10,'The tip of a spear found lodged within Dagarn''s scales, most likely from a previous battle.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1723439808,-866570385,1723439808,3428396911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135891,0,'Blood-Spattered Clutch of Exceptional Refuge','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-468039273,1725741484,3826928023,1725741484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135892,0,'Blood-Spattered Clutch of Refuge','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1684816057,-271957812,1684816057,4023009484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135893,0,'Blood-Spattered Girdle of Exceptional Refuge','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1587922833,-1752079812,1587922833,2542887484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135894,0,'Blood-Spattered Girdle of Refuge','Armor',2188,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,503118879,1622568108,503118879,1622568108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135895,0,'Blood-Spattered Shackle of Exceptional Refuge','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1763363777,1243556974,1763363777,1243556974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135896,0,'Blood-Spattered Stud of Exceptional Refuge','Armor',2218,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,672713602,-742819950,672713602,3552147346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135897,0,'Blood-Spattered Stud of Refuge','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,944298305,-2008832747,944298305,2286134549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135898,0,'Blood-Spattered Torque of Exceptional Refuge','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1197121767,405484083,3097845529,405484083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135899,0,'Blood-Spattered Torque of Refuge','Armor',2139,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1460318758,-1254428522,2834648538,3040538774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135900,0,'Blood-Spattered Vial of Refuge','Armor',312,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-978423456,1242970650,3316543840,1242970650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135901,0,'Blood-Stained Diviner''s Armband','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-635903741,1848050931,3659063555,1848050931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135902,0,'Blood-Stained Guard''s Armband','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1785608151,415882174,2509359145,415882174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135903,0,'Blood-Stained Outrider''s Armband','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-509475285,681826958,3785492011,681826958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135904,0,'Blood-Stained Surgeon''s Armband','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-559551899,-267108930,3735415397,4027858366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135905,0,'Bloodbath Barbute','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,24576,0,-1860346669,-1320107994,2434620627,2974859302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135906,0,'Bloodbeak Necklace','Armor',580,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,6281081087704,0,-1245639122,-550964220,3049328174,3744003076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135907,0,'Bloodbloom Wreath','Armor',2221,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1883034576600,0,-448181366,1160821535,3846785930,1160821535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135908,0,'Bloodcloth Gloves','Armor',1421,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1690670366,-879840851,2604296930,3415126445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135909,0,'Blooddrop Loop','Armor',394,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,-1344118017,603117068,2950849279,603117068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135910,0,'Bloodfang Ring','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1772892302,1763121485,1772892302,1763121485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135911,0,'Bloodfeather Bracers','Armor',1420,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1881197471448,0,1711311298,691402154,1711311298,691402154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135912,0,'Bloodfury Hoops','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-18956781,665576550,4276010515,665576550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135913,0,'Bloodgill Belt','Armor',2130,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1060172301,-1084589322,3234794995,3210377974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135914,0,'Bloodgorged Bangle','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1945081537,1086646782,2349885759,1086646782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135915,0,'Bloodgorged Choker','Armor',388,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-984623872,1698691237,3310343424,1698691237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135916,0,'Bloodguard Platemail Gauntlets','Armor',2417,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,26136,0,-1188882404,-1142069019,3106084892,3152898277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135917,0,'Bloodguard Platemail Pauldrons','Armor',2420,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,26136,0,1373003404,1394093685,1373003404,1394093685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135918,0,'Bloodguard Platemail Tonlets','Armor',2415,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,26136,0,-1452860115,-158029233,2842107181,4136938063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135919,0,'Bloodguard Ring','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-1747758814,-846844176,2547208482,3448123120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135920,0,'Bloodhaze Chestguard','Armor',1390,NULL,0,6,2897193374,2897193374,70,20,'An artifact of gnollish construction that predates the shattering.  The Bloodhaze Chestguard combines the function of metallic protection with the flexibility of a piece of fine leather.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,575,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,224,0,1442069826,-915945354,1442069826,3379021942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135921,0,'Bloodhide Leggings','Armor',1640,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,-1652875106,1067265122,2642092190,1067265122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135922,0,'Bloodhorn Leather Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,196800,0,1629957880,957791776,1629957880,957791776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135923,0,'Bloodhorn Leather Crown','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,196800,0,-131887957,-298965048,4163079339,3996002248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135924,0,'Bloodhorn Leather Gloves','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,196800,0,214870272,-97870806,214870272,4197096490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135925,0,'Bloodhorn Leather Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,196800,0,-1563936323,1382801098,2731030973,1382801098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135926,0,'Bloodhorn Leather Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,196800,0,430743351,-805447846,430743351,3489519450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135927,0,'Bloodhorn Leather Vest','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,196800,0,-1851512497,563542739,2443454799,563542739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135928,0,'Bloodhorn Leather Wriststraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,196800,0,-1142784926,-1460739901,3152182370,2834227395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135929,0,'Bloodied Chitin Boots','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,-856068045,1717453542,3438899251,1717453542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135930,0,'Bloodied Chitin Chestguard','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,-82492913,1761451402,4212474383,1761451402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135931,0,'Bloodied Chitin Helm','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,-664061834,1964356120,3630905462,1964356120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135932,0,'Bloodied Chitin Legplates','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,-202649722,315348747,4092317574,315348747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135933,0,'Bloodied Gnoll-Woven Gloves','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243982552,0,1218311640,1972194570,1218311640,1972194570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135934,0,'Bloodied Guard Badge','Armor',1313,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2063287407,-326396458,2063287407,3968570838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135935,0,'Bloodied Hoop','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,544541490,159912382,544541490,159912382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135936,0,'Bloodied Skin of the Spirit Sucker','Armor',1111,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-253428864,-725838001,4041538432,3569129295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135937,0,'Bloodied Terrorwing Feather Cloak','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1227104965,568395691,3067862331,568395691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135938,0,'Bloodied Yarpsnarl Bracers','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197274648,0,-1730269808,-1755673463,2564697488,2539293833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135939,0,'Bloodletter Chain Greaves','Armor',1556,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1815620450,-139309141,2479346846,4155658155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135940,0,'Bloodmetal Earring of Militia','Armor',552,NULL,0,4,2072844078,2072844078,45,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,2199023255550,0,-749628290,-1464358860,3545339006,2830608436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135941,0,'Bloodrager''s Stud','Armor',2216,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,259,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-482210719,1704438912,3812756577,1704438912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135942,0,'Bloodruby Bangle','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-847348726,1508200047,3447618570,1508200047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135943,0,'Bloodrudy Signet','Armor',929,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1191913621,464405156,3103053675,464405156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135944,0,'Bloodruned Gauntlets','Armor',2740,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-492843952,2108008607,3802123344,2108008607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135945,0,'Bloodruned Helm','Armor',2736,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1922320226,-1828384333,2372647070,2466582963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135946,0,'Bloodruned Platemail Gauntlets','Armor',2410,NULL,0,5,241174330,241174330,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1872978277,132266743,2421989019,132266743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135947,0,'Bloodruned Robe','Armor',3067,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,788541199,829326882,788541199,829326882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135948,0,'Bloodruned Slippers','Armor',2742,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,234900549,-1954535933,234900549,2340431363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135949,0,'Bloodsaber Corruptor Bracers','Armor',2746,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-185072992,-1861062589,4109894304,2433904707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135950,0,'Bloodsaber Corruptor Cuirass','Armor',2744,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1991386358,-324556311,2303580938,3970410985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135951,0,'Bloodsaber Corruptor Gauntlets','Armor',2740,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1609093999,1800403268,2685873297,1800403268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135952,0,'Bloodsaber Corruptor Greaves','Armor',2750,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-492119309,-2025805808,3802847987,2269161488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135953,0,'Bloodsaber Corruptor Helm','Armor',2743,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,539634985,184785345,539634985,184785345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135954,0,'Bloodsaber Corruptor Sabatons','Armor',2749,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,107643265,1057806385,107643265,1057806385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135955,0,'Bloodsaber Corruptor Spaulders','Armor',2751,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-657188874,327991843,3637778422,327991843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135956,0,'Bloodsaber Hoop of Devotion','Armor',586,NULL,0,5,2072844078,2072844078,80,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2048,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,2196873672700,0,597519738,-255785220,597519738,4039182076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135957,0,'Bloodsaber Pendant','Armor',581,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,1178510476,1427746087,1178510476,1427746087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135958,0,'Bloodsaber Pledge Tunic','Armor',1411,NULL,0,5,2897193374,2897193374,40,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,35182226702334,0,-1449020015,2076110415,2845947281,2076110415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135959,0,'Bloodsaber Signet Band','Armor',607,NULL,0,5,2072844078,2072844078,65,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,35184372088830,0,-898504712,-2134784025,3396462584,2160183271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135960,0,'Bloodscale Chestguard','Armor',1551,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197274648,0,2134751044,1401113137,2134751044,1401113137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135961,0,'Bloodscale Gauntlets','Armor',1400,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,706921576,561591497,706921576,561591497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135962,0,'Bloodscale Hide Boots','Armor',2892,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-43203907,171007690,4251763389,171007690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135963,0,'Bloodscale Hide Bracers','Armor',2891,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,622438967,-1126273740,622438967,3168693556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135964,0,'Bloodscale Hide Cap','Armor',2889,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-234483408,-1943381866,4060483888,2351585430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135965,0,'Bloodscale Hide Gloves','Armor',2890,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1951402415,-1161383764,1951402415,3133583532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135966,0,'Bloodscale Hide Leggings','Armor',2888,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,186702059,225103112,186702059,225103112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135967,0,'Bloodscale Hide Mantle','Armor',2880,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1284156565,2112088680,3010810731,2112088680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135968,0,'Bloodscale Hide Tunic','Armor',2893,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,555988938,959225180,555988938,959225180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135969,0,'Bloodscale Wristguards','Armor',1553,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197274648,0,-244274973,1343682186,4050692323,1343682186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135970,0,'Bloodseeker''s Belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,1994768111,363510748,1994768111,363510748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135971,0,'Bloodseeker''s Bracelet','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,356758634,1380729574,356758634,1380729574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135972,0,'Bloodseeker''s Earring','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,-1011135760,2122496286,3283831536,2122496286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135973,0,'Bloodseeker''s Ring','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,-1720831160,-98486661,2574136136,4196480635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135974,0,'Bloodskull Evoker''s Armlet','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,468618037,-934461324,468618037,3360505972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135975,0,'Bloodskull Excavator''s Boots','Armor',1615,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1076288609,-121901938,3218678687,4173065358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135976,0,'Bloodskull Excavator''s Bracers','Armor',1616,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1436974156,228902687,1436974156,228902687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135977,0,'Bloodskull Excavator''s Coat','Armor',1614,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,796771243,-8540859,796771243,4286426437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135978,0,'Bloodskull Excavator''s Coif','Armor',1618,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,337459435,-1004710395,337459435,3290256901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135979,0,'Bloodskull Excavator''s Gloves','Armor',1617,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1586299478,-880427113,2708667818,3414540183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135980,0,'Bloodskull Excavator''s Leggings','Armor',1619,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1398623255,-1587065118,1398623255,2707902178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135981,0,'Bloodskull Excavator''s Mantle','Armor',1620,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1717020526,211871059,1717020526,211871059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135982,0,'Bloodskull Orc Earring','Armor',585,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,390898378,-390341688,390898378,3904625608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135983,0,'Bloodskull Scout''s Armlet','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1474454865,-170774131,1474454865,4124193165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135984,0,'Bloodskull Shaman''s Armlet','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,402141869,-1687365231,402141869,2607602065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135985,0,'Bloodskull Sleeves','Armor',2395,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1164778299,495370907,3130188997,495370907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135986,0,'Bloodskull Warrior''s Armlet','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2044518394,1050609160,2044518394,1050609160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135987,0,'Bloodsoaked Gauntlets','Armor',1533,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-2021791791,-150333434,2273175505,4144633862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135988,0,'Bloodsoaked Gloves','Armor',1407,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,530815103,826381006,530815103,826381006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135989,0,'Bloodsoaked Mitts','Armor',1442,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-756784527,-2065477108,3538182769,2229490188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135990,0,'Bloodsoaked Mitts','Armor',1421,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-498528308,-2065477108,3796438988,2229490188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135991,0,'Bloodspecked Hoop','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,700182764,1972018313,700182764,1972018313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(135992,0,'Bloodsplatter Gloves','Armor',1533,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,137280,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-1650667141,1028600384,2644300155,1028600384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135993,0,'Bloodspray Bracers','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,-1859092472,1776518742,2435874824,1776518742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135994,0,'Bloodspray Wristband','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,1351986689,-1647410371,1351986689,2647556925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135995,0,'Bloodstained Apron','Armor',404,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,706962969,213875513,706962969,213875513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135996,0,'Bloodstained Belt','Armor',759,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,371916860,1595685347,371916860,1595685347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(135997,0,'Bloodstained Brigandine Leggings ','Armor',1479,NULL,0,5,2246237129,2246237129,70,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,326,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1881197274908,0,307465375,552433868,307465375,552433868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135998,0,'Bloodstained Garatch Mot Boots','Armor',1706,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,26136,0,197359536,608954096,197359536,608954096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(135999,0,'Bloodstained Garatch Nim Arm Wraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,-101750994,120168841,4193216302,120168841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136000,0,'Bloodstained Gauntlets','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,2134375267,-444646923,2134375267,3850320373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136001,0,'Bloodstained Leather Cap','Armor',3358,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,884201727,419814256,884201727,419814256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136002,0,'Bloodstained Legguards of the Vampire Lord','Armor',1696,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,-962732996,-1381550367,3332234300,2913416929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136003,0,'Bloodstained Loop','Armor',394,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1813075571,-1642832676,2481891725,2652134620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136004,0,'Bloodstained Mantle','Armor',277,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1017825218,1880693465,3277142078,1880693465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136005,0,'bloodstained robe','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1883034576600,0,-272245235,2016443154,4022722061,2016443154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136006,0,'Bloodstained Rubicite Sabatons','Armor',1706,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-543431191,-993397452,3751536105,3301569844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136007,0,'Bloodstained Shackle','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1444491649,1230636509,1444491649,1230636509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136008,0,'Bloodstained Tesch Val Mantle','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,1582170404,-996280308,1582170404,3298686988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136009,0,'Bloodstained Tunic','Armor',3362,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-2064721106,-1363799338,2230246190,2931167958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136010,0,'Bloodstained Zulretch Nim Skullcap','Armor',1429,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243982552,0,-1617354823,-2096806427,2677612473,2198160869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136011,0,'bloodstone bracelet','Armor',391,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,19200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,1617313148,-54550871,1617313148,4240416425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136012,0,'bloodstone bracelet','Armor',391,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,460898207,-54550871,460898207,4240416425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136013,0,'bloodstone earring','Armor',394,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281081087704,0,-1936605134,1546960118,2358362162,1546960118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136014,0,'bloodstone earring','Armor',394,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,590908920,1546960118,590908920,1546960118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136015,0,'Bloodstone Encrusted Gauntlets','Armor',2410,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,3813,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1488908051,-138066326,1488908051,4156900970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136016,0,'bloodstone necklace','Armor',388,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-1590543596,1038850241,2704423700,1038850241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136017,0,'bloodstone necklace','Armor',388,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-634603017,1038850241,3660364279,1038850241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136018,0,'bloodstone ring','Armor',559,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1724864051,-1561870932,2570103245,2733096364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136019,0,'bloodstone ring','Armor',559,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,19200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-894766519,-1561870932,3400200777,2733096364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136020,0,'Bloodstone Ring of Blood','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-875764336,1276804742,3419202960,1276804742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136021,0,'Bloodstone Signet Ring','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1340419,-1577149807,4293626877,2717817489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136022,0,'Bloodstone Studded Earring','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1999227113,-1433898696,2295740183,2861068600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136023,0,'Bloodtear','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1244540602,-292269604,1244540602,4002697692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136024,0,'Bloodthirst Mantle','Armor',2399,NULL,0,5,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1590178011,1033266794,1590178011,1033266794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136025,0,'Bloodthirsty Bangle','Armor',3461,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,147190870,-774812379,147190870,3520154917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136026,0,'Bloodthirsty Choker','Armor',2852,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1296654864,-198550402,2998312432,4096416894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136027,0,'Bloodthorn Bangle','Armor',931,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-83486124,-1632550039,4211481172,2662417257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136028,0,'Bloodthorn Shackle','Armor',1721,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1849454040,909219472,1849454040,909219472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136029,0,'Bloodwater Sash','Armor',379,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-612304786,-2116712516,3682662510,2178254780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136030,0,'Bloodwater Scarf','Armor',2192,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,193351044,1661053699,193351044,1661053699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136031,0,'Bloodwind belt','Armor',2130,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,841404990,-932969219,841404990,3361998077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136032,0,'Bloodwind Bracelet','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,1046962832,-793967249,1046962832,3501000047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136033,0,'Bloodwind Tunic','Armor',2378,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1883034576600,0,-169711733,-1779468148,4125255563,2515499148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136034,0,'Bloodwolf Mantle','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,1804659532,-1705925403,1804659532,2589041893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136035,0,'Bloodword Bangle','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-996120481,1396741511,3298846815,1396741511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136036,0,'Bloodwoven Boots','Armor',1517,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,893109767,-720426399,893109767,3574540897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136037,0,'Bloody Apothecary''s Ring','Armor',3445,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1489490568,1495973043,1489490568,1495973043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136038,0,'Bloody Eye Stone','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-1944771762,1208414437,2350195534,1208414437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136039,0,'Bloody Laced Boots','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1026785451,924431206,1026785451,924431206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136040,0,'Bloody Robe','Armor',2442,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-513991270,-2128659812,3780976026,2166307484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136041,0,'Bloody Sleeves','Armor',440,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,151745054,1334942741,151745054,1334942741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136042,0,'Bloody Socks','Armor',455,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1583947094,-1844080934,1583947094,2450886362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136043,0,'Blorpisa''s Ring','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-1462560352,1140050081,2832406944,1140050081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136044,0,'Blotch Mot Gloves','Armor',1631,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,-841990639,2090775671,3452976657,2090775671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136045,0,'Blotch Nim Bracers','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,-1392615024,965139456,2902352272,965139456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136046,0,'Blotch Pal Boots','Armor',1629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,278099126,1121473101,278099126,1121473101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136047,0,'Blotch Pal Helm','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243785752,0,1684173400,1202110443,1684173400,1202110443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136048,0,'Blouse of Channeling','Armor',2445,NULL,0,9,3539032716,3539032716,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,-137836396,259534632,4157130900,259534632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136049,0,'Blouse of Glowing Scales','Armor',281,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-700284467,1989452307,3594682829,1989452307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136050,0,'Blouse of Incantations','Armor',2871,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,57,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,536870912,0,-1575234043,1806924156,2719733253,1806924156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136051,0,'Blouse of the Jin''Tat Oracle','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,78000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1837105152,0,1696487509,-1700161122,1696487509,2594806174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136052,0,'Blouse of the Saracen','Armor',1502,NULL,0,4,3539032716,3539032716,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1883034576600,0,-1644706645,-1917504097,2650260651,2377463199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136053,0,'Blouse of the Zenith','Armor',1502,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,1519412026,5889229,1519412026,5889229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136054,0,'Blowing Blizzard Hauberk','Armor',1418,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,192,0,1525272853,-1089581066,1525272853,3205386230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136055,0,'Blowing Blizzard Leggings','Armor',1423,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,192,0,-1903956211,-1731603127,2391011085,2563364169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136056,0,'Blue and White Frostfell Elf Cap ','Armor',480,NULL,0,3,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1211751788,424951907,3083215508,424951907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136057,0,'Blue and White Frostfell Robe','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colors of Frostfell.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087705,0,620253484,1857760870,620253484,1857760870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136058,0,'Blue Boots of the Far Seas Traders','Armor',1391,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-1684509387,-2013555502,2610457909,2281411794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136059,0,'Blue Bracers of the Far Seas Traders','Armor',1392,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-387325921,332765031,3907641375,332765031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136060,0,'blue dragon gi','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1571997232,877092209,1571997232,877092209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136061,0,'blue fancy dress','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-662304401,-753632349,3632662895,3541334947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136062,0,'Blue Festival Garb','Armor',278,NULL,0,5,3539032716,3539032716,1,10,'A festive outfit made of bright, cheerful fabric!',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-239896710,368275392,4055070586,368275392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136063,0,'Blue Festive Cap','Armor',2855,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1001387099,1560096993,1001387099,1560096993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136064,0,'Blue Frostfell Elf Cap','Armor',480,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,2021556067,-1127284548,2021556067,3167682748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136065,0,'Blue Frostfell Elf Cap ','Armor',480,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,187597929,-117108625,187597929,4177858671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136066,0,'Blue Gloves of the Far Seas Traders','Armor',1393,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-356417935,-1106022110,3938549361,3188945186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136067,0,'Blue Goblin Top Hat','Armor',115,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1241344205,1293196906,3053623091,1293196906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136068,0,'Blue Helm of the Far Seas Traders','Armor',1394,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-823260785,1308762545,3471706511,1308762545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136069,0,'Blue Journeyman''s Cloak','Armor',1101,NULL,0,1,4294967295,4294967295,0,10,'A cloak stitched to enhance the wearer''s ability to traverse Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1439243145,768748694,2855724151,768748694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136070,0,'Blue Leggings of the Far Seas Traders','Armor',1395,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1484225136,-515606752,1484225136,3779360544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136071,0,'Blue Polar Crystal','Armor',558,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-104766841,494741238,4190200455,494741238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136072,0,'Blue Sapphire Linked Necklace','Armor',387,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,868877110,-571940588,868877110,3723026708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136073,0,'Blue Sapphire Set Ring','Armor',558,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,470296144,-957301712,470296144,3337665584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136074,0,'Blue Scaled Coat of Rebellion','Armor',1537,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,26136,0,1664514282,-898370832,1664514282,3396596464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136075,0,'Blue Scarab Ring','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1078054666,17277093,1078054666,17277093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136076,0,'Blue Shoulderpads of the Far Seas Traders','Armor',1396,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-1579551596,104019294,2715415700,104019294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136077,0,'Blue Silken Garment','Armor',130,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,826441228,-2141837044,826441228,2153130252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136078,0,'Blue Spinning Amulet','Armor',1192,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1528404534,1564157401,1528404534,1564157401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136079,0,'blue starry Frostfell elf cap','Armor',480,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, Frostfell elf cap.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,24,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-424008530,1703059659,3870958766,1703059659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136080,0,'Blue Topaz Deepwater Earring','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,495867122,-1353816886,495867122,2941150410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136081,0,'Blue Vest of the Far Seas Traders','Armor',1390,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1955276801,-1419689998,1955276801,2875277298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136082,0,'Blueprinted Earstud','Armor',3475,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1579753167,-1803332704,2715214129,2491634592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136083,0,'Blundering Ring of Broken Crests','Armor',3441,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1685193811,1023712554,1685193811,1023712554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136084,0,'Blunted Succulent Spike','Armor',112,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-711515828,-1454286440,3583451468,2840680856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136085,0,'Blushing Lover','Armor',878,NULL,0,2,3539032716,3539032716,1,10,'This is a romantic mask in celebration of Erollisi Day.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,188165044,2003069813,188165044,2003069813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136086,0,'Boar Toothed Bauble','Armor',3472,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,435,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1118917795,1620967817,1118917795,1620967817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136087,0,'Boar Toothed Wristy','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1478766673,-2047567227,2816200623,2247400069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136088,0,'Boar Tusk Bracers','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1688623432,1139512095,1688623432,1139512095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136089,0,'Boarfiend Hide Cinch','Armor',610,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-1562340,1904398928,4293404956,1904398928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136090,0,'Boarhunter''s Helm','Armor',3358,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1857299902,-1190667764,2437667394,3104299532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136091,0,'Boarshide Tunic','Armor',228,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243982552,0,-2145094732,-419389020,2149872564,3875578276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136092,0,'Bobick Apothecary''s Armband','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,386345514,578238817,386345514,578238817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136093,0,'Bobick Deputy''s Armband','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,119355051,40839955,119355051,40839955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136094,0,'Bobick Hunter''s Armband','Armor',929,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-661645605,621605162,3633321691,621605162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136095,0,'Bobick Soothsayer''s Armband','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2087258723,1794191516,2087258723,1794191516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136096,0,'Bodyguard''s Bracers','Armor',1392,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,192,0,1033385991,1553623792,1033385991,1553623792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136097,0,'Bodyguard''s Gloves','Armor',1393,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,192,0,2087113211,724069030,2087113211,724069030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136098,0,'Bodyguard''s Kasa','Armor',3260,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,192,0,984610990,513316048,984610990,513316048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136099,0,'Bodyguard''s Leggings','Armor',1395,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,192,0,1615089080,-1853648986,1615089080,2441318310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136100,0,'Bodyguard''s Sandals','Armor',1391,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,192,0,-1549051139,-725699116,2745916157,3569268180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136101,0,'Bodyguard''s Shoulders','Armor',1396,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,192,0,619868324,-563651991,619868324,3731315305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136102,0,'Bodyguard''s Tunic','Armor',1390,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,192,0,-519286348,-1281753070,3775680948,3013214226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136103,0,'bog soaked sash','Armor',379,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,49230830,236395134,49230830,236395134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136104,0,'Boggleputter Sabatons','Armor',1594,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,24576,0,945472122,-1727360375,945472122,2567606921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136105,0,'Bogstrutter Runners','Armor',1454,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,-721327516,2042714477,3573639780,2042714477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136106,0,'Bogstrutter Walking Stick','Armor',877,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1165117653,-1450580793,1165117653,2844386503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136107,0,'Boiled Dreadsnout Hide Skullcap','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,909084933,212673837,909084933,212673837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136108,0,'Boiled Elder Wurm Scale Leggings','Armor',3687,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1020510232,1365275401,1020510232,1365275401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136109,0,'Boiled Flesh Bracers','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,730776085,144871286,730776085,144871286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136110,0,'Boiled Helm','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1537869536,753496726,2757097760,753496726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136111,0,'boiled leather belt','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,1307245733,1945428349,1307245733,1945428349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136112,0,'boiled leather belt','Armor',380,NULL,0,2,2072844078,2072844078,105,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,20,1883034576600,0,921992774,1945428349,921992774,1945428349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136113,0,'Boiled Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,2077986151,-495733983,2077986151,3799233313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136114,0,'boiled leather boots','Armor',1461,NULL,0,1,2897193374,2897193374,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,19,1881197471448,0,-73670299,-1976530981,4221296997,2318436315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136115,0,'boiled leather boots','Armor',1461,NULL,0,2,2897193374,2897193374,95,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,2194730383356,0,-1025291227,-1976530981,3269676069,2318436315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136116,0,'Boiled Leather Boots of the Awakened Legion','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1351875662,1679779807,1351875662,1679779807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136117,0,'Boiled Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1196597996,-537972332,3098369300,3756994964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136118,0,'Boiled Leather Bracers of the Awakened Legion','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-595466244,-1799789726,3699501052,2495177570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136119,0,'boiled leather gloves','Armor',1463,NULL,0,1,2897193374,2897193374,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,22,1881197471448,0,-60906390,-789147257,4234060906,3505820039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136120,0,'boiled leather gloves','Armor',1463,NULL,0,2,2897193374,2897193374,95,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,2194730383356,0,-1967415977,-789147257,2327551319,3505820039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136121,0,'Boiled Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,315655466,-1913206351,315655466,2381760945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136122,0,'boiled leather pants','Armor',1465,NULL,0,1,2897193374,2897193374,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1872,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,21,1881197471448,0,10893443,1896701501,10893443,1896701501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136123,0,'Boiled Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-2132388735,424569543,2162578561,424569543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136124,0,'boiled leather pants','Armor',1465,NULL,0,2,2897193374,2897193374,95,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,2194730383356,0,970888643,1896701501,970888643,1896701501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136125,0,'boiled leather shoulder pads','Armor',1466,NULL,0,1,2897193374,2897193374,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1728,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,22,1881197471448,0,1863991939,-1997823867,1863991939,2297143429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136126,0,'Boiled Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-543696495,986759734,3751270801,986759734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136127,0,'boiled leather shoulder pads','Armor',1466,NULL,0,2,2897193374,2897193374,95,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,2194730383356,0,733702043,-1997823867,733702043,2297143429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136128,0,'Boiled Leather Skull Cap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-294540877,-1696100893,4000426419,2598866403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136129,0,'boiled leather skullcap','Armor',1464,NULL,0,2,2897193374,2897193374,95,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,2194730383356,0,-2084387216,189535497,2210580080,189535497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136130,0,'boiled leather skullcap','Armor',1464,NULL,0,1,2897193374,2897193374,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1728,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,22,1881197471448,0,-1238405085,189535497,3056562211,189535497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136131,0,'Boiled Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1220955889,-781291337,1220955889,3513675959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136132,0,'boiled leather tunic','Armor',1460,NULL,0,1,2897193374,2897193374,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,24,1881197471448,0,-930733325,-1188215731,3364233971,3106751565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136133,0,'boiled leather tunic','Armor',1460,NULL,0,2,2897193374,2897193374,95,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,2194730383356,0,-234975309,-1188215731,4059991987,3106751565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136134,0,'boiled leather wristguards','Armor',1462,NULL,0,2,2897193374,2897193374,195,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,2194730383356,0,364598233,-292669323,364598233,4002297973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136135,0,'boiled leather wristguards','Armor',1462,NULL,0,1,2897193374,2897193374,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,19,1881197471448,0,392516862,-292669323,392516862,4002297973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136136,0,'Boiled Poison Lord Scale Shoulderguards','Armor',3688,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1514914311,-1587081928,2780052985,2707885368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136137,0,'boiled woven bracers','Armor',1525,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,-528256830,506210900,3766710466,506210900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136138,0,'boiled woven cap','Armor',1527,NULL,0,1,2897193374,2897193374,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2920,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881197471448,0,2088633141,-1195758644,2088633141,3099208652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136139,0,'boiled woven cap','Armor',1527,NULL,0,2,2897193374,2897193374,95,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,2194730383356,0,-1762075049,-1195758644,2532892247,3099208652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136140,0,'boiled woven leggings','Armor',1528,NULL,0,1,2897193374,2897193374,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,3163,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,21,1881197471448,0,1508427580,1081761303,1508427580,1081761303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136141,0,'boiled woven leggings','Armor',1528,NULL,0,2,2897193374,2897193374,95,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,2194730383356,0,789446145,1081761303,789446145,1081761303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136142,0,'boiled woven sandals','Armor',1524,NULL,0,1,2897193374,2897193374,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2433,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,23,1881197471448,0,1755820006,-1777797776,1755820006,2517169520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136143,0,'boiled woven sandals','Armor',1524,NULL,0,2,2897193374,2897193374,95,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,2194730383356,0,1373569702,-1777797776,1373569702,2517169520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136144,0,'boiled woven shawl','Armor',1529,NULL,0,2,2897193374,2897193374,95,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,2194730383356,0,-1327009355,-276493643,2967957941,4018473653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136145,0,'boiled woven shawl','Armor',1529,NULL,0,1,2897193374,2897193374,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2920,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,19,1881197471448,0,525220991,-276493643,525220991,4018473653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136146,0,'boiled woven sleeves','Armor',1525,NULL,0,1,2897193374,2897193374,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2433,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,19,1881197471448,0,-738269968,760331878,3556697328,760331878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136147,0,'boiled woven sleeves','Armor',1525,NULL,0,2,2897193374,2897193374,95,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,2194730383356,0,-360298064,760331878,3934669232,760331878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136148,0,'boiled woven vest','Armor',1523,NULL,0,1,2897193374,2897193374,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,3650,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,19,1881197471448,0,1245991863,-1897800409,1245991863,2397166887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136149,0,'boiled woven vest','Armor',1523,NULL,0,2,2897193374,2897193374,95,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,2194730383356,0,-384641762,-1897800409,3910325534,2397166887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136150,0,'boiled woven wraps','Armor',1526,NULL,0,2,2897193374,2897193374,95,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,2194730383356,0,-1198851140,-404193092,3096116156,3890774204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136151,0,'Bok Knight Greaves','Armor',1692,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,-908074052,1308133397,3386893244,1308133397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136152,0,'Bold Ring of the Kobold Champion','Armor',555,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,151,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,416453394,-1323998933,416453394,2970968363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136153,0,'Bolt of Abjuration','Armor',363,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-653600096,-795404383,3641367200,3499562913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136154,0,'Bolt-Streaked Cuirass','Armor',1628,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,2018928613,228006413,2018928613,228006413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136155,0,'Bompa''s Leather Boots','Armor',1419,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881197471448,0,-1954548123,-700623401,2340419173,3594343895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136156,0,'Bond of the Stones','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-2023122483,-551405830,2271844813,3743561466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136157,0,'Bonded Drakizite-Studded Arm Wraps of the Underdepths','Armor',3279,NULL,0,9,2897193374,2897193374,1,20,'Arm wraps studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-325226189,-1207414275,3969741107,3087553021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136158,0,'Bonded Drakizite-Studded Boots of the Underdepths','Armor',3278,NULL,0,9,2897193374,2897193374,1,20,'Boots studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,357559561,1058696034,357559561,1058696034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136159,0,'Bonded Drakizite-Studded Cap of the Underdepths','Armor',3285,NULL,0,9,2897193374,2897193374,1,20,'A cap studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1941221542,775253613,2353745754,775253613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136160,0,'Bonded Drakizite-Studded Gloves of the Underdepths','Armor',3280,NULL,0,9,2897193374,2897193374,1,20,'Gloves studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1296462829,373777205,1296462829,373777205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136161,0,'Bonded Drakizite-Studded Leggings of the Underdepths','Armor',3281,NULL,0,9,2897193374,2897193374,1,20,'Leggings studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-694093236,1354231423,3600874060,1354231423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136162,0,'Bonded Drakizite-Studded Shoulderpads of the Underdepths','Armor',3276,NULL,0,9,2897193374,2897193374,1,20,'Shoulderpads studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,93815128,674508990,93815128,674508990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136163,0,'Bonded Drakizite-Studded Tunic of the Underdepths','Armor',3277,NULL,0,9,2897193374,2897193374,1,20,'A tunic studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-685818259,147456982,3609149037,147456982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136164,0,'Bonded Leather Recycled Sleeves','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1781326203,285872871,1781326203,285872871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136165,0,'Bone Adjoined Girdle','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,-1915100,1423839661,4293052196,1423839661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136166,0,'Bone Bead Earring','Armor',2212,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-752007893,-543541334,3542959403,3751425962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136167,0,'Bone Beaded Bangle','Armor',2195,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,1262149691,443101017,1262149691,443101017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136168,0,'Bone Beaded Belt','Armor',761,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-343273461,752866324,3951693835,752866324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136169,0,'Bone Beaded Necklace','Armor',385,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,842501270,1848052673,842501270,1848052673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136170,0,'Bone Bracelet','Armor',959,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,35184372088830,0,393106400,-811379697,393106400,3483587599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136171,0,'Bone Chill Woven Boots','Armor',1531,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471448,0,713794074,-830029121,713794074,3464938175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136172,0,'Bone Chill Woven Gloves','Armor',1533,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471448,0,1010161796,-1704099197,1010161796,2590868099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136173,0,'Bone Chill Woven Shoulder Pads','Armor',1536,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471448,0,-657786327,195818949,3637180969,195818949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136174,0,'Bone Chill Woven Skullcap','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471448,0,794907453,-341910712,794907453,3953056584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136175,0,'Bone Chill Woven Wristguards','Armor',1532,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471448,0,772850155,-1569548710,772850155,2725418586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136176,0,'Bone Dust Slippers','Armor',1489,NULL,0,5,3539032716,3539032716,245,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,49,0,49,1883034576600,0,-83818911,1547360048,4211148385,1547360048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136177,0,'bone dusted gauntlets','Armor',1414,NULL,0,6,2246237129,2246237129,80,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,326,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,16,0,24,1881197274908,0,-1901182969,-1968481593,2393784327,2326485703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136178,0,'bone dusted gloves','Armor',1505,NULL,0,6,3539032716,3539032716,80,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,326,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,16,0,24,35184372088830,0,-439886400,-1507335599,3855080896,2787631697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136179,0,'bone ear spike','Armor',112,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-2127888912,-1698887418,2167078384,2596079878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136180,0,'Bone Engraved Facet','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,903728800,871375902,903728800,871375902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136181,0,'Bone Knuckled Gauntlets','Armor',273,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,401781777,968067583,401781777,968067583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136182,0,'Bone Mail Amulet','Armor',963,NULL,0,5,2072844078,2072844078,120,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,100339081,-1943065736,100339081,2351901560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136183,0,'Bone Piercing of Primal Fear','Armor',3467,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1631433727,-1009974226,2663533569,3284993070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136184,0,'Bone Plated Gauntlets','Armor',1624,NULL,0,5,241174330,241174330,1,40,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,26136,0,-1063407895,259490873,3231559401,259490873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136185,0,'Bone Plated Greaves','Armor',2454,NULL,0,5,241174330,241174330,230,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,-1025819321,-512851486,3269147975,3782115810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136186,0,'Bone Plated Sabatons','Armor',2450,NULL,0,5,241174330,241174330,250,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,50,0,50,26136,0,-901347341,1826186536,3393619955,1826186536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136187,0,'Bone Reinforced Belt','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,320525305,1565407503,320525305,1565407503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136188,0,'Bone Reinforced Girdle','Armor',2134,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,2103295158,365987739,2103295158,365987739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136189,0,'Bone Reinforced Wristguards','Armor',2201,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1034244599,1905176461,3260722697,1905176461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136190,0,'Bone Spike of Fertile Lands','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-642885076,-1207148309,3652082220,3087818987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136191,0,'Bone Spike of the Kobold','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-798211940,1578269785,3496755356,1578269785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136192,0,'Bone Spike of the Unidentified Creature','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1131039314,2114580411,1131039314,2114580411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136193,0,'Bone Spike of Wisened Chanting','Armor',2211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,3200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,650647715,-706167988,650647715,3588799308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136194,0,'Bone Studded Gauntlets','Armor',1498,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,431720676,1513022185,431720676,1513022185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136195,0,'Bone Studded Leggings','Armor',1626,NULL,0,5,2246237129,2246237129,1,30,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243785752,0,1004943388,-860641500,1004943388,3434325796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136196,0,'Bone Torqued Earstud','Armor',202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-1056808566,-698856673,3238158730,3596110623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136197,0,'Bone-Adjoined Chestpiece','Armor',2428,NULL,0,9,2246237129,2246237129,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,-1724925863,-1860052496,2570041433,2434914800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136198,0,'Bone-Clasped Girdle','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,579587842,-219290335,579587842,4075676961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136199,0,'Bone-toed Boots','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-2072688083,-2056235376,2222279213,2238731920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136200,0,'Bonebox Boots','Armor',257,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,590035385,1629970612,590035385,1629970612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136201,0,'Bonebox Ring','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1681046333,-2052178913,1681046333,2242788383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136202,0,'Bonecasters Pantaloons','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1582190803,-645122838,1582190803,3649844458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136203,0,'Bonecharmers Etched Femur','Armor',611,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186752,0,362215977,985320378,362215977,985320378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136204,0,'Bonecharmers Preserved Eyeball','Armor',2799,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2094159871,434244951,2094159871,434244951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136205,0,'Bonecrushing Coif','Armor',3072,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1592189341,-1143794448,1592189341,3151172848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136206,0,'Bonedigger Choker','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,6281081087704,0,-1903421056,140751951,2391546240,140751951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136207,0,'Bonedigger Decorated Belt','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1737107268,529206220,2557860028,529206220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136208,0,'Bonedigger Ring of Excellence','Armor',955,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-1058686678,1558857941,3236280618,1558857941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136209,0,'Bonedust Boots','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-1948333277,-1740732773,2346634019,2554234523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136210,0,'Bonegrinder Chaps','Armor',1409,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1469611041,1535921500,1469611041,1535921500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136211,0,'Bonekeeper Bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,1966186884,-2123857242,1966186884,2171110054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136212,0,'Boneshale Spaulders','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,606449969,-1486976405,606449969,2807990891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136213,0,'Bonespire Dust Belt','Armor',761,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-1013763115,-1531128330,3281204181,2763838966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136214,0,'Bonespire Dust Earring','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-586409972,1156745697,3708557324,1156745697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136215,0,'Bonespire Marrow Bracelet','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-1729342528,-10305699,2565624768,4284661597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136216,0,'Bonespire Marrow Earring','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,1683035631,938951796,1683035631,938951796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136217,0,'Bonespire Marrow Necklace','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,1505252776,1043773749,1505252776,1043773749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136218,0,'Bonespire Marrow Ring','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,1543152908,1778814939,1543152908,1778814939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136219,0,'Bontis'' Hoop of Thought','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-763742175,608773823,3531225121,608773823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136220,0,'Book Sorting Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,463320,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-376825896,-1488676160,3918141400,2806291136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136221,0,'Boom Charm Amulet','Armor',3449,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,1153127523,-1467016261,1153127523,2827951035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136222,0,'Boom Charm Necklace','Armor',961,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,-116188861,349828335,4178778435,349828335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136223,0,'Boombottom Belt','Armor',2134,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1046178348,1259541870,1046178348,1259541870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136224,0,'Boombottom bracers','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-61378237,-1888758854,4233589059,2406208442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136225,0,'Boots  of the Spiritual Protector','Armor',2885,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,347,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,524288,0,63717242,-458151837,63717242,3836815459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136226,0,'Boots Forlorn Rituals','Armor',2429,NULL,0,3,2246237129,2246237129,260,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,52,0,52,1881197248512,0,2047174194,741028168,2047174194,741028168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136227,0,'Boots of Abrupt Pursuasion','Armor',3076,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,245,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,989983564,-295267514,989983564,3999699782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136228,0,'Boots of Abyssal Coils','Armor',229,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1546388229,-798117221,1546388229,3496850075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136229,0,'Boots of Acute Pitch','Armor',3669,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,405,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,698641428,1919190871,698641428,1919190871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136230,0,'Boots of Acute Pitch','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,153,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,68719476736,0,709210959,1919190871,709210959,1919190871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136231,0,'Boots of Afterlife','Armor',467,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,30087322,87289253,30087322,87289253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136232,0,'Boots of Aftermath','Armor',461,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1323228631,-1244014826,2971738665,3050952470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136233,0,'Boots of Alacrity','Armor',1426,NULL,0,9,2897193374,2897193374,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-1481023985,1061039206,2813943311,1061039206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136234,0,'Boots of Altered Remedies','Armor',2450,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,38848172,-1143437729,38848172,3151529567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136235,0,'Boots of Balthazen','Armor',1426,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-460110340,-798680206,3834856956,3496287090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136236,0,'Boots of Banditry','Armor',2885,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,713,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,17179869184,0,1187915756,1454138299,1187915756,1454138299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136237,0,'Boots of Bashing','Armor',1419,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1881197471448,0,-1360488888,284257015,2934478408,284257015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136238,0,'Boots of Bayle''s Aegis','Armor',3076,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1135889394,263626813,1135889394,263626813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136239,0,'Boots of Beatdown','Armor',467,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,205237687,803768113,205237687,803768113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136240,0,'Boots of Blanketed Treachery','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,-171867909,-1031516638,4123099387,3263450658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136241,0,'Boots of Burning Paws','Armor',1426,NULL,0,5,2897193374,2897193374,270,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,54,0,54,1881197471448,0,40412121,941063015,40412121,941063015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136242,0,'Boots of Cabalistic Sacrifice','Armor',3669,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,649,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1572864,0,1191676502,-845438394,1191676502,3449528902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136243,0,'Boots of Calling Ice','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1260617474,-735229912,3034349822,3559737384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136244,0,'Boots of Caustic Gore','Armor',3655,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,897,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1048576,0,1257367816,-172661436,1257367816,4122305860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136245,0,'Boots of Caustic Gore','Armor',2904,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,817,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,1048576,0,-1967580952,-172661436,2327386344,4122305860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136246,0,'Boots of Center','Armor',2394,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1047638516,439819917,3247328780,439819917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136247,0,'Boots of Chaos','Armor',461,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1823459117,1226707277,1823459117,1226707277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136248,0,'Boots of Clandestine Rites','Armor',2904,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,524288,0,79056879,1329272481,79056879,1329272481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136249,0,'Boots of Concordance','Armor',1524,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,68719476736,0,-1184130889,1945936006,3110836407,1945936006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136250,0,'Boots of Consequences','Armor',467,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,165414038,-62469655,165414038,4232497641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136251,0,'Boots of Crawling Wilderwoods','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1881197445312,0,1656415581,1866989140,1656415581,1866989140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136252,0,'Boots of Cultivation','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1503301812,1924562659,1503301812,1924562659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136253,0,'Boots of Daring','Armor',3076,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,75,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1083216822,1923771857,1083216822,1923771857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136254,0,'Boots of Dark Arbitration','Armor',275,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16384,0,1683083299,-729509448,1683083299,3565457848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136255,0,'Boots of Dark Reflection','Armor',229,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,555,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,1881197471448,0,-292907889,713359761,4002059407,713359761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136256,0,'Boots of Deadly Vexes','Armor',479,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-857435018,46909721,3437532278,46909721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136257,0,'Boots of Deftness','Armor',1461,NULL,0,9,2897193374,2897193374,50,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35182226702334,0,-1838527665,-1849527711,2456439631,2445439585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136258,0,'Boots of Desert Fury','Armor',1475,NULL,0,5,2246237129,2246237129,255,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1881197274648,0,838138825,-1050096194,838138825,3244871102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136259,0,'Boots of Determined Growth','Armor',545,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6279243982552,0,1616500573,-1353559529,1616500573,2941407767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136260,0,'Boots of Disparaging Days','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1760807381,1024220496,1760807381,1024220496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136261,0,'Boots of Divine Courage','Armor',2904,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,644676305,-1208851423,644676305,3086115873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136262,0,'Boots of Dominance','Armor',473,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,26136,0,-1211903602,-97654215,3083063694,4197313081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136263,0,'Boots of Dominance','Armor',1482,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,653807567,-97654215,653807567,4197313081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136264,0,'Boots of Earth and Air','Armor',3639,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-1073128866,-1255609801,3221838430,3039357495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136265,0,'Boots of Enigmatic Sacrifice','Armor',3669,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,453,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1597440,0,-1623796455,889723878,2671170841,889723878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136266,0,'Boots of Enlightenment','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,64,0,-2055646243,690258047,2239321053,690258047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136267,0,'Boots of Enlivened Chance','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,873,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1207424606,-2002298459,3087542690,2292668837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136268,0,'Boots of Entropy','Armor',1475,NULL,0,5,2246237129,2246237129,265,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,1881197274648,0,485986860,-2092436663,485986860,2202530633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136269,0,'Boots of Faroth Mal','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243982552,0,-1836320324,-1817290769,2458646972,2477676527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136270,0,'Boots of Fascination','Armor',3069,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,447,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1308702889,-953760169,1308702889,3341207127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136271,0,'Boots of Faydwer Achievements','Armor',2898,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2070414086,-119295945,2070414086,4175671351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136272,0,'Boots of Foi''zarth','Armor',229,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1382290035,-290971955,2912677261,4003995341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136273,0,'Boots of Foreboding Contention','Armor',1482,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837301952,0,4317703,-559779820,4317703,3735187476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136274,0,'Boots of Freezing Winds','Armor',1510,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,131449182,-1377255932,131449182,2917711364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136275,0,'Boots of Frenzied View','Armor',2892,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,37,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,131072,0,242226225,749953226,242226225,749953226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136276,0,'Boots of Frenzied Views','Armor',1489,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,985,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,131072,0,-1610348571,-1299072952,2684618725,2995894344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136277,0,'Boots of Hardened Ice','Armor',1538,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-1364069471,1764635100,2930897825,1764635100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136278,0,'Boots of Harmonious Auras','Armor',2415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,565,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,137438953472,0,1231007087,-1850759740,1231007087,2444207556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136279,0,'Boots of Hurricanes','Armor',2892,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197471448,0,-1296355142,1109239403,2998612154,1109239403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136280,0,'Boots of Ice-links','Armor',2401,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-716024668,2022857450,3578942628,2022857450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136281,0,'Boots of Icy Links','Armor',2415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1727392923,-1514958710,1727392923,2780008586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136282,0,'Boots of Imperceptible Beauty','Armor',461,NULL,0,5,3539032716,3539032716,1,10,'This piece of armor was crafted by the most skilled armorsmith in all of Norrath.  Too bad you can''t see the details!',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,1,1,0,15288,1283582770,1875834858,1283582770,1875834858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136283,0,'Boots of Imperceptible Beauty','Armor',461,NULL,0,5,3539032716,3539032716,1,10,'This piece of armor was crafted by the most skilled armorsmith in all of Norrath.  Too bad you can''t see the details!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,1,0,1,6281081087704,0,-348956193,1875834858,3946011103,1875834858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136284,0,'Boots of Impetuous Strikes','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,489,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,2041406848,486627527,2041406848,486627527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136285,0,'Boots of Impossibility','Armor',2877,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,2066984211,1796864766,2066984211,1796864766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136286,0,'Boots of Insight','Armor',2429,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,142997353,-2090458897,142997353,2204508399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136287,0,'Boots of Inspiration','Armor',1601,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,170287348,603299124,170287348,603299124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136288,0,'Boots of Intuitive Grace','Armor',3076,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,901,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,-1774622112,1581875134,2520345184,1581875134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136289,0,'Boots of Ketahn','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1886359155,1921149058,1886359155,1921149058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136290,0,'Boots of Kunark Achievements','Armor',3243,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1581670995,-1628312123,1581670995,2666655173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136291,0,'Boots of Lamenting Ballads','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,253,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-570311538,1274793062,3724655758,1274793062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136292,0,'Boots of Layered Depths','Armor',2450,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-662345922,1109278012,3632621374,1109278012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136293,0,'Boots of Living Thorns','Armor',1454,NULL,0,4,2897193374,2897193374,255,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,51,0,51,1881197471448,0,-755699999,1493917553,3539267297,1493917553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136294,0,'Boots of Lost Souls','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,767985602,1970968723,767985602,1970968723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136295,0,'Boots of Lupine Visage','Armor',3076,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-141711367,-1416085089,4153255929,2878882207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136296,0,'Boots of Magnetism','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,853,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1471340849,-1422902276,1471340849,2872065020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136297,0,'Boots of Malevolence','Armor',2429,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,2114990403,633769724,2114990403,633769724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136298,0,'Boots of Malice','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1883034576600,0,-644917136,-1094515756,3650050160,3200451540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136299,0,'Boots of Maligned Intention','Armor',2885,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,631,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,128,0,1922859128,248140686,1922859128,248140686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136300,0,'Boots of Many Shadows','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,-253283927,-1075085051,4041683369,3219882245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136301,0,'Boots of Marring','Armor',2892,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,411,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,128,0,1683328756,-461536171,1683328756,3833431125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136302,0,'Boots of Marring','Armor',1517,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,939,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,128,0,-698030251,-461536171,3596937045,3833431125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136303,0,'Boots of Meditation','Armor',3076,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,361,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,64,0,1834743520,-384784232,1834743520,3910183064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136304,0,'Boots of Militia Loyalty','Armor',437,NULL,0,6,2897193374,2897193374,1,20,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279243982552,0,-3728790,679596016,4291238506,679596016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136305,0,'Boots of Misfortune','Armor',1461,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1421890558,1521925760,2873076738,1521925760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136306,0,'Boots of Mortality','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,323270733,480714832,323270733,480714832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136307,0,'Boots of Mournful Cantor','Armor',263,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,137438953472,0,-1902177053,-1269977720,2392790243,3024989576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136308,0,'Boots of Natura''s Grace','Armor',3243,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,319,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,447832344,-196432066,447832344,4098535230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136309,0,'Boots of Natural Balance','Armor',3645,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1597440,0,-1716928236,934088189,2578039060,934088189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136310,0,'Boots of Nature''s Canopy','Armor',509,NULL,0,5,3539032716,3539032716,1,10,'A pair of boots seemingly made from the canopy of Faydwer, itself.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1844389188,1002086020,2450578108,1002086020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136311,0,'Boots of Nature''s Fatebinder','Armor',1531,NULL,0,7,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,131072,0,-245743820,-1980892603,4049223476,2314074693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136312,0,'Boots of Nature''s Glory','Armor',1454,NULL,0,4,2897193374,2897193374,255,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197471448,0,1044666793,1411812555,1044666793,1411812555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136313,0,'Boots of Nature''s Purification','Armor',2742,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,283,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,611859302,-2033483615,611859302,2261483681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136314,0,'Boots of Nature''s Watch','Armor',1426,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6279243982552,0,82918562,-273249049,82918562,4021718247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136315,0,'Boots of No Deliberation','Armor',3278,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1769611649,-944623124,1769611649,3350344172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136316,0,'Boots of Obstinate Resolution','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,505,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1363014549,-1195164023,1363014549,3099803273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136317,0,'Boots of Overrealm Achievements','Armor',3254,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,484653432,-1805637682,484653432,2489329614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136318,0,'Boots of Perception','Armor',3243,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,65,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,64,0,1144763575,-1326536146,1144763575,2968431150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136319,0,'Boots of Pitiless Clobbering','Armor',3069,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1257121521,-1837442325,3037845775,2457524971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136320,0,'Boots of Primeval','Armor',3076,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,459,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,524288,0,466116505,1802588120,466116505,1802588120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136321,0,'Boots of Prophetic Reliance','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,533,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,-133599277,1004743159,4161368019,1004743159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136322,0,'Boots of Prudent Destruction','Armor',2429,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186944,0,98617525,-2093390555,98617525,2201576741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136323,0,'Boots of Raptorian Speed','Armor',1426,NULL,0,5,2897193374,2897193374,290,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,58,0,58,1881197471448,0,-2040848669,1102628041,2254118627,1102628041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136324,0,'Boots of Reaching Vines','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,877452262,-149875223,877452262,4145092073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136325,0,'Boots of Reason','Armor',1468,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243982552,0,-69020238,1635745189,4225947058,1635745189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136326,0,'Boots of Refined Power','Armor',2450,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-112981535,-575816352,4181985761,3719150944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136327,0,'Boots of Relinquishment','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,1189948067,-1974091027,1189948067,2320876269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136328,0,'Boots of Resolve','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-546867407,465024776,3748099889,465024776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136329,0,'Boots of Resounding Presence','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,68719476736,0,1798453982,2078158458,1798453982,2078158458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136330,0,'Boots of Rigorous Striking','Armor',2401,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-466598740,-1813881426,3828368556,2481085870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136331,0,'Boots of Ritualistic Sacrifice','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,-1502046072,1324441830,2792921224,1324441830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136332,0,'Boots of Ro Achievements','Armor',2898,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1591069816,533908282,1591069816,533908282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136333,0,'Boots of Robust Stance','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197445312,0,-283022829,2019408186,4011944467,2019408186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136334,0,'Boots of Shadow Achievements','Armor',3243,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1947184659,300611192,1947184659,300611192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136335,0,'Boots of Shadow''s Essence','Armor',2394,NULL,0,6,2246237129,2246237129,255,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197274648,0,1896761631,-585961790,1896761631,3709005506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136336,0,'Boots of Silent Faith','Armor',2429,NULL,0,4,2246237129,2246237129,205,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,548488960,-1694726771,548488960,2600240525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136337,0,'Boots of Silent Striding','Armor',1461,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1301369169,-826897672,2993598127,3468069624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136338,0,'Boots of Skittering Whispers','Armor',3669,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1758706581,-1131961791,1758706581,3163005505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136339,0,'Boots of Somber Promises','Armor',3361,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,265430044,203911382,265430044,203911382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136340,0,'Boots of Sorrow','Armor',1720,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,26136,0,1822035865,-946435033,1822035865,3348532263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136341,0,'Boots of Spiritual Healing','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-5480663,-655221844,4289486633,3639745452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136342,0,'Boots of Spiritual Resilience','Armor',1629,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1253090873,258488855,1253090873,258488855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136343,0,'Boots of Stilled Whispers','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,1098665362,1822704893,1098665362,1822704893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136344,0,'Boots of Stormcalling','Armor',3655,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,477,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,-141580590,1836313762,4153386706,1836313762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136345,0,'Boots of Subversion','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-441090772,1498659527,3853876524,1498659527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136346,0,'Boots of Superior Reticence','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,-1896793493,1088102756,2398173803,1088102756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136347,0,'Boots of Swamp Walking','Armor',455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1907875188,-350560103,2387092108,3944407193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136348,0,'Boots of Symmetry','Armor',1517,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,783,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,64,0,-943515981,1943941056,3351451315,1943941056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136349,0,'Boots of Symmetry','Armor',2885,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,591,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,64,0,-1315976390,1943941056,2978990906,1943941056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136350,0,'Boots of Terror','Armor',2885,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,242671494,-532066127,242671494,3762901169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136351,0,'Boots of the Abolished','Armor',479,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1588490254,-745219193,1588490254,3549748103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136352,0,'Boots of the Animalist','Armor',3243,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,745,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,65536,0,-170474282,340847579,4124493014,340847579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136353,0,'Boots of the Antagonist','Armor',3076,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,763,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,128,0,-666273334,884846857,3628693962,884846857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136354,0,'Boots of the Arcanum','Armor',2749,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,-684631312,-1965613689,3610335984,2329353607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136355,0,'Boots of the Beatific','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,-1776907304,-1995960910,2518059992,2299006386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136356,0,'Boots of the Bellywhumper','Armor',2877,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,1419889157,-1557524291,1419889157,2737443005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136357,0,'Boots of the Blackguard','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,338205992,-1733482669,338205992,2561484627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136358,0,'Boots of the Blackguard','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,507,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,17179869184,0,351155483,-1733482669,351155483,2561484627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136359,0,'Boots of the Bladesinger','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,593,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,137438953472,0,134556496,1892267455,134556496,1892267455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136360,0,'Boots of the Bloodwalker','Armor',1496,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-42565338,1273250295,4252401958,1273250295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136361,0,'Boots of the Bombast','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,659,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,137438953472,0,2063341197,-1868607573,2063341197,2426359723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136362,0,'Boots of the Bombast','Armor',3669,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,389,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,678904120,-1868607573,678904120,2426359723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136363,0,'Boots of the Bonetrodder','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881197274648,0,-1993422043,1621307057,2301545253,1621307057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136364,0,'Boots of the Crusher','Armor',1587,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,26136,0,-1246794078,-876637554,3048173218,3418329742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136365,0,'Boots of the Cunning','Armor',3069,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,595,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1499731833,-334308112,1499731833,3960659184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136366,0,'Boots of the Cutthroat','Armor',2429,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,160359347,-133689663,160359347,4161277633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136367,0,'Boots of the Dar Assassin','Armor',3076,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1703553211,-1456626208,2591414085,2838341088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136368,0,'Boots of the Dark Void','Armor',2394,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,643134689,1735747616,643134689,1735747616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136369,0,'Boots of the Darkstrider','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,2138834359,-1337646741,2138834359,2957320555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136370,0,'Boots of the Dead','Armor',1426,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1338627800,175628599,2956339496,175628599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136371,0,'Boots of the Dead-Eye','Armor',3645,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,17,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,1595186398,-1571089664,1595186398,2723877632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136372,0,'Boots of the Death Seer','Armor',1426,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,1836800598,-2077631487,1836800598,2217335809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136373,0,'Boots of the Devoted','Armor',2892,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197471448,0,334201053,-1404247151,334201053,2890720145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136374,0,'Boots of the Devout','Armor',1727,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,535857963,-2085502724,535857963,2209464572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136375,0,'Boots of the Draconic Miscreant','Armor',2408,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243761176,0,-103206555,1729582125,4191760741,1729582125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136376,0,'Boots of the Drifter','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,2000671960,-638375110,2000671960,3656592186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136377,0,'Boots of the Ebon Mask','Armor',1412,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1538159011,89198051,1538159011,89198051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136378,0,'Boots of the Elemental Soldier','Armor',3333,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,1883034576600,0,-1476901781,338194325,2818065515,338194325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136379,0,'Boots of the Eternal Battlefield','Armor',2394,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,102933473,-1236147035,102933473,3058820261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136380,0,'Boots of the Ever Brooding','Armor',1391,NULL,0,5,3539032716,3539032716,1,10,'You''ll be so happy that these boots match your robes perfectly.  But you won''t ever show it!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,929268380,445896840,929268380,445896840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136381,0,'Boots of the Executioner','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,71,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1099511627776,0,-194617178,-316135129,4100350118,3978832167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136382,0,'Boots of the Fallen Noble','Armor',3639,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,26136,0,-256705127,468133300,4038262169,468133300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136383,0,'Boots of the Fallen Spirit','Armor',1482,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,2086625219,-1416924428,2086625219,2878042868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136384,0,'Boots of the Featherscout','Armor',1468,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1881197471448,0,1779088170,2073234446,1779088170,2073234446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136385,0,'Boots of the Fending Spirit','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1881197274648,0,-1885686466,460951210,2409280830,460951210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136386,0,'Boots of the Forgotten','Armor',1496,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6279243982552,0,1889746232,-1488924607,1889746232,2806042689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136387,0,'Boots of the Frostwight','Armor',3333,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-772914891,-1498887728,3522052405,2796079568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136388,0,'Boots of the Frozen Dead','Armor',1720,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1154799138,-291745807,1154799138,4003221489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136389,0,'Boots of the Gamut','Armor',3669,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,923,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1010085024,2111721528,1010085024,2111721528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136390,0,'Boots of the Gamut','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,229,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,549755813888,0,975049613,2111721528,975049613,2111721528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136391,0,'Boots of the Grave','Armor',1454,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,920996944,2012553756,920996944,2012553756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136392,0,'Boots of the Grove','Armor',515,NULL,0,5,2897193374,2897193374,1,20,'It may not be easy wearing green leather armor, having to spend each day the color of the leaves.  But you''re not one to back down from a challenge!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,-626899114,2104168214,3668068182,2104168214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136393,0,'Boots of the High Priestess','Armor',1706,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,340664726,-1129367065,340664726,3165600231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136394,0,'Boots of the Hold','Armor',1412,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1432341220,-124213996,2862626076,4170753300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136395,0,'Boots of the Hooluk Elder','Armor',1398,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1769472,0,1621117519,1458414816,1621117519,1458414816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136396,0,'Boots of the Ice Bear','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1192645331,917255007,3102321965,917255007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136397,0,'Boots of the Indigo Brotherhood','Armor',1713,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,147461115,-1238042786,147461115,3056924510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136398,0,'Boots of the Indomitable','Armor',3243,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,285,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,128,0,-1974570458,1166764869,2320396838,1166764869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136399,0,'Boots of the Inquisitor','Armor',1426,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-673254862,-449008571,3621712434,3845958725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136400,0,'Boots of the Inspired','Armor',118,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,826928248,1141215565,826928248,1141215565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136401,0,'Boots of the Karana Willows','Armor',3361,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197471448,0,553169713,1249467780,553169713,1249467780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136402,0,'Boots of the Keen','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,835,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,1406017042,-693248645,1406017042,3601718651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136403,0,'Boots of the Kor Initiate','Armor',1412,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1426165609,517389138,1426165609,517389138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136404,0,'Boots of the Malefic Creator','Armor',1426,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,1929737740,-1996972522,1929737740,2297994774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136405,0,'Boots of the Natural','Armor',1517,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,597,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511104,0,520438272,-1192023082,520438272,3102944214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136406,0,'Boots of the Night','Armor',2892,NULL,0,5,2897193374,2897193374,1,20,'This piece of leather armor is perfect for when you need to carry out those surprise strikes from the darkness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,457930442,1199698796,457930442,1199698796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136407,0,'Boots of the Nightborne','Armor',3614,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1611431230,-2034620472,2683536066,2260346824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136408,0,'Boots of the Northlands','Armor',3353,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-604568157,1366924234,3690399139,1366924234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136409,0,'Boots of the Ocean''s Serenity','Armor',485,NULL,0,5,3539032716,3539032716,1,10,'Your feet will stay nice and dry in this pair of boots.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-2048707503,1630677963,2246259793,1630677963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136410,0,'Boots of the Outrider','Armor',3069,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,207,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-120056582,1812552117,4174910714,1812552117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136411,0,'Boots of the Overcloud','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,971,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1764058230,1934383325,2530909066,1934383325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136412,0,'Boots of the Overcloud','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,165,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,17179869184,0,646068165,1934383325,646068165,1934383325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136413,0,'Boots of the Penitent','Armor',1706,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,26136,0,1497691307,-1307052007,1497691307,2987915289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136414,0,'Boots of the Philanderer','Armor',1419,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-634223234,-1711356385,3660744062,2583610911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136415,0,'Boots of the Primalist Nature','Armor',3614,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,155,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511104,0,1393322458,-1275316745,1393322458,3019650551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136416,0,'Boots of the Quarrymaster','Armor',2394,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1881197274648,0,-301130935,-1735280989,3993836361,2559686307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136417,0,'Boots of the Raging Storm','Armor',3076,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,895,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,131072,0,1285019378,-1554599143,1285019378,2740368153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136418,0,'Boots of the Reach','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1881197274648,0,-895978728,1530908513,3398988568,1530908513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136419,0,'Boots of the Renegade','Armor',2892,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,128,0,-1796484923,-533165392,2498482373,3761801904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136420,0,'Boots of the Requiem','Armor',3069,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,721,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-40738176,1222945033,4254229120,1222945033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136421,0,'Boots of the Revenant','Armor',1594,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,-646565358,-487944780,3648401938,3807022516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136422,0,'Boots of the Ridge Runner','Armor',1468,NULL,0,4,2897193374,2897193374,235,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881197471448,0,1888948176,1478510509,1888948176,1478510509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136423,0,'Boots of the Righteous','Armor',1559,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8192,0,1241714063,-1835962505,1241714063,2459004791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136424,0,'Boots of the Ringleader','Armor',2415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,95,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8589934592,0,849575034,-1747352201,849575034,2547615095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136425,0,'Boots of the Ritualistic','Armor',3645,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,564561113,311027059,564561113,311027059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136426,0,'Boots of the Sacred Grove','Armor',3076,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,877,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,65536,0,1181926184,-1447844157,1181926184,2847123139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136427,0,'Boots of the Sathirian Shaman','Armor',2892,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-1598659483,-1491408005,2696307813,2803559291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136428,0,'Boots of the Savant','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,133434835,-884297073,133434835,3410670223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136429,0,'Boots of the Scattered Dusts','Armor',1622,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,77,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1746871704,-1785815480,1746871704,2509151816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136430,0,'Boots of the Shin Protector','Armor',3353,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1443692436,1285010226,2851274860,1285010226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136431,0,'Boots of the Skullwielder','Armor',1517,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-888876677,-2127681621,3406090619,2167285675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136432,0,'Boots of the Sneak','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1881197274648,0,-1932573107,493419060,2362394189,493419060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136433,0,'Boots of the Spirit Walker','Armor',2394,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1503963481,1905228688,2791003815,1905228688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136434,0,'Boots of the Spiritweaver','Armor',1475,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,524288,0,174628237,-126532496,174628237,4168434800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136435,0,'Boots of the Stern','Armor',1622,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1136904788,860485842,3158062508,860485842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136436,0,'Boots of the Stirring Reflexes','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197445312,0,-62577914,1345412512,4232389382,1345412512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136437,0,'Boots of the Storm''s Eye','Armor',229,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1776481051,-220700119,1776481051,4074267177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136438,0,'Boots of the Stout','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243982552,0,979015703,-1929571655,979015703,2365395641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136439,0,'Boots of the Swift','Armor',1692,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-644739993,-81100681,3650227303,4213866615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136440,0,'Boots of the Temptress','Armor',1426,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1441396227,1808961916,1441396227,1808961916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136441,0,'Boots of the Thicket','Armor',2892,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,349,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,65536,0,-153195480,-710465725,4141771816,3584501571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136442,0,'Boots of the Thicket','Armor',1489,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,885,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,65536,0,1171576536,-710465725,1171576536,3584501571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136443,0,'Boots of the Thyrian Patrol','Armor',2422,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,402181735,435008538,402181735,435008538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136444,0,'Boots of the Undaunted','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,17179869184,0,-104176723,-640600764,4190790573,3654366532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136445,0,'Boots of the Unseen Magics','Armor',2904,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,331,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,524288,0,-1776912828,-508385532,2518054468,3786581764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136446,0,'Boots of the Vampire Slayer','Armor',1608,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1409622756,-181052347,2885344540,4113914949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136447,0,'Boots of the Venerated','Armor',2429,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1412206144,1754580169,2882761152,1754580169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136448,0,'Boots of the Vigilant','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,549755813888,0,1923106811,108207502,1923106811,108207502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136449,0,'Boots of the Viper','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,-1928047277,1387610530,2366920019,1387610530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136450,0,'Boots of the Vortex','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,187,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,8589934592,0,184572662,1534787185,184572662,1534787185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136451,0,'Boots of the Vortex','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,883,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1150712414,1534787185,1150712414,1534787185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136452,0,'Boots of the Wastes Hunter','Armor',3230,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-2130435569,1370360666,2164531727,1370360666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136453,0,'Boots of the Wayward','Armor',3069,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,903,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-603004431,1769482872,3691962865,1769482872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136454,0,'Boots of the Weaponsmith','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-447009992,745820299,3847957304,745820299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136455,0,'Boots of the Wedge','Armor',503,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-679418166,-1882637501,3615549130,2412329795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136456,0,'Boots of the Wind','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1848490360,-967181075,2446476936,3327786221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136457,0,'Boots of the Wing','Armor',2885,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196800,0,-1869166693,1599122775,2425800603,1599122775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136458,0,'Boots of the Winterwarden','Armor',229,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1881197471448,0,905358808,939438631,905358808,939438631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136459,0,'Boots of the Wraithguard','Armor',449,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-419837298,1749040916,3875129998,1749040916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136460,0,'Boots of the Wrathful','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1837105152,0,-1517425311,-782321900,2777541985,3512645396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136461,0,'Boots of the Zombie Monarch','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,426,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,35182226702334,0,618344489,1041520493,618344489,1041520493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136462,0,'Boots of Thievery','Armor',3645,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,663028251,1276873026,663028251,1276873026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136463,0,'Boots of Totemic Etchings','Armor',3243,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,641,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1048576,0,-2141339565,282022606,2153627731,282022606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136464,0,'Boots of Trepidation','Armor',1475,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1887566537,1901113315,2407400759,1901113315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136465,0,'Boots of Undead Scorn','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-395102488,1215190272,3899864808,1215190272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136466,0,'Boots of Unseen Magics','Armor',3655,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,861,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,524288,0,1518941643,-1580140313,1518941643,2714826983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136467,0,'Boots of Water and Flame','Armor',3639,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,953260363,824730515,953260363,824730515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136468,0,'Boots of Weightlessness','Armor',1482,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1484604458,1131640104,1484604458,1131640104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136469,0,'Boots of Whispered Echoes','Armor',2885,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,379,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,64,0,-1836440428,1816336859,2458526868,1816336859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136470,0,'Boots of Withered Grasp','Armor',117,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,557,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,65536,0,-872220708,-1121041412,3422746588,3173925884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136471,0,'Boots of Worshipped Will','Armor',2401,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1479238924,675086850,2815728372,675086850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136472,0,'Boots of Young Scales','Armor',521,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,235315866,1386590931,235315866,1386590931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136473,0,'Boots the Devout','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,206160003072,0,-223068608,1529576130,4071898688,1529576130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136474,0,'Boreal Bangle','Armor',952,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,551364187,1640909342,551364187,1640909342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136475,0,'Botanical Gloves','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1883034576600,0,48313946,-211713068,48313946,4083254228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136476,0,'Bottled Energy','Armor',354,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1694663555,-1444197575,1694663555,2850769721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136477,0,'Bottled Fealty','Armor',354,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1905888673,-1600499655,2389078623,2694467641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136478,0,'Bottled Power','Armor',354,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1987884226,816120417,2307083070,816120417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136479,0,'Bottled Spirit','Armor',355,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,467660882,156265943,467660882,156265943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136480,0,'Bouncer''s Earhoop of Force','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-575607982,1465312249,3719359314,1465312249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136481,0,'Bouncer''s Earring of Force','Armor',3472,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,6857,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-588938040,852476852,3706029256,852476852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136482,0,'Bouncer''s Earstud of Force','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-746671838,453906095,3548295458,453906095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136483,0,'Bouncer''s Hoop of Force','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,2777309,1609310106,2777309,1609310106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136484,0,'Bound Clover Bracelet','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-941396612,-1828517780,3353570684,2466449516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136485,0,'Bound Cuirass','Armor',3298,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1374961047,808268657,1374961047,808268657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136486,0,'Bound Essence Earring','Armor',2213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,51697025,-1519785981,51697025,2775181315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136487,0,'Bound Gloves of Thermal Energy','Armor',1400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1074006286,1781612908,3220961010,1781612908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136488,0,'Bound Leggings of Thermal Energy','Armor',1402,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-236067515,-1992019040,4058899781,2302948256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136489,0,'Bound Shoulderguards of Thermal Energy','Armor',1396,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1569060842,-1437864757,2725906454,2857102539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136490,0,'Boundless Belt of Drakiz Benefaction','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2092311610,726454489,2202655686,726454489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136491,0,'Boundless Bracelet of Drakiz Benefaction','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1664556150,773645242,2630411146,773645242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136492,0,'Boundless Legwraps','Armor',2895,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,-1033860740,1182903291,3261106556,1182903291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136493,0,'Boundless Naturewalker''s Bands','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243982552,0,-1704413618,-24274344,2590553678,4270692952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136494,0,'Boundless Naturewalker''s Cap','Armor',1492,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982552,0,-695078663,-908154036,3599888633,3386813260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136495,0,'Boundless Naturewalker''s Leather Boots','Armor',1496,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,2145363374,-1618993016,2145363374,2675974280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136496,0,'Boundless Naturewalker''s Leather Gloves','Armor',1491,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982552,0,-190450335,578888046,4104516961,578888046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136497,0,'Boundless Naturewalker''s Leather Pants','Armor',1500,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1895979206,1690171758,1895979206,1690171758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136498,0,'Boundless Naturewalker''s Shoulder Pads','Armor',1536,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1729055536,1450425118,2565911760,1450425118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136499,0,'Boundless Naturewalker''s Tunic','Armor',1488,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243982552,0,1862056161,1716475547,1862056161,1716475547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136500,0,'Boundless Treespeaker''s Bands of the Forestspeaker','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,547851695,-61845213,547851695,4233122083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136501,0,'Boundless Treespeaker''s Bands of the Sapient','Armor',1469,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1095544718,-1938203193,1095544718,2356764103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136502,0,'Boundless Treespeaker''s Cap of the Forestspeaker','Armor',3648,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1041283363,-208094138,3253683933,4086873158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136503,0,'Boundless Treespeaker''s Cap of the Sapient','Armor',3627,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-357991866,412780668,3936975430,412780668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136504,0,'Boundless Treespeaker''s Leather Boots of the Forestspeaker','Armor',3614,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1755386762,1817586753,1755386762,1817586753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136505,0,'Boundless Treespeaker''s Leather Boots of the Sapient','Armor',229,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1139224337,-505114230,1139224337,3789853066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136506,0,'Boundless Treespeaker''s Leather Pants of the Forestspeaker','Armor',233,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1719463650,364619360,1719463650,364619360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136507,0,'Boundless Treespeaker''s Leather Pants of the Sapient','Armor',1493,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1295700601,-1329337260,1295700601,2965630036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136508,0,'Boundless Treespeaker''s Shoulder Pads of the Forestspeaker','Armor',3276,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-260133962,-149575814,4034833334,4145391482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136509,0,'Boundless Treespeaker''s Tunic of the Forestspeaker','Armor',1488,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-305061835,-132646817,3989905461,4162320479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136510,0,'Boundless Wristguards','Armor',2884,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,324786711,1919005389,324786711,1919005389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136511,0,'Brace of Balm','Armor',3179,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1412370852,1106388320,2882596444,1106388320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136512,0,'Brace of Blinding Defenses','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2071254928,120424763,2071254928,120424763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136513,0,'Brace of Infused Ice','Armor',3266,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,609,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-2054717665,1621862876,2240249631,1621862876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136514,0,'Brace of Ivory Keys','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1207957299,-1414598979,3087009997,2880368317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136515,0,'Brace of Radiant Scales','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,508564419,-1666290054,508564419,2628677242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136516,0,'Brace of Regulus','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1770040481,925665150,2524926815,925665150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136517,0,'Brace of the Befouler','Armor',260,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,6281081087704,0,1190150227,-278766975,1190150227,4016200321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136518,0,'Brace of the Icy Portal','Armor',3266,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,135,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2108486600,-731590468,2108486600,3563376828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136519,0,'Brace of the Winged Nightmare','Armor',1511,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6279243982552,0,-1752564123,-1999062041,2542403173,2295905255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136520,0,'Brace of the Wyvernlord','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1127833105,-1552168598,1127833105,2742798698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136521,0,'Brace of Ykeshan Dominance','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1604283493,-762602609,1604283493,3532364687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136522,0,'Braced Girdle of Blasting','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1212305701,899771884,3082661595,899771884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136523,0,'Braced Thrall''s Girdle','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-700135998,1564829240,3594831298,1564829240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136524,0,'Bracelet of Aeonesse','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,-931337048,417978382,3363630248,417978382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136525,0,'Bracelet of Affliction and Blight','Armor',2195,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,407384730,-823198350,407384730,3471768946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136526,0,'Bracelet of Altered Flesh','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1395919180,-1327767611,1395919180,2967199685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136527,0,'Bracelet of Ancestral Bellywhumping','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1729015929,-1431993057,2565951367,2862974239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136528,0,'Bracelet of Ancient Mourning','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,925,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1345120568,-713545009,2949846728,3581422287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136529,0,'Bracelet of Ancient Song','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,1436817575,-1687335609,1436817575,2607631687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136530,0,'Bracelet of Ancient Spores','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-671203673,640861771,3623763623,640861771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136531,0,'Bracelet of Anonimity','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,827,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1486052814,-1538402038,1486052814,2756565258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136532,0,'Bracelet of Arcane Concentration','Armor',2204,NULL,0,4,2072844078,2072844078,280,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,56,0,56,6281081087704,0,-924609441,-679640632,3370357855,3615326664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136533,0,'Bracelet of Arcane Insight','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1503228748,-323808763,1503228748,3971158533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136534,0,'Bracelet of Balanced Blades','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-174577875,40259740,4120389421,40259740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136535,0,'Bracelet of Binding Energy','Armor',953,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,207997330944,0,-1968791718,756210938,2326175578,756210938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136536,0,'Bracelet of Bravery','Armor',954,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,184907980,-1560852414,184907980,2734114882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136537,0,'Bracelet of Calculated Revolutions','Armor',2201,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,729,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1792760484,1361294946,2502206812,1361294946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136538,0,'Bracelet of Chipped Shards','Armor',578,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,35184372088830,0,-839269057,-838291329,3455698239,3456675967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136539,0,'Bracelet of Consuming Auras','Armor',578,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1322967386,1257132065,2971999910,1257132065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136540,0,'Bracelet of Contravention','Armor',2236,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,61,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-2140113153,1788923036,2154854143,1788923036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136541,0,'Bracelet of Crystalline Effigies','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,839884846,-732206654,839884846,3562760642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136542,0,'Bracelet of D''Morte','Armor',952,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,1078567282,-277450736,1078567282,4017516560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136543,0,'Bracelet of Dark Energy','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,255905934,-16057800,255905934,4278909496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136544,0,'Bracelet of Dark Whispers','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1528699620,1374469268,1528699620,1374469268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136545,0,'Bracelet of Decay','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,78519860,-693805748,78519860,3601161548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136546,0,'Bracelet of Dedication','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1688370069,2025085704,1688370069,2025085704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136547,0,'Bracelet of Defense','Armor',950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281081087704,0,1514304708,775416277,1514304708,775416277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136548,0,'Bracelet of Deprecation','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-600052795,1302921284,3694914501,1302921284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136549,0,'Bracelet of Devotion','Armor',2222,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-626486209,-1056883200,3668481087,3238084096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136550,0,'Bracelet of Disease','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-224770114,-89557407,4070197182,4205409889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136551,0,'Bracelet of Disintegration','Armor',578,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,204800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-622155008,-1128564187,3672812288,3166403109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136552,0,'Bracelet of Divine Equilibrium','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,1555200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1838530507,903596848,1838530507,903596848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136553,0,'Bracelet of Divine Thought','Armor',2197,NULL,0,4,2072844078,2072844078,270,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,54,0,54,6281081087704,0,919421184,2049544719,919421184,2049544719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136554,0,'Bracelet of Dominance','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,366836387,1154551998,366836387,1154551998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136555,0,'Bracelet of Elemental Binding','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,495389132,559627295,495389132,559627295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136556,0,'Bracelet of Elemental Dominance','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,959109717,1286369398,959109717,1286369398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136557,0,'Bracelet of Empowered Terror','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,116977337,-1003775869,116977337,3291191427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136558,0,'Bracelet of Endless Knowledge','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1600072082,-257765412,1600072082,4037201884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136559,0,'Bracelet of Entrancing Auras','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,191112633,289462610,191112633,289462610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136560,0,'Bracelet of Fingerbones','Armor',961,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,384763874,-885778943,384763874,3409188353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136561,0,'Bracelet of Flux','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,408759928,-1361753398,408759928,2933213898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136562,0,'Bracelet of Focus','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-795258521,228839427,3499708775,228839427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136563,0,'Bracelet of Forgotten Courage','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-2061988734,-1903968444,2232978562,2390998852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136564,0,'Bracelet of Forlorn Souls','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,663790482,-1061422176,663790482,3233545120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136565,0,'Bracelet of Formidable Clay','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,599805016,-593603527,599805016,3701363769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136566,0,'Bracelet of Freethinking','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1124340347,443231881,3170626949,443231881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136567,0,'Bracelet of Gamaz','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,1555200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-928397827,-1913598853,3366569469,2381368443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136568,0,'Bracelet of Glimmering Fury','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,72000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,502610534,1114067024,502610534,1114067024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136569,0,'Bracelet of Glowing Shards','Armor',578,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,1946270183,108713613,1946270183,108713613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136570,0,'Bracelet of Golem Shards','Armor',2201,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,870945239,-1175220073,870945239,3119747223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136571,0,'Bracelet of Hastened Mutilation','Armor',2199,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,85,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,2020238190,1842004225,2020238190,1842004225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136572,0,'Bracelet of Haunted Visions','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,305,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,595800908,-168680217,595800908,4126287079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136573,0,'bracelet of howling winds','Armor',2198,NULL,0,6,2072844078,2072844078,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,150,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,35184372088830,0,-944908103,1280071367,3350059193,1280071367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136574,0,'Bracelet of Impetuous Motion','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'When activated, Blessing of Aniksis grants the priest immunity to control based effects for a limited duration. The magical properties of this bracelet last for 15 seconds, and can be used once every 30 minutes.\r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,585,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,1503796078,-945795139,1503796078,3349172157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136575,0,'Bracelet of Insight','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-754927040,195432315,3540040256,195432315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136576,0,'Bracelet of Intellect','Armor',950,NULL,0,4,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,6281081087704,0,-1778411260,318745279,2516556036,318745279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136577,0,'Bracelet of Isolation','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,324503921,-2107120790,324503921,2187846506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136578,0,'Bracelet of Legerdemain','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1867802202,1980837016,2427165094,1980837016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136579,0,'Bracelet of Lost Sanity','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,2122064777,413327455,2122064777,413327455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136580,0,'Bracelet of Lost Treasures','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,2115330369,121812441,2115330369,121812441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136581,0,'Bracelet of Malady and Misery','Armor',2195,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,85,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1999148874,-1773268773,1999148874,2521698523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136582,0,'Bracelet of Many Colors','Armor',2203,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1984808757,-1518143104,2310158539,2776824192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136583,0,'Bracelet of Molten Lava','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,1830357483,1147355570,1830357483,1147355570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136584,0,'Bracelet of Multitudinous Striking','Armor',952,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1310654630,1323657610,2984312666,1323657610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136585,0,'Bracelet of Mystification','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,65478327,-137474910,65478327,4157492386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136586,0,'Bracelet of Old Blessings','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-688510941,2009745362,3606456355,2009745362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136587,0,'Bracelet of Omnushan','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1202575294,1757879524,3092392002,1757879524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136588,0,'Bracelet of Overwhelming Dedication','Armor',2198,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-353825381,-1221020155,3941141915,3073947141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136589,0,'Bracelet of Precise Speed','Armor',2201,NULL,0,4,2072844078,2072844078,275,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281081087704,0,1613264748,-875424855,1613264748,3419542441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136590,0,'bracelet of primal nature','Armor',2198,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2147314148,-615354520,2147314148,3679612776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136591,0,'Bracelet of Pristine Shards','Armor',578,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-1676139926,543403069,2618827370,543403069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136592,0,'Bracelet of Proofing','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,237117368,629663283,237117368,629663283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136593,0,'Bracelet of Pustules','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,673806230,1045269474,673806230,1045269474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136594,0,'Bracelet of Questions','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,6281081087704,0,-203831480,1896043294,4091135816,1896043294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136595,0,'Bracelet of Rekkr','Armor',2195,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,655,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1276679705,1512792020,1276679705,1512792020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136596,0,'Bracelet of Removed Lands','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,797793392,-2136771028,797793392,2158196268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136597,0,'Bracelet of Scuffed Shards','Armor',578,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,35184372088830,0,-658957312,714239210,3636009984,714239210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136598,0,'Bracelet of Seething Hydration','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1168810982,-1726612723,3126156314,2568354573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136599,0,'Bracelet of Seething Torrents','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,172093998,-1820239143,172093998,2474728153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136600,0,'Bracelet of Shattered Empires','Armor',3446,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-2013365112,-540858541,2281602184,3754108755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136601,0,'Bracelet of Shimmering Crystal','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,890756730,1872253695,890756730,1872253695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136602,0,'Bracelet of Shimmering Essence','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-1425222090,-1567795198,2869745206,2727172098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136603,0,'Bracelet of Shiny Shards','Armor',578,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-1538941699,56310239,2756025597,56310239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136604,0,'Bracelet of Silence','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-258525035,-67206882,4036442261,4227760414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136605,0,'Bracelet of Skullduggery and Deceit','Armor',951,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,85,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,227230,1268195540,227230,1268195540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136606,0,'Bracelet of Skyfire','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,736132274,1511367324,736132274,1511367324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136607,0,'Bracelet of Spirits','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,585,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1353729232,772871513,1353729232,772871513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136608,0,'Bracelet of Standing','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1452866195,1706775713,2842101101,1706775713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136609,0,'Bracelet of Strange Prongs','Armor',584,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-100666676,1036311521,4194300620,1036311521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136610,0,'Bracelet of Sullied Tears','Armor',2196,NULL,0,4,2072844078,2072844078,240,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,6281081087704,0,1797355021,-1059384632,1797355021,3235582664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136611,0,'Bracelet of Swift Justice','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,839733983,-2013526303,839733983,2281440993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136612,0,'Bracelet of Sympathetic Resonance','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,677379244,1045637391,677379244,1045637391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136613,0,'Bracelet of Symphonic Allure','Armor',3437,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186752,0,-86356272,666998212,4208611024,666998212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136614,0,'Bracelet of Tallon''s Balance','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,564389018,23148620,564389018,23148620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136615,0,'Bracelet of Tenacity','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-956808949,170135751,3338158347,170135751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136616,0,'Bracelet of the Aberrant','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,841,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1421471117,639036617,1421471117,639036617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136617,0,'Bracelet of the Acolyte','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,418668601,1388600977,418668601,1388600977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136618,0,'Bracelet of the Ancients','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,-210022555,-939228080,4084944741,3355739216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136619,0,'Bracelet of the Animator','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-280511817,-587379957,4014455479,3707587339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136620,0,'Bracelet of the Arcane Acolyte','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1014298932,-1858850006,1014298932,2436117290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136621,0,'Bracelet of the Arcane Elementalist','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,242531425,1402901229,242531425,1402901229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136622,0,'Bracelet of the Arcane Initiate','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,566823482,-886818803,566823482,3408148493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136623,0,'Bracelet of the Arcane Magician','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,804437310,-627705315,804437310,3667261981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136624,0,'Bracelet of the Badland Augur','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1540529778,1993334927,1540529778,1993334927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136625,0,'Bracelet of the Black Isles','Armor',950,NULL,0,6,2072844078,2072844078,215,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-832396705,-1165437942,3462570591,3129529354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136626,0,'Bracelet of the Blood Feud','Armor',2195,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-1045186335,-682519794,3249780961,3612447502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136627,0,'Bracelet of the Bold','Armor',378,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-315328833,1624232450,3979638463,1624232450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136628,0,'Bracelet of the Chime','Armor',2801,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1970463721,-1542958206,1970463721,2752009090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136629,0,'Bracelet of the Circling Destiny','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,994458120,494870335,994458120,494870335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136630,0,'Bracelet of the Dead','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,76800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,1130916708,-40012219,1130916708,4254955077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136631,0,'Bracelet of the Decadent Stone','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281079291904,0,-517080268,-574930934,3777887028,3720036362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136632,0,'Bracelet of the Devious','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1975122996,2045758520,2319844300,2045758520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136633,0,'Bracelet of the Dragoon','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-307198488,-2046274376,3987768808,2248692920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136634,0,'Bracelet of the Drakota Lords','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1124139149,-1331597340,1124139149,2963369956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136635,0,'Bracelet of the Enduring Challenge','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1412760318,1953705833,1412760318,1953705833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136636,0,'Bracelet of the Enlightened','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1813186521,2146839939,1813186521,2146839939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136637,0,'Bracelet of the Envious Heart','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-888932937,-581443095,3406034359,3713524201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136638,0,'Bracelet of the Erudite Scholars','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1929893610,-549197152,2365073686,3745770144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136639,0,'Bracelet of the Erudite Scholars','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,329969047,-549197152,329969047,3745770144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136640,0,'Bracelet of the Exalted Magi','Armor',2200,NULL,0,4,2072844078,2072844078,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,6281081087704,0,1942231742,655311961,1942231742,655311961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136641,0,'Bracelet of the False Patzer','Armor',2206,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,207997330944,0,-502411292,2062837002,3792556004,2062837002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136642,0,'Bracelet of the Freethinking','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,767,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1778903233,-1865647314,2516064063,2429319982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136643,0,'Bracelet of the Frontier Predator','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,384044297,1684852433,384044297,1684852433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136644,0,'Bracelet of the Frost Dragon','Armor',2196,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-692973130,873907170,3601994166,873907170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136645,0,'Bracelet of the Great Wyrm','Armor',994,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,6281081087704,0,-2123448099,1549262890,2171519197,1549262890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136646,0,'Bracelet of the Green Mother','Armor',961,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,1405134717,-1220911118,1405134717,3074056178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136647,0,'Bracelet of the Haunthoof','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-2092474676,756374660,2202492620,756374660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136648,0,'Bracelet of the Imperfect Healer','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,1706743494,516636634,1706743494,516636634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136649,0,'Bracelet of the Inner Mind','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1139742814,-885044266,3155224482,3409923030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136650,0,'Bracelet of the Keen Eliminatus','Armor',2206,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1156218722,1589143741,3138748574,1589143741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136651,0,'Bracelet of the Keeper','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,-1877909180,-135122168,2417058116,4159845128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136652,0,'Bracelet of the Kromzek Procurator','Armor',950,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1431688771,-1935809089,2863278525,2359158207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136653,0,'Bracelet of the League Arcanists','Armor',2199,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,935,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-656245829,469464061,3638721467,469464061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136654,0,'Bracelet of the League Guardians','Armor',2200,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,847,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1457520464,-1782122730,1457520464,2512844566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136655,0,'Bracelet of the Master Chef','Armor',2337,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-989025409,929204914,3305941887,929204914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136656,0,'Bracelet of the Nocturnal','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1011717075,-1869180967,1011717075,2425786329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136657,0,'Bracelet of the Overseers','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1483985141,-206807363,1483985141,4088159933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136658,0,'Bracelet of the Overwatch','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,1381596504,1293307025,1381596504,1293307025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136659,0,'Bracelet of the Pariah','Armor',378,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,6281081087704,0,-875125427,743746615,3419841869,743746615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136660,0,'Bracelet of the Plague','Armor',737,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1633723536,-857139691,1633723536,3437827605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136661,0,'Bracelet of the Portal Jumper','Armor',950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6281081087704,0,-1264898465,-264875219,3030068831,4030092077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136662,0,'Bracelet of the Presence of Rallos','Armor',2196,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,85,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,839579508,527209883,839579508,527209883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136663,0,'Bracelet of the Preserver','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,6281081087704,0,1229411000,-2125878673,1229411000,2169088623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136664,0,'Bracelet of the Prime Destructus','Armor',2197,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1996971756,-1345983806,2297995540,2948983490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136665,0,'Bracelet of the Prime Tribunus','Armor',2205,NULL,0,9,4294967295,4294967295,0,10,'Sometimes force beats strategy.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1827985013,-680736853,2466982283,3614230443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136666,0,'Bracelet of the Scions','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,6281081087704,0,799823928,1583936758,799823928,1583936758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136667,0,'Bracelet of the Shadow','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1545863429,-30410831,1545863429,4264556465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136668,0,'Bracelet of the Shoreguard','Armor',951,NULL,0,5,2072844078,2072844078,225,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1131282852,-813569166,3163684444,3481398130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136669,0,'Bracelet of the Shrewd','Armor',2206,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,-1258196893,-1142637456,3036770403,3152329840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136670,0,'Bracelet of the Speaker','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,-1105915995,1354085110,3189051301,1354085110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136671,0,'Bracelet of the Storm Guard','Armor',2204,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,277454347,-296115521,277454347,3998851775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136672,0,'Bracelet of the Tantrum','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-248588855,-1716368223,4046378441,2578599073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136673,0,'Bracelet of the Teren Devout','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-1660412611,-279246044,2634554685,4015721252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136674,0,'Bracelet of the Tiger','Armor',952,NULL,0,5,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,6281081087704,0,-1309090517,-1881121360,2985876779,2413845936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136675,0,'Bracelet of the Tintinnabulum','Armor',3436,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1140875774,1852302769,3154091522,1852302769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136676,0,'Bracelet of the Trickster','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1788946603,484155110,2506020693,484155110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136677,0,'Bracelet of the Truth Instructor','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,-1813773782,705657336,2481193514,705657336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136678,0,'Bracelet of the Tumulus','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,645369571,308191872,645369571,308191872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136679,0,'Bracelet of the Undying','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1883034576600,0,-915872561,802773929,3379094735,802773929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136680,0,'Bracelet of the Void','Armor',385,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,846166984,-1027348849,846166984,3267618447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136681,0,'Bracelet of the Void Invader','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1133604003,-393312725,1133604003,3901654571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136682,0,'Bracelet of the Voidmage','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,1036800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,629108242,450218768,629108242,450218768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136683,0,'Bracelet of the Watchful Picket','Armor',984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,132052935,-326950797,132052935,3968016499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136684,0,'Bracelet of the Wildbeard','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-1504506854,-664622545,2790460442,3630344751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136685,0,'Bracelet of the Wretched','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-336386219,1835761617,3958581077,1835761617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136686,0,'Bracelet of the Ydal Lord','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1952137444,-206159530,1952137444,4088807766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136687,0,'Bracelet of Thule','Armor',2226,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-695381990,-47452205,3599585306,4247515091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136688,0,'Bracelet of Thuuga','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,284880873,72549170,284880873,72549170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136689,0,'Bracelet of True History','Armor',992,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1811276922,1271402708,1811276922,1271402708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136690,0,'Bracelet of Turmoil','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-622102598,-757578139,3672864698,3537389157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136691,0,'Bracelet of Undeath','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1794048,0,-39778419,-986353589,4255188877,3308613707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136692,0,'Bracelet of Venomous Might','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1714212233,-1360112357,1714212233,2934854939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136693,0,'Bracelet of Venomous Might','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,1555200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,994142019,-1360112357,994142019,2934854939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136694,0,'Bracelet of Vindication','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,805,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1742915623,-1200007429,1742915623,3094959867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136695,0,'Bracelet of Viral Strikes','Armor',2203,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,240407508,15358332,240407508,15358332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136696,0,'Bracelet of Visionary Insanity','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1696790180,230472684,2598177116,230472684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136697,0,'Bracelet of Visionary Insanity','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1382592464,230472684,1382592464,230472684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136698,0,'Bracelet of Voidwalking','Armor',3352,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-1137352440,989988720,3157614856,989988720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136699,0,'Bracelet of Waning Hopes','Armor',390,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,114409599,-1136067801,114409599,3158899495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136700,0,'Bracelet of Warding','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-703020926,-631152638,3591946370,3663814658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136701,0,'Bracelet of Woven Essence','Armor',2197,NULL,0,4,2072844078,2072844078,240,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,6281081087704,0,1174359914,1870463263,1174359914,1870463263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136702,0,'Bracelets of the Harbinger','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,977241367,1825554372,977241367,1825554372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136703,0,'Bracer of Apptitude','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-17985093,1466910477,4276982203,1466910477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136704,0,'Bracer of Blades','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-606381099,-1237679045,3688586197,3057288251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136705,0,'Bracer of Blind Strikes','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1671436079,1330162579,2623531217,1330162579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136706,0,'Bracer of Dark Sight','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,398202721,1363038320,398202721,1363038320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136707,0,'Bracer of green scales','Armor',512,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-1095622940,431885455,3199344356,431885455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136708,0,'Bracer of Planar Exploration','Armor',3352,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,909813601,927698066,909813601,927698066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136709,0,'Bracer of Rapidity','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,718254834,815165430,718254834,815165430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136710,0,'Bracer of Storms','Armor',1560,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197274648,0,1290055086,512601023,1290055086,512601023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136711,0,'Bracer of the Alliance''s Adroitness','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,949369974,188501445,949369974,188501445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136712,0,'Bracer of the Apprentice','Armor',929,NULL,0,6,3539032716,3539032716,1,10,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,577134413,1851170524,577134413,1851170524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136713,0,'Bracer of the Ashes','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-925684146,-1422263863,3369283150,2872703433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136714,0,'Bracer of the Concordium''s Reason','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-658403837,1148175041,3636563459,1148175041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136715,0,'Bracer of the Dar Assassin','Armor',3079,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1598856851,-1787334169,2696110445,2507633127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136716,0,'Bracer of the Gnomish Pirate','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,-619156874,751284043,3675810422,751284043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136717,0,'Bracer of the Guard''s Strength','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-1808853907,1459922137,2486113389,1459922137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136718,0,'Bracer of the Highborn','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1743267283,-854639973,1743267283,3440327323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136719,0,'Bracer of the Lost','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,943931213,-871040515,943931213,3423926781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136720,0,'Bracer of the Natural','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,119,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511104,0,-708521229,-1440321983,3586446067,2854645313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136721,0,'Bracer of the Shin Protector','Armor',3360,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,545182381,-2107109534,545182381,2187857762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136722,0,'Bracer of the Silent Master','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1206080676,326089449,3088886620,326089449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136723,0,'Bracer of the Watch''s Faith','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-1689878290,-241101056,2605089006,4053866240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136724,0,'Bracer of the Willing','Armor',1420,NULL,0,4,2897193374,2897193374,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,12,2194730383356,0,-1402795289,-913606479,2892172007,3381360817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136725,0,'Bracer of the Yciid Scout','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,491243473,-304340069,491243473,3990627227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136726,0,'Bracer of Thunder','Armor',1630,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,383376395,2007901844,383376395,2007901844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136727,0,'Bracers of Ability','Armor',1392,NULL,0,5,2897193374,2897193374,105,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,192,0,100601573,-985890966,100601573,3309076330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136728,0,'Bracers of Acute Pitch','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,153,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,68719476736,0,273703962,497173476,273703962,497173476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136729,0,'Bracers of Acute Pitch','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,195,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,666648264,497173476,666648264,497173476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136730,0,'Bracers of Aquel','Armor',488,NULL,0,5,2897193374,2897193374,25,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,5,0,5,1881197471448,0,-1215543346,1631516679,3079423950,1631516679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136731,0,'Bracers of Banditry','Armor',2884,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,713,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,17179869184,0,1863863956,-174210451,1863863956,4120756845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136732,0,'Bracers of Bayle''s Aegis','Armor',3079,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-962823007,1549218857,3332144289,1549218857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136733,0,'Bracers of Betrayal','Armor',2395,NULL,0,9,2246237129,2246237129,285,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195675648,0,1007722898,-1922974876,1007722898,2371992420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136734,0,'Bracers of Blanketed Treachery','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,-216785821,2122070475,4078181475,2122070475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136735,0,'Bracers of Brawling','Armor',3241,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,196800,0,1402749343,1256569750,1402749343,1256569750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136736,0,'Bracers of Calling','Armor',272,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,78000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-517324252,1458918437,3777643044,1458918437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136737,0,'Bracers of Choleric Fires','Armor',464,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,798022208,2080181564,798022208,2080181564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136738,0,'Bracers of Comfort','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,308941560,1483119792,308941560,1483119792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136739,0,'Bracers of Command','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1837105152,0,80390585,2117696386,80390585,2117696386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136740,0,'Bracers of Concordance','Armor',1525,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,68719476736,0,-582998003,473588789,3711969293,473588789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136741,0,'Bracers of Daring','Armor',3079,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,75,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,834724281,-620365106,834724281,3674602190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136742,0,'Bracers of Dark Arbitration','Armor',272,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16384,0,383617454,227215287,383617454,227215287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136743,0,'Bracers of Deadly Melody','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1411054961,-1607529131,2883912335,2687438165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136744,0,'Bracers of Decay','Armor',266,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,6281081087704,0,-1890810802,1740589458,2404156494,1740589458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136745,0,'Bracers of Deflection','Armor',1714,NULL,0,1,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,26136,0,1782046257,-1042187520,1782046257,3252779776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136746,0,'Bracers of Distortion','Armor',2395,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243785752,0,275930519,-1146816346,275930519,3148150950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136747,0,'Bracers of Divine Equilibrium','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1265354149,1152286509,3029613147,1152286509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136748,0,'Bracers of Enlightenment','Armor',222,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,78000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,-534780746,2059736171,3760186550,2059736171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136749,0,'Bracers of Enlivened Chance','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,873,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-755821993,1370017706,3539145303,1370017706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136750,0,'Bracers of Exhilaration','Armor',2395,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243785752,0,-1099077605,-913340680,3195889691,3381626616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136751,0,'Bracers of Fascination','Armor',3079,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,447,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1476370792,-1461714204,1476370792,2833253092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136752,0,'Bracers of Faydwer Achievements','Armor',2903,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1733124853,562631324,1733124853,562631324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136753,0,'Bracers of Fending Spirit','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881197274648,0,19414709,951282398,19414709,951282398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136754,0,'Bracers of Feral Strength','Armor',2430,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16,0,2117927059,1848984067,2117927059,1848984067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136755,0,'Bracers of Forgotten Faith','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-146465098,1092638471,4148502198,1092638471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136756,0,'Bracers of Forlorn Souls','Armor',1434,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1377880528,-816371958,1377880528,3478595338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136757,0,'Bracers of Frozen Concentration','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1037208786,1062483081,1037208786,1062483081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136758,0,'Bracers of Greater Skyshrine','Armor',3663,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,22606665,-979205846,22606665,3315761450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136759,0,'Bracers of Grim Reproach','Armor',3646,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1298519819,-20705126,2996447477,4274262170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136760,0,'Bracers of Growth','Armor',266,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,6281081087704,0,1627778674,-293043392,1627778674,4001923904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136761,0,'Bracers of Harmonious Auras','Armor',2423,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,565,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,137438953472,0,-586158700,1218458571,3708808596,1218458571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136762,0,'Bracers of Imperceptible Beauty','Armor',458,NULL,0,5,3539032716,3539032716,1,10,'This piece of armor was crafted by the most skilled armorsmith in all of Norrath.  Too bad you can''t see the details!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,1,0,1,6281081087704,0,1077838663,-1230744255,1077838663,3064223041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136763,0,'Bracers of Impetuous Strikes','Armor',3670,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,489,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,308221577,-1922610496,308221577,2372356800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136764,0,'Bracers of Inner Sight','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1019877929,-1068006347,3275089367,3226960949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136765,0,'Bracers of Innoruuk''s Chosen','Armor',2746,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-266521294,1152517704,4028446002,1152517704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136766,0,'Bracers of Insight','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,29903182,247956109,29903182,247956109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136767,0,'Bracers of Kilrok','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1277733866,-1438969203,3017233430,2855998093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136768,0,'Bracers of Kunark Achievements','Armor',3241,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1836523239,571054636,2458444057,571054636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136769,0,'Bracers of Lamenting Ballads','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,253,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1297529083,-610410911,2997438213,3684556385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136770,0,'Bracers of Living Coral','Armor',1623,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,842178351,1047339339,842178351,1047339339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136771,0,'Bracers of Living Mana','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,97566957,257988591,97566957,257988591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136772,0,'Bracers of Magnetism','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,853,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1188064915,-1004307012,1188064915,3290660284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136773,0,'Bracers of Many Shadows','Armor',1714,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,1876933415,-303258121,1876933415,3991709175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136774,0,'Bracers of Motion','Armor',1413,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-561227708,110543710,3733739588,110543710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136775,0,'Bracers of Mournful Cantor','Armor',260,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,137438953472,0,94444581,1837203041,94444581,1837203041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136776,0,'Bracers of Mutation','Armor',1588,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-459354760,531861547,3835612536,531861547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136777,0,'Bracers of Nature''s Fatebinder','Armor',1532,NULL,0,7,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,131072,0,1841316590,890604972,1841316590,890604972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136778,0,'Bracers of Nature''s Glory','Armor',1427,NULL,0,6,2897193374,2897193374,275,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,55,0,55,1881197471448,0,-1166273858,1320139042,3128693438,1320139042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136779,0,'Bracers of Nature''s Guardian','Armor',2891,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471448,0,254244181,-1284315023,254244181,3010652273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136780,0,'Bracers of Obstinate Resolution','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,505,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1797035044,1638505506,1797035044,1638505506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136781,0,'Bracers of Overrealm Achievements','Armor',3295,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1994890883,-515155646,2300076413,3779811650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136782,0,'Bracers of Persevering Faith','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1012259762,637418397,1012259762,637418397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136783,0,'Bracers of Plowing','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-719289290,2095410150,3575678006,2095410150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136784,0,'Bracers of Refraction','Armor',1693,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1919692521,1193357098,2375274775,1193357098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136785,0,'Bracers of Requisition','Armor',2876,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,757,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,8192,0,-1010431045,-1539416199,3284536251,2755551097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136786,0,'Bracers of Requisition','Armor',2876,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,133,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8192,0,-1192040666,-1539416199,3102926630,2755551097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136787,0,'Bracers of Resolve','Armor',1441,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1539057344,-1776937622,2755909952,2518029674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136788,0,'Bracers of Resounding Presence','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,68719476736,0,398680496,-953788013,398680496,3341179283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136789,0,'Bracers of Ro Achievements','Armor',2903,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1815175317,-971106093,1815175317,3323861203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136790,0,'Bracers of Robust Stance','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197445312,0,-194313772,733752622,4100653524,733752622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136791,0,'Bracers of Shadow Achievements','Armor',3241,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1797909402,-1391296111,1797909402,2903671185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136792,0,'Bracers of Shattering','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,2017868448,-1454493743,2017868448,2840473553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136793,0,'Bracers of Spiritual Healing','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-800603340,1217661355,3494363956,1217661355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136794,0,'Bracers of Spiritual Resilience','Armor',1630,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-646449241,-704472900,3648518055,3590494396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136795,0,'Bracers of Steadfast Posture','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1320090064,696437935,2974877232,696437935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136796,0,'Bracers of Subjugation','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-789957565,2055315860,3505009731,2055315860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136797,0,'Bracers of Sunbeams','Armor',1427,NULL,0,5,2897193374,2897193374,230,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,1881197471448,0,119013427,619284230,119013427,619284230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136798,0,'Bracers of Superior Reticence','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,-304562898,-567291179,3990404398,3727676117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136799,0,'Bracers of Swift Strike','Armor',2395,NULL,0,6,2246237129,2246237129,265,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,53,0,53,1881197274648,0,-988551696,1982744495,3306415600,1982744495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136800,0,'Bracers of Swirling Energy','Armor',1714,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,1690521859,-1110427031,1690521859,3184540265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136801,0,'Bracers of the Abhorrent Sentinel','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,114224063,-949035145,114224063,3345932151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136802,0,'Bracers of the Arcane Fist','Armor',1532,NULL,0,4,2897193374,2897193374,235,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,1881197471448,0,-783775561,1998496403,3511191735,1998496403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136803,0,'Bracers of the Arcanum','Armor',3253,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,1221120838,-451815116,1221120838,3843152180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136804,0,'Bracers of the Arcanum','Armor',3253,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,-964661732,-451815116,3330305564,3843152180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136805,0,'Bracers of the Blackguard','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,507,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,17179869184,0,-1834548546,-2111565126,2460418750,2183402170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136806,0,'Bracers of the Bladesinger','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,593,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,137438953472,0,-1987988226,-1459263914,2306979070,2835703382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136807,0,'Bracers of the Bombast','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,659,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,137438953472,0,193532088,-10908904,193532088,4284058392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136808,0,'Bracers of the Bombast','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,571,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-2140737369,-10908904,2154229927,4284058392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136809,0,'Bracers of the Bull Elephant','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1584048880,2085024664,2710918416,2085024664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136810,0,'Bracers of the Celestial Warden','Armor',1518,NULL,0,6,2897193374,2897193374,275,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,55,0,55,1881197471448,0,1841031520,-205275593,1841031520,4089691703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136811,0,'Bracers of the Cinders','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,410399649,1841973891,410399649,1841973891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136812,0,'Bracers of the Codex','Armor',2903,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1588738464,1261937278,2706228832,1261937278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136813,0,'Bracers of the Cunning','Armor',3079,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,595,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1083870904,-2083252157,1083870904,2211715139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136814,0,'Bracers of the Dead-Eye','Armor',3646,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,17,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,1045187149,-262391822,1045187149,4032575474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136815,0,'Bracers of the Dejected','Armor',1490,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,704,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,892695816,1760109539,892695816,1760109539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136816,0,'Bracers of the Demented','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-532411707,-2021209210,3762555589,2273758086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136817,0,'Bracers of the Deranged','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,551386737,-1629044703,551386737,2665922593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136818,0,'Bracers of the Dreadpriest','Armor',2876,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1556325306,832594330,2738641990,832594330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136819,0,'Bracers of the Dune Strider','Armor',1616,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1758326646,-1336215914,2536640650,2958751382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136820,0,'Bracers of the Elemental Warrior','Armor',3253,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,228718195,-872549602,228718195,3422417694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136821,0,'Bracers of the Embers','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1273741311,233262132,3021225985,233262132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136822,0,'Bracers of the Enduring Challenge','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,337467284,1629305598,337467284,1629305598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136823,0,'Bracers of the Executioner','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,71,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1099511627776,0,-139900742,887421646,4155066554,887421646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136824,0,'Bracers of the Fiend','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-1084245386,1351327073,3210721910,1351327073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136825,0,'Bracers of the Gamut','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,229,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,549755813888,0,2065580495,315430520,2065580495,315430520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136826,0,'Bracers of the Gamut','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,927,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1309567653,315430520,2985399643,315430520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136827,0,'Bracers of the Gathering Cold','Armor',494,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-799059495,2033270132,3495907801,2033270132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136828,0,'Bracers of the Gold Hoarder','Armor',3066,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1535988926,881032183,1535988926,881032183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136829,0,'Bracers of the Grove','Armor',512,NULL,0,5,2897193374,2897193374,1,20,'It may not be easy wearing green leather armor, having to spend each day the color of the leaves.  But you''re not one to back down from a challenge!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,1749230588,309872982,1749230588,309872982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136830,0,'Bracers of the Haunted','Armor',3253,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,799440474,1621562101,799440474,1621562101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136831,0,'Bracers of the Hullcrusher','Armor',2395,NULL,0,5,2246237129,2246237129,220,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,44,0,44,1881197274648,0,1890731029,369638513,1890731029,369638513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136832,0,'Bracers of the Ivory Tower','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,1935114989,535898060,1935114989,535898060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136833,0,'Bracers of the Jin''Tat Mercenary','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,59881490,1766325196,59881490,1766325196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136834,0,'Bracers of the Kunzar Warlord','Armor',3638,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,1954719114,-1919451458,1954719114,2375515838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136835,0,'Bracers of the Lost Eye','Armor',1525,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,-1494255562,1532862406,2800711734,1532862406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136836,0,'Bracers of the Mighty Grutan','Armor',2884,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197274648,0,-1475698268,-195488614,2819269028,4099478682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136837,0,'Bracers of the Netherflame','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-2111864071,1114649256,2183103225,1114649256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136838,0,'Bracers of the Night','Armor',2891,NULL,0,5,2897193374,2897193374,1,20,'This piece of leather armor is perfect for when you need to carry out those surprise strikes from the darkness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,1386864518,680703276,1386864518,680703276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136839,0,'Bracers of the Note Weaver','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197274648,0,1788966331,1756127708,1788966331,1756127708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136840,0,'Bracers of the Outrider','Armor',3079,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,207,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,346167365,1041136967,346167365,1041136967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136841,0,'Bracers of the Overcloud','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,165,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,17179869184,0,1582999997,548261065,1582999997,548261065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136842,0,'Bracers of the Overcloud','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,81,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,622332695,548261065,622332695,548261065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136843,0,'Bracers of the Primalist Nature','Armor',3615,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,155,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511104,0,-1420459656,1788254044,2874507640,1788254044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136844,0,'Bracers of the Ragebourne Champion','Armor',1525,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,131658339,-1317555125,131658339,2977412171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136845,0,'Bracers of the Rebuked','Armor',1616,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6279243785752,0,-1240882662,2050681890,3054084634,2050681890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136846,0,'Bracers of the Requiem','Armor',3079,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,721,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-462619839,656567738,3832347457,656567738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136847,0,'Bracers of the Righteous','Armor',1560,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8192,0,-1622631398,-1049560221,2672335898,3245407075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136848,0,'Bracers of the Rimeknight','Armor',272,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,2013112301,1705699891,2013112301,1705699891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136849,0,'Bracers of the Ringleader','Armor',2423,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,95,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8589934592,0,654641427,-1924091746,654641427,2370875550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136850,0,'Bracers of the Ritualistic','Armor',3646,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,600278037,-884656486,600278037,3410310810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136851,0,'Bracers of the Sathirian','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-93456844,1329826285,4201510452,1329826285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136852,0,'Bracers of the Sathirian Warlord','Armor',3638,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,1534381271,1814530151,1534381271,1814530151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136853,0,'Bracers of the Savant','Armor',2395,NULL,0,9,2246237129,2246237129,285,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881197274648,0,1353467981,-1107697575,1353467981,3187269721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136854,0,'Bracers of the Scoundrel','Armor',2395,NULL,0,4,2246237129,2246237129,260,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197274648,0,621857801,-1967887605,621857801,2327079691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136855,0,'Bracers of the Soulscorned','Armor',2903,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1734082375,1725036192,1734082375,1725036192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136856,0,'Bracers of the Spire','Armor',476,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1727086769,1307576617,1727086769,1307576617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136857,0,'Bracers of the Spiritweaver','Armor',1476,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,524288,0,2028258304,561697407,2028258304,561697407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136858,0,'Bracers of the Springview Healer','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,-696350697,1542274089,3598616599,1542274089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136859,0,'Bracers of the Stirring Reflexes','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197445312,0,-1134232914,300698978,3160734382,300698978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136860,0,'Bracers of the Storm''s Eye','Armor',230,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,46888228,722776512,46888228,722776512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136861,0,'Bracers of the Strongarm','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-1287608387,652183821,3007358909,652183821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136862,0,'Bracers of the Tracker','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,1610813389,-1052824327,1610813389,3242142969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136863,0,'Bracers of the Undaunted','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,17179869184,0,-1503270651,-1976524464,2791696645,2318442832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136864,0,'Bracers of the Ursine Threat','Armor',1609,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1881197274648,0,-903132933,1451487153,3391834363,1451487153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136865,0,'Bracers of the Venerated','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,874905373,997544157,874905373,997544157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136866,0,'Bracers of the Vigilant','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,549755813888,0,-660412478,1416903036,3634554818,1416903036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136867,0,'Bracers of the Visionary','Armor',1623,NULL,0,4,241174330,241174330,245,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,26136,0,-1018747619,-1586843050,3276219677,2708124246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136868,0,'Bracers of the Vortex','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,187,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,8589934592,0,1585021458,768191655,1585021458,768191655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136869,0,'Bracers of the Vortex','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,235,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,983105826,768191655,983105826,768191655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136870,0,'Bracers of the Wastes','Armor',3646,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881197274648,0,1481995000,1993047950,1481995000,1993047950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136871,0,'Bracers of the Wayward','Armor',3079,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,903,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-974096336,113176267,3320870960,113176267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136872,0,'Bracers of the Wise','Armor',3232,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1231471184,-318570063,1231471184,3976397233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136873,0,'Bracers of Unyielding Force','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,124800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,2088056067,-1319282712,2088056067,2975684584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136874,0,'Bracers of Victories','Armor',476,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-868805251,-434278270,3426162045,3860689026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136875,0,'Bracers of Young Scales','Armor',524,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,-2083515729,10655265,2211451567,10655265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136876,0,'Bracing Shoulderguards','Armor',3078,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,299192640,1463582577,299192640,1463582577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136877,0,'bracken entwined chainmail boots','Armor',1608,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279243785752,0,464918665,1291258217,464918665,1291258217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136878,0,'bracken entwined chainmail bracers','Armor',1609,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279243785752,0,-130710320,-855965553,4164256976,3439001743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136879,0,'bracken entwined chainmail coat','Armor',1607,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279243785752,0,-1853703987,-1205436999,2441263309,3089530297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136880,0,'bracken entwined chainmail coif','Armor',1611,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279243785752,0,-1428012147,-2092529927,2866955149,2202437369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136881,0,'bracken entwined chainmail gloves','Armor',1610,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279243785752,0,1426204608,-178289495,1426204608,4116677801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136882,0,'bracken entwined chainmail leggings','Armor',1612,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279243785752,0,-1438056320,1370063457,2856910976,1370063457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136883,0,'bracken entwined chainmail mantle','Armor',1613,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279243785752,0,-1842905852,846913133,2452061444,846913133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136884,0,'Braid of Halfling Toe Hair','Armor',96,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,960777266,328507504,960777266,328507504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136885,0,'Braided Belt of the Burning Arrow','Armor',761,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,442650382,2098542432,442650382,2098542432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136886,0,'Braided Belt of the Fireball','Armor',1230,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-504806025,1295538976,3790161271,1295538976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136887,0,'Braided Belt of the Firesoul','Armor',1106,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1173325550,872673224,3121641746,872673224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136888,0,'Braided Belt of the Flaming Blade','Armor',761,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1589596160,158694532,2705371136,158694532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136889,0,'Braided Centurion Belt','Armor',738,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-928110392,1092421342,3366856904,1092421342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136890,0,'Braided Cinch Girdle','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-1208967422,1434098192,3085999874,1434098192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136891,0,'Braided Drolvarg Hair Armband','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-357958695,1342443205,3937008601,1342443205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136892,0,'Braided Frogskin Bracers','Armor',1504,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,35184372088830,0,227712822,-1432621080,227712822,2862346216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136893,0,'Braided Fur Circlet','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-863321051,566313120,3431646245,566313120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136894,0,'Braided Fur Ring','Armor',2221,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6281081087704,0,-618280627,83741503,3676686669,83741503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136895,0,'Braided Gazer Hide Armband','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-130220190,-83321988,4164747106,4211645308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136896,0,'Braided Horse Hair Belt','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1486568994,613370969,2808398302,613370969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136897,0,'Braided Mithril Cinch','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-237460263,-1041173132,4057507033,3253794164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136898,0,'Braided Necklace of the Jungle Fighter','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-322319391,1809128019,3972647905,1809128019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136899,0,'braided optic nerve sash','Armor',1107,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,1959401153,-2011555412,1959401153,2283411884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136900,0,'braided reed necklace','Armor',581,NULL,0,4,2072844078,2072844078,55,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,11,0,11,35184372088830,0,-1112658326,-3625923,3182308970,4291341373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136901,0,'Braided Strangler Filaments','Armor',2206,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,763862436,-36606750,763862436,4258360546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136902,0,'Braided Swamplord Necklace','Armor',3451,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1822080151,891195022,1822080151,891195022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136903,0,'Braided Unicorn Hair Bracelet','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,468950956,-222759748,468950956,4072207548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136904,0,'Braided Werewolf Hair Circlet','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-1913951338,2083890619,2381015958,2083890619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136905,0,'Braided Windhowler Reed Necklace','Armor',3449,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-208459862,1898023712,4086507434,1898023712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136906,0,'Braided Wolf Hide Bracelet','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-736805286,-882030836,3558162010,3412936460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136907,0,'Brain of Bahvrain','Armor',109,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,126543298,230184253,126543298,230184253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136908,0,'Brain Worm','Armor',1911,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1596057441,-1838874899,2698909855,2456092397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136909,0,'Brained Leather Sleeves of the Rotted','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1708901599,351912901,2586065697,351912901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136910,0,'Brainless Belt','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1534172351,1374785267,1534172351,1374785267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136911,0,'Bramble Covered Gloves','Armor',2890,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197471448,0,-414754779,-1948138036,3880212517,2346829260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136912,0,'Branded Basilisk Hide Bracelet','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1493984614,1224983341,1493984614,1224983341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136913,0,'Branded Bracelet','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1461768736,-1374735015,2833198560,2920232281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136914,0,'Branded Bracers of the Assembled','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'These bracers have a jeweler''s branding which would normally mark them as valuable within Dracur if not for the slaughter of the city''s inhabitants.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1001600601,1724350146,1001600601,1724350146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136915,0,'Branded Gnomish Slave''s Band','Armor',953,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1806678368,-671923066,1806678368,3623044230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136916,0,'Brass Braced Leggings','Armor',1514,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881197274648,0,-1578813071,-195012250,2716154225,4099955046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136917,0,'Brass Dipped Ram''s Horn','Armor',1219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1179407834,1932710478,1179407834,1932710478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136918,0,'Brass Trimmed Epaulets of the Pioneer','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-635781960,-1547778992,3659185336,2747188304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136919,0,'Bravewing Cuirass','Armor',2400,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197274648,0,-930099787,-1759887975,3364867509,2535079321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136920,0,'Brawler Wraps of Advancement','Armor',446,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197471448,0,-289732980,691256445,4005234316,691256445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136921,0,'Brawler''s Arm Wraps','Armor',2406,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-701550643,-1183834261,3593416653,3111133035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136922,0,'Brawler''s Arm Wraps','Armor',1494,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-305547327,-1183834261,3989419969,3111133035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136923,0,'Brawler''s Foot Wraps','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1197652812,1381655351,3097314484,1381655351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136924,0,'Brawler''s Gi','Armor',3613,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1018209665,-175375781,3276757631,4119591515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136925,0,'Brawler''s Gi','Armor',2400,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,54469927,-175375781,54469927,4119591515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136926,0,'Brawler''s Hand Wraps','Armor',1519,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1494620159,790959174,1494620159,790959174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136927,0,'Brawler''s Hand Wraps','Armor',1407,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,151015162,790959174,151015162,790959174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136928,0,'Brawler''s Highland Vest','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,85,0,85,196800,0,-1515730563,1341034822,2779236733,1341034822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136929,0,'Brawler''s Leg Wraps','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1013043477,-1708024000,1013043477,2586943296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136930,0,'Brawler''s Leg Wraps','Armor',3349,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1237272100,-1708024000,3057695196,2586943296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136931,0,'Brawler''s Skullcap','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-1678608086,-1839526377,2616359210,2455440919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136932,0,'Brawler''s Skullcap','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,299045347,-1839526377,299045347,2455440919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136933,0,'Brawler''s Sundered Vest','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,82,0,82,196800,0,-2125867781,684925472,2169099515,684925472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136934,0,'Brawler''s Threaded Arm Wraps','Armor',3619,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-764108038,-233069432,3530859258,4061897864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136935,0,'Brawler''s Threaded Foot Wraps','Armor',3353,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-343416718,1796389710,3951550578,1796389710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136936,0,'Brawler''s Threaded Foot Wraps','Armor',3614,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,60221013,1796389710,60221013,1796389710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136937,0,'Brawler''s Threaded Gi','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1395227682,658749785,1395227682,658749785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136938,0,'Brawler''s Threaded Hand Wraps','Armor',1498,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-558458954,376294463,3736508342,376294463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136939,0,'Brawler''s Threaded Leg Wraps','Armor',2895,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1127,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,223025981,-782621533,223025981,3512345763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136940,0,'Brawler''s Threaded Leg Wraps','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-447079142,-782621533,3847888154,3512345763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136941,0,'Brawler''s Threaded Skullcap','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,1120515365,-46880206,1120515365,4248087090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136942,0,'Brawler''s Threaded Skullcap','Armor',1520,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-1428638974,-46880206,2866328322,4248087090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136943,0,'Brawler''s Threaded Wrist Wraps','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-619555793,537726262,3675411503,537726262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136944,0,'Brawler''s Wrist Wraps','Armor',1455,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-909624436,166562934,3385342860,166562934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136945,0,'Brawler''s Wrist Wraps','Armor',1462,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-663114219,166562934,3631853077,166562934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136946,0,'Braz''s chain wristguard','Armor',1511,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197274648,0,-1407334053,-961272782,2887633243,3333694514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136947,0,'Braz''s cloth cuff','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1883034576600,0,-799269705,1738987621,3495697591,1738987621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136948,0,'Braz''s leather bracer','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471448,0,1020036393,-1470412423,1020036393,2824554873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136949,0,'Braz''s plate bracer','Armor',272,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26136,0,86955031,707379929,86955031,707379929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136950,0,'Brazen Hoop of the Titan','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,934074325,-1035752923,934074325,3259214373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136951,0,'Brazen Hoop of Wonderment','Armor',2219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-741045601,-1014662980,3553921695,3280304316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136952,0,'Brazen Stud of Knowledge','Armor',2211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1455348938,69374795,2839618358,69374795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136953,0,'Brazen Stud of Wild Swings','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-358782752,-1896856399,3936184544,2398110897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136954,0,'Breastguard of the Bellicose Protector','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,355173254,194590944,355173254,194590944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136955,0,'Breastplate of Annihilation','Armor',2870,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16,0,-63608641,-184228318,4231358655,4110738978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136956,0,'Breastplate of Benevolence','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,881,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,-497476572,1490962795,3797490724,1490962795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136957,0,'Breastplate of Berserk Rage','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,627,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16,0,1886873653,-137595807,1886873653,4157371489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136958,0,'Breastplate of Berserk Rage','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,449,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16,0,754029781,-137595807,754029781,4157371489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136959,0,'Breastplate of Creeping Death','Armor',1621,NULL,0,4,241174330,241174330,215,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,26136,0,1814805917,-1919305246,1814805917,2375662050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136960,0,'Breastplate of Dark Arbitration','Armor',1635,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16384,0,-1537895977,828673920,2757071319,828673920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136961,0,'Breastplate of Deflection','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26112,0,-1529693601,1187578533,2765273695,1187578533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136962,0,'Breastplate of Destined Soul','Armor',2414,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-347084466,1774620566,3947882830,1774620566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136963,0,'Breastplate of Divination','Armor',3242,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,471,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8192,0,1085259717,-1636217698,1085259717,2658749598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136964,0,'Breastplate of Divine Equilibrium','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-200281316,936044772,4094685980,936044772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136965,0,'Breastplate of Enlightened Credence','Armor',3242,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,275,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,564386023,-28398591,564386023,4266568705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136966,0,'Breastplate of Faydwer Achievements','Armor',2893,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1262956542,1440353048,1262956542,1440353048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136967,0,'Breastplate of Feral Strength','Armor',2428,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16,0,-658226245,1629569218,3636741051,1629569218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136968,0,'Breastplate of Furious Execution','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,425,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,172564463,-930463607,172564463,3364503689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136969,0,'Breastplate of Greater Skyshrine','Armor',3661,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,703468355,2099497901,703468355,2099497901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136970,0,'Breastplate of Imperceptible Beauty','Armor',228,NULL,0,5,3539032716,3539032716,1,10,'This piece of armor was crafted by the most skilled armorsmith in all of Norrath.  Too bad you can''t see the details!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,1,0,1,6281081087704,0,-1307314355,-1023980347,2987652941,3270986949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136971,0,'Breastplate of Judgment','Armor',3242,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,547,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,1007072439,-329226954,1007072439,3965740342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136972,0,'Breastplate of Kunark Achievements','Armor',3242,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,270531448,-1060993873,270531448,3233973423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136973,0,'Breastplate of Luring Whispers','Armor',1635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-2054264493,1836099089,2240702803,1836099089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136974,0,'Breastplate of Militia Service','Armor',1628,NULL,0,6,241174330,241174330,1,40,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,16920,0,222421003,-2139393671,222421003,2155573625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136975,0,'Breastplate of Nem Anhk','Armor',3242,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,561,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24576,0,2069132141,-3442809,2069132141,4291524487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136976,0,'Breastplate of Overrealm Achievements','Armor',3233,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,842460794,-623912802,842460794,3671054494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136977,0,'Breastplate of Petrified Mushrooms','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-626829322,1335634373,3668137974,1335634373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136978,0,'Breastplate of Ravaged Onslaught','Armor',3233,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,775,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,1654985881,-1175083731,1654985881,3119883565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136979,0,'Breastplate of Requisition','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,757,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8192,0,-624342290,33890407,3670625006,33890407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136980,0,'Breastplate of Requisition','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,133,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8192,0,880423671,33890407,880423671,33890407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136981,0,'Breastplate of Resolve','Armor',1551,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,2066443522,-1258597929,2066443522,3036369367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136982,0,'Breastplate of Righteousness','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,529,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1024,0,-1401690899,-1665408771,2893276397,2629558525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136983,0,'Breastplate of Ro Achievements','Armor',2893,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1746254656,712179447,1746254656,712179447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(136984,0,'Breastplate of Sanctification','Armor',3233,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,211,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,1109837482,-671205858,1109837482,3623761438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136985,0,'Breastplate of Seething Hatred','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1477297102,-1805258309,1477297102,2489708987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136986,0,'Breastplate of Shadow Achievements','Armor',3242,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1471011412,1339662098,2823955884,1339662098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136987,0,'Breastplate of Steadfast Posture','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1308528980,-1862040024,2986438316,2432927272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136988,0,'Breastplate of the Abhorrent Sentinel','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1422163151,-51749205,2872804145,4243218091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136989,0,'Breastplate of the Anguished','Armor',1705,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,26136,0,-1828407798,-736644447,2466559498,3558322849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136990,0,'Breastplate of the Apathetic','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,675,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,-1320898246,2052445807,2974069050,2052445807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136991,0,'Breastplate of the Blessed Emperor','Armor',3644,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,91276608,1112184291,91276608,1112184291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136992,0,'Breastplate of the Burning Dead','Armor',3242,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-96213095,664451249,4198754201,664451249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136993,0,'Breastplate of the Chivalrous','Armor',2870,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,-1553057677,1418565201,2741909619,1418565201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(136994,0,'Breastplate of the Citadel Guard','Armor',1712,NULL,0,1,241174330,241174330,240,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,26136,0,-691226750,-1633197130,3603740546,2661770166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136995,0,'Breastplate of the Deathgazers','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1448142523,1256823546,1448142523,1256823546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136996,0,'Breastplate of the Doomflight','Armor',2737,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,280800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-100385872,-2071959181,4194581424,2223008115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136997,0,'Breastplate of the Enduring Challenge','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,26136,0,1586975836,1520024354,1586975836,1520024354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136998,0,'Breastplate of the Eternal Battlefield','Armor',2449,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,764278751,-579593554,764278751,3715373742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(136999,0,'Breastplate of the Eternal Sentinel','Armor',3064,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,341,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8,0,635359668,-1991840683,635359668,2303126613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137000,0,'Breastplate of the Everliving','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1288659326,-770955771,3006307970,3524011525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137001,0,'Breastplate of the Forlorn','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,591918525,1101349444,591918525,1101349444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137002,0,'Breastplate of the Grandmaster','Armor',2905,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,26136,0,1204189145,-1890504618,1204189145,2404462678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137003,0,'Breastplate of the Iceknight','Armor',0,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,790380603,1950889301,790380603,1950889301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137004,0,'Breastplate of the Iron Hills','Armor',1565,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,26136,0,1933636984,100958859,1933636984,100958859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137005,0,'Breastplate of the Kunzar Warlord','Armor',3644,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,-2116236815,-17569417,2178730481,4277397879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137006,0,'Breastplate of the Malicious','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,287,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,512,0,576714777,609938250,576714777,609938250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137007,0,'Breastplate of the Mountain Defender','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,1203057313,757962324,1203057313,757962324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137008,0,'Breastplate of the Preceptor','Armor',1565,NULL,0,2,241174330,241174330,230,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,26136,0,-1153221708,-890604168,3141745588,3404363128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137009,0,'Breastplate of the Protector','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,781,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8,0,1170836545,853925988,1170836545,853925988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137010,0,'Breastplate of the Rampart','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,753,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8,0,1928396376,-407001107,1928396376,3887966189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137011,0,'Breastplate of the Rampart','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,403,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8,0,1793299826,-407001107,1793299826,3887966189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137012,0,'Breastplate of the Righteous','Armor',1558,NULL,0,6,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8192,0,-631450689,-712307158,3663516607,3582660138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137013,0,'Breastplate of the Rimeknight','Armor',1628,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1983131272,1790896370,2311836024,1790896370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137014,0,'Breastplate of the Saracen','Armor',1712,NULL,0,4,241174330,241174330,255,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,-922482453,-1329973902,3372484843,2964993394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137015,0,'Breastplate of the Sathirian Warlord','Armor',3640,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,1715185824,-2037998521,1715185824,2256968775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137016,0,'Breastplate of the Shadow Lurker','Armor',2878,NULL,0,5,241174330,241174330,1,40,'This piece of plate is intended for the darkest of dungeon crawls.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,26136,0,2039007124,1915565351,2039007124,1915565351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137017,0,'Breastplate of the Somber Champion','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,577,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,512,0,238352625,1917492044,238352625,1917492044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137018,0,'Breastplate of the Somber Champion','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,391,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,512,0,-1749975685,1917492044,2544991611,1917492044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137019,0,'Breastplate of the Strongarm','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,26136,0,-30908951,841251908,4264058345,841251908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137020,0,'Breastplate of the Tireless','Armor',3661,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,1164436886,470947671,1164436886,470947671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137021,0,'Breastplate of the Trials','Armor',2414,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,26136,0,-741688571,-1531120386,3553278725,2763846910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137022,0,'Breastplate of the Vashotan Sentinel','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1382215832,-1525115795,2912751464,2769851501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137023,0,'Breastplate of the Vehement','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,115,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16,0,1372096828,-496056967,1372096828,3798910329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137024,0,'Breastplate of the Vigilant','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,501,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,367922490,-1361232032,367922490,2933735264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137025,0,'Breastplate of the Void-Touched','Armor',3682,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,752574276,-1031260175,752574276,3263707121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137026,0,'Breastplate of the Voidgazer','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,76112380,-419441442,76112380,3875525854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137027,0,'Breastplate of the Watchman','Armor',2744,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,187200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,-2008686990,1659409035,2286280306,1659409035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137028,0,'Breastplate of the Wrathbringer','Armor',3661,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,735,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,-1857062966,1043131713,2437904330,1043131713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137029,0,'Breastplate of Unspeakable Pain','Armor',2407,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1492231578,705331647,1492231578,705331647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137030,0,'Breastplate of Valor','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1776801693,2011444575,1776801693,2011444575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137031,0,'Breastplate of Woe','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-125988366,-2141217030,4168978930,2153750266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137032,0,'Breastplate of Wondrous Faith','Armor',2449,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,21,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8192,0,730892743,-1884414361,730892743,2410552935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137033,0,'Breath of Netshiavha','Armor',2513,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,6281081087704,0,-1713096551,-2146472599,2581870745,2148494697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137034,0,'Breath of the Destroyer','Armor',2736,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-2001550583,552941786,2293416713,552941786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137035,0,'Breathless Bauble of the Waterlord','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1860713995,-838608805,2434253301,3456358491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137036,0,'Breeches of Abrogation','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,203105837,-1926380001,203105837,2368587295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137037,0,'Breeches of Planar Divination','Armor',2405,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,331956481,511014073,331956481,511014073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137038,0,'Breeches of Solitude','Armor',1521,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,192,0,2115152708,1461370279,2115152708,1461370279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137039,0,'Breeches of the Night','Armor',2888,NULL,0,5,2897193374,2897193374,1,20,'This piece of leather armor is perfect for when you need to carry out those surprise strikes from the darkness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,1392933785,144828867,1392933785,144828867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137040,0,'Breeches of the Wind','Armor',2888,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197471448,0,1487599235,967901518,1487599235,967901518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137041,0,'Breeches of Woe','Armor',1444,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1304095292,-348019162,1304095292,3946948134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137042,0,'Brellian Circlet','Armor',3170,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,373573012,603099714,373573012,603099714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137043,0,'Brellium Arcane Bracelet','Armor',3436,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,143,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-330288591,-946623504,3964678705,3348343792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137044,0,'Brellium Arcane Signet','Armor',3442,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,143,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,577729404,-435396739,577729404,3859570557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137045,0,'Brellium Arcane Stud','Armor',2210,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,143,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,889094302,1070887773,889094302,1070887773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137046,0,'Brellium Band','Armor',3435,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1555735941,2027064215,1555735941,2027064215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137047,0,'Brellium Band Of Agility','Armor',3434,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,113195880,-1552145068,113195880,2742822228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137048,0,'Brellium Band Of Stamina','Armor',3434,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1479641235,-34433361,1479641235,4260533935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137049,0,'Brellium Band Of Strength','Armor',3434,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,985056458,360479571,985056458,360479571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137050,0,'Brellium Bangle','Armor',2203,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,379480310,-1296289406,379480310,2998677890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137051,0,'Brellium Belt','Armor',2135,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1949466559,1348096429,1949466559,1348096429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137052,0,'Brellium Bracelet','Armor',2206,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1851028811,934315211,1851028811,934315211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137053,0,'Brellium Brigandine Boots','Armor',1412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,1363636055,-747048307,1363636055,3547918989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137054,0,'Brellium Brigandine Bracer','Armor',1413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,906737418,1351594845,906737418,1351594845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137055,0,'Brellium Brigandine Coat','Armor',1411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-1085266007,-2009514753,3209701289,2285452543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137056,0,'Brellium Brigandine Coif','Armor',1415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-2077172503,-1285961793,2217794793,3009005503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137057,0,'Brellium Brigandine Gauntlets','Armor',1414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-2023180366,1612844508,2271786930,1612844508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137058,0,'Brellium Brigandine Leggings','Armor',1416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-2019936949,1963809861,2275030347,1963809861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137059,0,'Brellium Brigandine Mantle','Armor',1417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-217680992,-1786611721,4077286304,2508355575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137060,0,'Brellium Chainmail Boots','Armor',1412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-1148414571,1826670323,3146552725,1826670323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137061,0,'Brellium Chainmail Bracer','Armor',1413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,1133240172,-410159278,1133240172,3884808018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137062,0,'Brellium Chainmail Coat','Armor',1411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-1578247123,-1066642228,2716720173,3228325068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137063,0,'Brellium Chainmail Coif','Armor',1415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-1702025363,-83054708,2592941933,4211912588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137064,0,'Brellium Chainmail Gauntlets','Armor',1414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-1951505702,719730992,2343461594,719730992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137065,0,'Brellium Chainmail Leggings','Armor',1416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-145463936,1855779105,4149503360,1855779105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137066,0,'Brellium Chainmail Mantle','Armor',1417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-2038031418,578860024,2256935878,578860024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137067,0,'Brellium Devout Barbute','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,798178413,795858444,798178413,795858444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137068,0,'Brellium Devout Cuirass','Armor',2737,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-164581790,-154385405,4130385506,4140581891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137069,0,'Brellium Devout Gauntlets','Armor',2740,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,761018352,291858060,761018352,291858060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137070,0,'Brellium Devout Greaves','Armor',3073,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-1646809189,-1658108422,2648158107,2636858874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137071,0,'Brellium Devout Gussets','Armor',2739,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-656712660,-668486067,3638254636,3626481229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137072,0,'Brellium Devout Spaulders','Armor',2738,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,1436486807,1772510699,1436486807,1772510699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137073,0,'Brellium Earring','Armor',2218,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1699857722,849171014,1699857722,849171014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137074,0,'Brellium Elemental Bracelet','Armor',2203,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,559,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-727144616,-536541603,3567822680,3758425693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137075,0,'Brellium Elemental Signet','Armor',3455,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,559,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,440885769,1848683252,440885769,1848683252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137076,0,'Brellium Elemental Stud','Armor',1198,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,559,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-388209138,-27109580,3906758158,4267857716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137077,0,'Brellium Girdle','Armor',2132,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1856693498,-897008242,1856693498,3397959054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137078,0,'Brellium Hoop','Armor',587,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,978882007,506504133,978882007,506504133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137079,0,'Brellium Locket','Armor',389,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-744092187,2005161105,3550875109,2005161105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137080,0,'Brellium Melodic Boots','Armor',1412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-690350272,201933732,3604617024,201933732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137081,0,'Brellium Melodic Bracer','Armor',1413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-1252020299,316824192,3042946997,316824192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137082,0,'Brellium Melodic Coat','Armor',1411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,713810488,-1721248173,713810488,2573719123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137083,0,'Brellium Melodic Coif','Armor',1415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,300620152,-1576588013,300620152,2718379283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137084,0,'Brellium Melodic Gauntlets','Armor',1414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-1485372504,1506606781,2809594792,1506606781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137085,0,'Brellium Melodic Leggings','Armor',1416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-139748290,-1739718746,4155219006,2555248550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137086,0,'Brellium Melodic Mantle','Armor',1417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,1884449567,-672162262,1884449567,3622805034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137087,0,'Brellium Noxious Bracelet','Armor',2198,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,145,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,891044609,-1970585510,891044609,2324381786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137088,0,'Brellium Noxious Signet','Armor',3441,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,145,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1238356739,1722966035,3056610557,1722966035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137089,0,'Brellium Noxious Stud','Armor',2215,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,145,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1054589374,-591908745,1054589374,3703058551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137090,0,'Brellium Plate Barbute','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,397615893,1276665153,397615893,1276665153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137091,0,'Brellium Plate Cuirass','Armor',2737,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-837766886,-1782853810,3457200410,2512113486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137092,0,'Brellium Plate Gauntlets','Armor',2740,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,1202909659,785935899,1202909659,785935899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137093,0,'Brellium Plate Greaves','Armor',3073,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-1510493981,-27472201,2784473315,4267495095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137094,0,'Brellium Plate Gussets','Armor',2739,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-520404140,-1152369408,3774563156,3142597888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137095,0,'Brellium Plate Sabatons','Armor',2742,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,463129743,2009592348,463129743,2009592348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137096,0,'Brellium Plate Spaulders','Armor',2738,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,1064422076,1444631932,1064422076,1444631932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137097,0,'Brellium Reverent Boots','Armor',1412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,249372186,-1889935669,249372186,2405031627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137098,0,'Brellium Reverent Bracer','Armor',1413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,1043927126,-814975276,1043927126,3479992020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137099,0,'Brellium Reverent Coat','Armor',1411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,547971728,444563012,547971728,444563012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137100,0,'Brellium Reverent Coif','Armor',1415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,466196944,555713796,466196944,555713796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137101,0,'Brellium Reverent Gauntlets','Armor',1414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-882959424,21544325,3412007872,21544325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137102,0,'Brellium Reverent Leggings','Armor',1416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-651814550,1950537371,3643152746,1950537371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137103,0,'Brellium Reverent Mantle','Armor',1417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-80423684,174174846,4214543612,174174846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137104,0,'Brellium Righteous Barbute','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,1023298150,-46444187,1023298150,4248523109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137105,0,'Brellium Righteous Cuirass','Armor',2737,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-446834583,613991274,3848132713,613991274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137106,0,'Brellium Righteous Gauntlets','Armor',2740,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,2009999711,-695831883,2009999711,3599135413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137107,0,'Brellium Righteous Greaves','Armor',3073,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-1900357232,1333772947,2394610064,1333772947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137108,0,'Brellium Righteous Gussets','Armor',2739,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-877254105,175321380,3417713191,175321380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137109,0,'Brellium Righteous Sabatons','Armor',2742,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-759324320,1265972673,3535642976,1265972673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137110,0,'Brellium Righteous Spaulders','Armor',2738,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,252514872,-1371190830,252514872,2923776466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137111,0,'Brellium Ring','Armor',3442,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1682312680,-1076765686,2612654616,3218201610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137112,0,'Brellium Ring Of Intelligence','Armor',3434,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1496089224,844982502,2798878072,844982502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137113,0,'Brellium Ring Of Stamina','Armor',3438,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1486150426,-44579546,1486150426,4250387750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137114,0,'Brellium Ring Of Wisdom','Armor',3439,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-974894882,206512121,3320072414,206512121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137115,0,'Brellium Torque','Armor',2140,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-448419348,1097330840,3846547948,1097330840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137116,0,'Brellium Vanguard Barbute','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-775577315,-763226505,3519389981,3531740791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137117,0,'Brellium Vanguard Cuirass','Armor',2737,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,140915474,186745976,140915474,186745976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137118,0,'Brellium Vanguard Gauntlets','Armor',2740,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-1931649111,1187707372,2363318185,1187707372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137119,0,'Brellium Vanguard Greaves','Armor',3073,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,1669411563,1623623041,1669411563,1623623041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137120,0,'Brellium Vanguard Gussets','Armor',2739,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,646824284,634025526,646824284,634025526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137121,0,'Brellium Vanguard Sabatons','Armor',2742,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,361181759,-1193017906,361181759,3101949390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137122,0,'Brellium Vanguard Spaulders','Armor',2738,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-199334706,1040827019,4095632590,1040827019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137123,0,'Brewday Cloak','Armor',1098,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,100,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-226139971,939639335,4068827325,939639335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137124,0,'Brianna''s Mephitic Boots','Armor',1419,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197274648,0,691731372,-1340156808,691731372,2954810488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137125,0,'Bricklayer Breeches','Armor',268,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,387111893,1962049192,387111893,1962049192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137126,0,'Bridgekeeper''s Tunic','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197274648,0,1406860796,1142100096,1406860796,1142100096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137127,0,'Brigand''s Drape of War','Armor',1097,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-1614983542,-2135912126,2679983754,2159055170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137128,0,'Brigand''s Footguards','Armor',1615,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,17179869184,0,-563732398,-1062554746,3731234898,3232412550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137129,0,'Brigand''s Leg Guards','Armor',1619,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,17179869184,0,730666633,1098218230,730666633,1098218230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137130,0,'Brigand''s Mail','Armor',1614,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,17179869184,0,-2017972910,-264783453,2276994386,4030183843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137131,0,'Brigand''s Whetstone','Armor',188,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1574574692,-1276953201,1574574692,3018014095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137132,0,'Brigandine Boots of Anguish','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,1128193543,-12058746,1128193543,4282908550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137133,0,'Brigandine Boots of Withstanding','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243785752,0,-1276531238,-1352577530,3018436058,2942389766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137134,0,'Brigandine Cap of Foresight','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1010675992,-1542327625,3284291304,2752639671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137135,0,'Brigandine Handguards of Anguish','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,-924517797,1284678582,3370449499,1284678582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137136,0,'Brigandine Handguards of Withstanding','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,-335907190,-885961670,3959060106,3409005626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137137,0,'Brigandine Spaulders of Undertaking','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,1629215898,-260089493,1629215898,4034877803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137138,0,'brigandine vest of sagacity','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1432665513,-18902230,2862301783,4276065066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137139,0,'Brigandine Wristguards of Defense','Armor',2430,NULL,0,9,2246237129,2246237129,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1075,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,70759086,1622075291,70759086,1622075291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137140,0,'Brightly Dyed Sash','Armor',1230,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,78,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,8,0,8,35184372088830,0,-891513525,-468816167,3403453771,3826151129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137141,0,'Brightly Gemmed Stud','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1036711484,1028762041,1036711484,1028762041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137142,0,'Brilliant Bangle of the Aquamancer','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,39872868,-1017825824,39872868,3277141472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137143,0,'Brilliant Bracelet of the Sun','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1976121969,-98837599,1976121969,4196129697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137144,0,'Brilliant Bristlebane Day Boots','Armor',461,NULL,0,3,3539032716,3539032716,1,10,'A pair of boots perfect for celebrating Bristlebane Day!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,493752030,-1652709345,493752030,2642257951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137145,0,'Brilliant Bristlebane Day Cloak','Armor',1097,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,731718933,-1770958845,731718933,2524008451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137146,0,'Brilliant Bristlebane Day Gloves','Armor',459,NULL,0,3,3539032716,3539032716,1,10,'A pair of gloves perfect for celebrating Bristlebane Day!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1609876607,1290328577,2685090689,1290328577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137147,0,'Brilliant Bristlebane Day Robe','Armor',2440,NULL,0,3,3539032716,3539032716,1,10,'A robe perfect for celebrating Bristlebane Day!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1444524867,551074262,1444524867,551074262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137148,0,'Brilliant Decorative Gemstone','Armor',1159,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,312915287,-1856368389,312915287,2438598907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137149,0,'Brilliant Hoop of Explosive Furor','Armor',590,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-2119884631,956550873,2175082665,956550873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137150,0,'Brilliant Leggings of Worth','Armor',1507,NULL,0,4,3539032716,3539032716,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1883034576600,0,-1311412706,654341837,2983554590,654341837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137151,0,'Brilliant Mithril Band','Armor',2196,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,61,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,131734559,-1462916806,131734559,2832050490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137152,0,'Brilliant Void Bangle','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-959718138,1713318258,3335249158,1713318258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137153,0,'Brilliant Void Cinch','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1557247005,-2100840195,1557247005,2194127101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137154,0,'Brilliant Void Clasp','Armor',3450,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,972917013,-403995147,972917013,3890972149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137155,0,'Brilliant Void Stud','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,292233302,-1124530757,292233302,3170436539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137156,0,'Brilliantly Adorned Karborite Bangle','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,642544783,-684947664,642544783,3610019632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137157,0,'Brimstone Cowl','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,192947625,1868288129,192947625,1868288129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137158,0,'Brine Soaked Shoulder Pads','Armor',1445,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197471448,0,-282044142,-724062776,4012923154,3570904520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137159,0,'Brine-Soaked Helm','Armor',2397,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,1712745580,1729157882,1712745580,1729157882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137160,0,'Bristle Silk Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,1646669560,1393974493,1646669560,1393974493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137161,0,'Bristle Silk Cowl','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,1377229529,-102093173,1377229529,4192874123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137162,0,'Bristle Silk Mitts','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,743938961,-1449568323,743938961,2845398973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137163,0,'Bristle Silk Pantaloons','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,1383500294,-1223045383,1383500294,3071921913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137164,0,'Bristle Silk Slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,1659076916,1220717429,1659076916,1220717429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137165,0,'Bristlebane''s Black and Red Courier Boots','Armor',3683,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-981536967,80430801,3313430329,80430801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137166,0,'Bristlebane''s Black and Red Courier Cap','Armor',3680,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1460727325,-1460148830,2834239971,2834818466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137167,0,'Bristlebane''s Black and Red Courier Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-83651848,264748749,4211315448,264748749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137168,0,'Bristlebane''s Black and Red Courier Gloves','Armor',3685,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1874906423,816677720,1874906423,816677720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137169,0,'Bristlebane''s Black and Red Courier Pants','Armor',3687,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1167141799,-614601,1167141799,4294352695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137170,0,'Bristlebane''s Black and Red Courier Shoulderpads','Armor',3688,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1485257335,-2028869929,1485257335,2266097367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137171,0,'Bristlebane''s Black and Red Courier Tunic','Armor',3682,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1276210675,936805703,3018756621,936805703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137172,0,'Bristlebane''s Gold and Red Courier Boots','Armor',3683,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1614358532,1955569419,1614358532,1955569419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137173,0,'Bristlebane''s Gold and Red Courier Cap','Armor',3680,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-113407401,833577439,4181559895,833577439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137174,0,'Bristlebane''s Gold and Red Courier Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,79998729,2139318039,79998729,2139318039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137175,0,'Bristlebane''s Gold and Red Courier Gloves','Armor',3685,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1195112143,1457257547,3099855153,1457257547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137176,0,'Bristlebane''s Gold and Red Courier Pants','Armor',3687,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1546240191,-1884141843,2748727105,2410825453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137177,0,'Bristlebane''s Gold and Red Courier Shoulderpads','Armor',3688,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1096760692,2078255406,3198206604,2078255406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137178,0,'Bristlebane''s Gold and Red Courier Tunic','Armor',3682,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,632195454,1200774301,632195454,1200774301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137179,0,'Bristlebane''s Lucky Bangle','Armor',2200,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,43732864,-1461216065,43732864,2833751231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137180,0,'Bristlebane''s Lucky Coin','Armor',1758,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-518809163,-1573754891,3776158133,2721212405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137181,0,'Bristlebane''s Party Cap','Armor',115,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1082744428,785558403,3212222868,785558403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137182,0,'Bristlebane''s Pink and Purple Courier Boots','Armor',3683,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,953095012,1602675553,953095012,1602675553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137183,0,'Bristlebane''s Pink and Purple Courier Cap','Armor',3680,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,421366907,-1431976145,421366907,2862991151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137184,0,'Bristlebane''s Pink and Purple Courier Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-996489577,1418337149,3298477719,1418337149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137185,0,'Bristlebane''s Pink and Purple Courier Gloves','Armor',3685,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1932318128,-73958031,1932318128,4221009265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137186,0,'Bristlebane''s Pink and Purple Courier Pants','Armor',3687,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1258566326,-1531233657,1258566326,2763733639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137187,0,'Bristlebane''s Pink and Purple Courier Shoulderpads','Armor',3688,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1601385907,1390034289,2693581389,1390034289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137188,0,'Bristlebane''s Pink and Purple Courier Tunic','Armor',3682,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1387160702,1822105847,2907806594,1822105847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137189,0,'Bristlebane''s Red and White Courier Boots','Armor',3683,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-618247511,-1022389574,3676719785,3272577722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137190,0,'Bristlebane''s Red and White Courier Cap','Armor',3680,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1229474701,-1196373830,3065492595,3098593466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137191,0,'Bristlebane''s Red and White Courier Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-447006872,-939300186,3847960424,3355667110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137192,0,'Bristlebane''s Red and White Courier Gloves','Armor',3685,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1905813671,-368378020,1905813671,3926589276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137193,0,'Bristlebane''s Red and White Courier Pants','Armor',3687,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1539935799,942820188,1539935799,942820188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137194,0,'Bristlebane''s Red and White Courier Shoulderpads','Armor',3688,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1189060583,1879062613,1189060583,1879062613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137195,0,'Bristlebane''s Red and White Courier Tunic','Armor',3682,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1380567139,-267235028,2914400157,4027732268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137196,0,'Bristled Drachnid Flesh Cuff','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-207037097,-551791741,4087930199,3743175555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137197,0,'Bristled Leather Belt','Armor',2127,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1027144200,-661619658,3267823096,3633347638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137198,0,'Bristled Leather Boots','Armor',1482,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,188130138,1804958558,188130138,1804958558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137199,0,'Bristled Leather Bracers','Armor',1483,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,244541576,-487090231,244541576,3807877065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137200,0,'Bristled Leather Gi','Armor',2379,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,230825446,-245707897,230825446,4049259399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137201,0,'Bristled Leather Gloves','Armor',1484,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1254630421,1304773588,1254630421,1304773588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137202,0,'Bristled Leather Pants','Armor',1465,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-267683140,-1867996488,4027284156,2426970808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137203,0,'Bristled Leather Shoulder Pads','Armor',1466,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,232076655,-860243302,232076655,3434723994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137204,0,'Bristled Leather Skullcap','Armor',1485,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-214949716,-234408619,4080017580,4060558677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137205,0,'Bristled Leather Tunic','Armor',1481,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,942366924,1485355208,942366924,1485355208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137206,0,'Bristly Hauberk','Armor',1432,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881197274648,0,1275319218,646974784,1275319218,646974784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137207,0,'Brittle Bone Hoop','Armor',580,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1149340347,226355376,3145626949,226355376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137208,0,'Brittlebone Slippers','Armor',119,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1946568345,1018449018,1946568345,1018449018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137209,0,'Broach of Clerical Precision','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,2062985598,213406957,2062985598,213406957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137210,0,'Broach of Silence','Armor',1243,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,48000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1036024203,1366104130,1036024203,1366104130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137211,0,'broadcloth blouse','Armor',2378,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1518295108,1433941176,2776672188,1433941176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137212,0,'broadcloth blouse','Armor',2378,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,114696469,1433941176,114696469,1433941176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137213,0,'Broadcloth Cap','Armor',2736,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,206158129,520327839,206158129,520327839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137214,0,'broadcloth cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,154293001,-366302041,154293001,3928665255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137215,0,'broadcloth cap','Armor',1506,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,553314299,-366302041,553314299,3928665255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137216,0,'Broadcloth Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1234957182,-710703085,1234957182,3584264211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137217,0,'broadcloth cuffs','Armor',1504,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-195191558,56482922,4099775738,56482922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137218,0,'broadcloth cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,517685656,56482922,517685656,56482922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137219,0,'broadcloth mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-596504557,-1040937503,3698462739,3254029793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137220,0,'Broadcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1959615755,386587032,2335351541,386587032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137221,0,'broadcloth mitts','Armor',1505,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,922013041,-1040937503,922013041,3254029793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137222,0,'broadcloth pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,27040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1993196168,-298316782,2301771128,3996650514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137223,0,'broadcloth pantaloons','Armor',1507,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2685883,-298316782,4292281413,3996650514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137224,0,'Broadcloth Pantaloons','Armor',436,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,482201413,917318170,482201413,917318170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137225,0,'Broadcloth Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1340614378,-944212557,1340614378,3350754739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137226,0,'broadcloth sash','Armor',1105,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,1907308652,1879437777,1907308652,1879437777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137227,0,'broadcloth sash','Armor',1105,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,573924328,1879437777,573924328,1879437777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137228,0,'broadcloth scarf','Armor',1232,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,262462986,1358128784,262462986,1358128784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137229,0,'broadcloth scarf','Armor',1232,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,-450755736,1358128784,3844211560,1358128784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137230,0,'Broadcloth Shawl','Armor',433,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1352061918,-860968781,1352061918,3433998515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137231,0,'broadcloth shawl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,131490104,441515210,131490104,441515210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137232,0,'broadcloth shawl','Armor',1508,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-313476006,441515210,3981491290,441515210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137233,0,'broadcloth slippers','Armor',1503,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1759165371,1706052793,1759165371,1706052793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137234,0,'broadcloth slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,331626840,1706052793,331626840,1706052793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137235,0,'Broadcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,511973559,-1170056965,511973559,3124910331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137236,0,'Broadcloth Vest','Armor',1,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1297719316,2082759888,1297719316,2082759888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137237,0,'Brodo''s Bracers','Armor',1399,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197471448,0,817660929,-1613495646,817660929,2681471650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137238,0,'Brodo''s Stompers','Armor',1440,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197471448,0,1908212351,-1073361209,1908212351,3221606087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137239,0,'Broken Antennae Ring','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,6281081087704,0,1894098218,-963457546,1894098218,3331509750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137240,0,'Broken Bear Claw','Armor',174,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1944277457,1649659381,1944277457,1649659381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137241,0,'Broken Blade of the Wanderer','Armor',1181,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1019958944,1592301147,1019958944,1592301147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137242,0,'Broken Gossamer Collar','Armor',960,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-387797609,-155833699,3907169687,4139133597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137243,0,'Broken Hearted Bangle','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,252619876,225195720,252619876,225195720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137244,0,'Broken Holy Symbol','Armor',944,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1443359257,-2009439045,2851608039,2285528251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137245,0,'Broken Idol of Zan Fi','Armor',1214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,1978105206,-1019411831,1978105206,3275555465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137246,0,'Broken Mechanical Facade','Armor',2724,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1018956052,-1934560652,1018956052,2360406644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137247,0,'Broken Sarnak Claw Earring','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-26453227,-889446925,4268514069,3405520371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137248,0,'Broken Shard of Mistrust','Armor',1137,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,1004502489,1220871330,1004502489,1220871330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137249,0,'Broken Shin''Ree Evoker''s Bangle','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2098734449,-2112708587,2196232847,2182258709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137250,0,'Broken Shin''Ree Scout''s Bangle','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-823446293,-323811289,3471521003,3971156007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137251,0,'Broken Shin''Ree Shaman''s Bangle','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1896783081,-785171984,2398184215,3509795312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137252,0,'Broken Shin''Ree Warrior''s Bangle','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-522875328,2015740808,3772091968,2015740808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137253,0,'broken thrall manacles','Armor',1012,NULL,0,6,2072844078,2072844078,40,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,8,0,8,35184372088830,0,-1378520038,1127547814,2916447258,1127547814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137254,0,'Broken Toe Belt of Blasting','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,1258205148,-1727946119,1258205148,2567021177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137255,0,'Broken Toe Bracers','Armor',2884,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197471448,0,787655560,-576636094,787655560,3718331202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137256,0,'Broken Toe Shiny','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,435,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,738071135,921314858,738071135,921314858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137257,0,'Broken Toe Trophy Necklace','Armor',959,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1079982226,861680371,1079982226,861680371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137258,0,'Broken Tooth Earring','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-1246891907,-1137969072,3048075389,3156998224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137259,0,'Brokenskull Mate''s Belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-702114372,-1022244093,3592852924,3272723203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137260,0,'Brokenskull Officer''s Mantle','Armor',1734,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1816209909,115538750,1816209909,115538750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137261,0,'Brokentusk Boots','Armor',1566,NULL,0,5,2246237129,2246237129,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,704,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6279243785752,0,303494960,-57270211,303494960,4237697085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137262,0,'Brokentusk Bracers','Armor',230,NULL,0,5,2897193374,2897193374,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,9,0,9,1881197471448,0,-41457816,1352577234,4253509480,1352577234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137263,0,'Brokentusk Gauntlets','Armor',1414,NULL,0,5,2246237129,2246237129,60,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,-1628639873,-1737408221,2666327423,2557559075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137264,0,'Brokentusk Leggings','Armor',1416,NULL,0,5,2897193374,2897193374,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,704,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,9,0,9,1881197471448,0,1878428125,1156565656,1878428125,1156565656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137265,0,'Brokentusk Pauldrons','Armor',1445,NULL,0,5,2246237129,2246237129,60,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,650,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,1981393903,1887700915,1981393903,1887700915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137266,0,'Bronze and Pearl Inlaid Earcuff','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-125359906,1874904847,4169607390,1874904847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137267,0,'Bronze and Pearl Inlaid Vambraces','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881197274648,0,-651260666,-1247413236,3643706630,3047554060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137268,0,'Bronze Boots','Armor',1559,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,26136,0,-744407481,694282559,3550559815,694282559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137269,0,'Bronze Bracers','Armor',1560,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,26136,0,2134979578,-2146402893,2134979578,2148564403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137270,0,'Bronze Breastplate','Armor',1558,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,26136,0,578689314,818163143,578689314,818163143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137271,0,'Bronze Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243785752,0,-378657266,-206482388,3916310030,4088484908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137272,0,'Bronze Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243785752,0,1301701935,1412377024,1301701935,1412377024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137273,0,'Bronze Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243785752,0,733770142,773467786,733770142,773467786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137274,0,'Bronze Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243785752,0,282888926,360371658,282888926,360371658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137275,0,'Bronze Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243785752,0,640477565,-212437013,640477565,4082530283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137276,0,'Bronze Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243785752,0,-2013377300,-1219360183,2281589996,3075607113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137277,0,'Bronze Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243785752,0,-519457863,879963439,3775509433,879963439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137278,0,'Bronze Embossed Leather Gloves','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881197471448,0,-173209693,2079801944,4121757603,2079801944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137279,0,'Bronze Gauntlets','Armor',1561,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,119,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,26136,0,-1315106100,21132614,2979861196,21132614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137280,0,'Bronze Greaves','Armor',1563,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,26136,0,1762913193,-1774017056,1762913193,2520950240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137281,0,'Bronze Helm','Armor',1562,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,26136,0,1520837285,-1790166597,1520837285,2504800699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137282,0,'Bronze Pauldrons','Armor',1564,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,26136,0,1500009564,-373869610,1500009564,3921097686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137283,0,'Bronze Threaded Shoulderpads','Armor',1740,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1883034576600,0,1842884716,312835776,1842884716,312835776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137284,0,'Bronze Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-1236661918,-999192416,3058305378,3295774880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137285,0,'Bronze Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,1877580653,500308655,1877580653,500308655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137286,0,'Bronze Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-59279675,-1627127164,4235687621,2667840132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137287,0,'Bronze Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,68065940,1983191894,68065940,1983191894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137288,0,'Bronze Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,1090677027,859433185,1090677027,859433185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137289,0,'Bronze Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-715468486,-1606268633,3579498810,2688698663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137290,0,'Bronze Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-2068558430,-406373917,2226408866,3888593379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137291,0,'Brooch of Charming','Armor',3460,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,213966897,-295555062,213966897,3999412234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137292,0,'Brooch of the Snowchurner','Armor',3453,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,912661294,-1959616193,912661294,2335351103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137293,0,'Brood Matron''s Bangle of the Primogenitor','Armor',951,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-1656843262,528438679,2638124034,528438679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137294,0,'Broodmatron''s Tooth','Armor',2211,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,6281081087704,0,1094072647,193779371,1094072647,193779371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137295,0,'Broodmother Tail Belt','Armor',2127,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,-33871248,955487695,4261096048,955487695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137296,0,'Brotheks Bangle','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,6281081087704,0,1569515051,622978384,1569515051,622978384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137297,0,'Brown Goblin Top Hat','Armor',115,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,860414076,911749396,860414076,911749396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137298,0,'Brown Treeglider Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,997409217,578349789,997409217,578349789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137299,0,'Brown Wooden Earring of the Treant','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1374705810,110308188,1374705810,110308188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137300,0,'Brownie Archer''s Belt','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1194852895,1023445143,1194852895,1023445143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137301,0,'Brownie Enchanter''s Belt','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2097492458,2010010091,2197474838,2010010091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137302,0,'Brownie Tender''s Belt','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,883459620,1023423652,883459620,1023423652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137303,0,'Brownie Warrior''s Belt','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1606399667,558836947,1606399667,558836947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137304,0,'Bruiser''s Banner of War','Armor',2725,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-795627901,-85238712,3499339395,4209728584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137305,0,'Bruiser''s Dark Gi','Armor',2380,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,6281081087704,0,-1718473421,-748284884,2576493875,3546682412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137306,0,'Bruiser''s Stompers','Armor',119,NULL,0,2,2897193374,2897193374,5,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,128,0,1629434605,-781905031,1629434605,3513062265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137307,0,'Bruiser''s Trousers','Armor',2162,NULL,0,2,2897193374,2897193374,5,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,128,0,1244626275,-95068937,1244626275,4199898359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137308,0,'Bruiser''s Vest','Armor',2552,NULL,0,2,2897193374,2897193374,5,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,128,0,-979399049,-1814437965,3315568247,2480529331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137309,0,'Brusco''s Boastful Musicbox','Armor',2340,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,2135675748,-1212622181,2135675748,3082345115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137310,0,'Brutal Expert''s Arm Wraps','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243982552,0,-520243045,647466303,3774724251,647466303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137311,0,'Brutal Expert''s Foot Wraps','Armor',1531,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243982552,0,-849633409,1052971336,3445333887,1052971336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137312,0,'Brutal Expert''s Gi','Armor',3354,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-489405571,1537039233,3805561725,1537039233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137313,0,'Brutal Expert''s Hand Wraps','Armor',2403,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,2143208242,1136420409,2143208242,1136420409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137314,0,'Brutal Expert''s Leg Wraps','Armor',2405,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,246712378,97914132,246712378,97914132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137315,0,'Brutal Expert''s Skullcap','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,192,0,1415527724,-902955183,1415527724,3392012113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137316,0,'Brutal Expert''s Wrist Wraps','Armor',2897,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,1394262014,-918849111,1394262014,3376118185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137317,0,'Brutal Gauntlets of Drakiz Benefaction','Armor',3252,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-2082760185,1211433006,2212207111,1211433006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137318,0,'Brutal Gauntlets of Ghoz','Armor',3616,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1609280578,533015768,2685686718,533015768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137319,0,'Brutal Helmet of Drakiz Benefaction','Armor',3251,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-2003929993,-1829667624,2291037303,2465299672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137320,0,'Brutal Pupil''s Arm Wraps','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1880951614,2065284097,1880951614,2065284097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137321,0,'Brutal Pupil''s Arm Wraps of the Bonebreaker','Armor',3629,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,4160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,819019005,-508405095,819019005,3786562201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137322,0,'Brutal Pupil''s Arm Wraps of the Monkey','Armor',1501,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1913380486,2308443,2381586810,2308443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137323,0,'Brutal Pupil''s Foot Wraps','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1504377294,-32046,2790590002,4294935250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137324,0,'Brutal Pupil''s Foot Wraps of the Bonebreaker','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-852793812,182890366,3442173484,182890366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137325,0,'Brutal Pupil''s Gi of the Bonebreaker','Armor',1404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,5200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,280376266,1656479603,280376266,1656479603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137326,0,'Brutal Pupil''s Gi of the Monkey','Armor',1467,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1974384209,-1255397525,1974384209,3039569771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137327,0,'Brutal Pupil''s Hand Wraps','Armor',3616,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1075731756,-2105477725,3219235540,2189489571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137328,0,'Brutal Pupil''s Hand Wraps of the Bonebreaker','Armor',1498,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1914915963,-107602726,2380051333,4187364570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137329,0,'Brutal Pupil''s Leg Wraps','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1467417766,1482177578,2827549530,1482177578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137330,0,'Brutal Pupil''s Leg Wraps of the Monkey','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,581538707,-1767027408,581538707,2527939888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137331,0,'Brutal Pupil''s Skullcap','Armor',1422,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,253449061,738706347,253449061,738706347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137332,0,'Brutal Pupil''s Skullcap of the Bonebreaker','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,4160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1412416639,2096139891,1412416639,2096139891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137333,0,'Brutal Pupil''s Wrist Wraps','Armor',3615,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1443510960,-652198048,1443510960,3642769248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137334,0,'Brutal Pupil''s Wrist Wraps of the Monkey','Armor',2402,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1154503955,750784961,1154503955,750784961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137335,0,'Brutalizer''s Immortal Arm Band','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,-2110524335,-553974160,2184442961,3740993136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137336,0,'Brutalizer''s Immortal Arm Wraps','Armor',2399,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,192,0,-676407456,1451874903,3618559840,1451874903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137337,0,'Brutalizer''s Immortal Band','Armor',554,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1752,0,-1558525579,-1062612220,2736441717,3232355076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137338,0,'Brutalizer''s Immortal Bands','Armor',1406,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,1558386143,-828289716,1558386143,3466677580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137339,0,'Brutalizer''s Immortal Bangle','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,-1388335881,-1923053082,2906631415,2371914214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137340,0,'Brutalizer''s Immortal Barbute','Armor',2411,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,266972787,-1495497907,266972787,2799469389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137341,0,'Brutalizer''s Immortal Bauble','Armor',1022,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,-492314971,213097363,3802652325,213097363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137342,0,'Brutalizer''s Immortal Belt','Armor',983,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,2041342036,-400488130,2041342036,3894479166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137343,0,'Brutalizer''s Immortal Boots','Armor',1615,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,-1411212599,1702773273,2883754697,1702773273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137344,0,'Brutalizer''s Immortal Breastplate','Armor',2407,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,425441675,-1757653498,425441675,2537313798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137345,0,'Brutalizer''s Immortal Breeches','Armor',2398,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,192,0,-1980681008,1531771679,2314286288,1531771679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137346,0,'Brutalizer''s Immortal Cape','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,-271089569,-615269592,4023877727,3679697704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137347,0,'Brutalizer''s Immortal Chausses','Armor',1619,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,1745718668,-279710053,1745718668,4015257243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137348,0,'Brutalizer''s Immortal Choker','Armor',3450,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,-1286918040,-1466197827,3008049256,2828769469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137349,0,'Brutalizer''s Immortal Cloak','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1752,0,977856803,1853012485,977856803,1853012485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137350,0,'Brutalizer''s Immortal Coif','Armor',1618,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,853948570,-742101376,853948570,3552865920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137351,0,'Brutalizer''s Immortal Cuffs','Armor',1407,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,1625253558,278894350,1625253558,278894350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137352,0,'Brutalizer''s Immortal Drape','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,-1930190493,-764713564,2364776803,3530253732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137353,0,'Brutalizer''s Immortal Earhoop','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,29049326,-644066192,29049326,3650901104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137354,0,'Brutalizer''s Immortal Epaulets','Armor',1410,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,-1399107217,1040553646,2895860079,1040553646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137355,0,'Brutalizer''s Immortal Foot Wraps','Armor',2394,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,192,0,1243489173,2111497845,1243489173,2111497845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137356,0,'Brutalizer''s Immortal Gauntlets','Armor',2410,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,-2077148732,-486132736,2217818564,3808834560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137357,0,'Brutalizer''s Immortal Gi','Armor',2448,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,192,0,-1567879769,-1600311039,2727087527,2694656257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137358,0,'Brutalizer''s Immortal Girdle','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1752,0,-1405943512,-179042838,2889023784,4115924458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137359,0,'Brutalizer''s Immortal Gorget','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1752,0,1281599562,-1021258328,1281599562,3273708968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137360,0,'Brutalizer''s Immortal Greaves','Armor',2412,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,1426201445,345510075,1426201445,345510075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137361,0,'Brutalizer''s Immortal Hand Wraps','Armor',2396,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,192,0,1072074216,10850564,1072074216,10850564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137362,0,'Brutalizer''s Immortal Hauberk','Armor',1614,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,-1062146879,491268578,3232820417,491268578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137363,0,'Brutalizer''s Immortal Hood','Armor',1408,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,-277227521,-1131335893,4017739775,3163631403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137364,0,'Brutalizer''s Immortal Hoop','Armor',606,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,352252908,-1504969898,352252908,2789997398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137365,0,'Brutalizer''s Immortal Leggings','Armor',1409,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,-1248697623,-2102311086,3046269673,2192656210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137366,0,'Brutalizer''s Immortal Manacle','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1752,0,-615164369,2105631058,3679802927,2105631058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137367,0,'Brutalizer''s Immortal Manchette','Armor',1617,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,1574595726,-1639502741,1574595726,2655464555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137368,0,'Brutalizer''s Immortal Pauldrons','Armor',2413,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,1842850038,200503952,1842850038,200503952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137369,0,'Brutalizer''s Immortal Pendant','Armor',577,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,-1861823115,-1933199258,2433144181,2361768038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137370,0,'Brutalizer''s Immortal Phylactery','Armor',1001,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,-2122055783,-1110824187,2172911513,3184143109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137371,0,'Brutalizer''s Immortal Ring','Armor',559,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,728037737,128615577,728037737,128615577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137372,0,'Brutalizer''s Immortal Robe','Armor',2446,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,-38410503,1100797451,4256556793,1100797451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137373,0,'Brutalizer''s Immortal Sabatons','Armor',2408,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,-1762849760,2124118761,2532117536,2124118761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137374,0,'Brutalizer''s Immortal Sash','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,445139304,-556350519,445139304,3738616777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137375,0,'Brutalizer''s Immortal Shoes','Armor',1405,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,1987933612,-151984254,1987933612,4142983042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137376,0,'Brutalizer''s Immortal Skullcap','Armor',2397,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,192,0,-753237562,-1097983916,3541729734,3196983380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137377,0,'Brutalizer''s Immortal Spaulders','Armor',1620,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,-1316176733,-1681584281,2978790563,2613383015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137378,0,'Brutalizer''s Immortal Stickpin','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,603366643,1748841401,603366643,1748841401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137379,0,'Brutalizer''s Immortal Stud','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1752,0,-589415215,-1680389633,3705552081,2614577663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137380,0,'Brutalizer''s Immortal Trinket','Armor',971,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1752,0,926463961,1437060671,926463961,1437060671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137381,0,'Brutalizer''s Immortal Vambraces','Armor',2409,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,1896294369,1362100799,1896294369,1362100799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137382,0,'Brutalizer''s Immortal Wrist Wraps','Armor',2395,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,192,0,-665930731,-1861211057,3629036565,2433756239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137383,0,'Brutalizer''s Immortal Wristguard','Armor',1616,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,-65094193,-235031785,4229873103,4059935511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137384,0,'Brutallic Belt','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-248680414,363941889,4046286882,363941889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137385,0,'Brutallic Chain Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,-2049505919,1895265668,2245461377,1895265668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137386,0,'Brutallic Chain Crown','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,-1387449730,1235699172,2907517566,1235699172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137387,0,'Brutallic Chain Leggings','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,-140081304,-1600957624,4154885992,2694009672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137388,0,'Brutallic Chain Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,546380172,-1035111917,546380172,3259855379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137389,0,'Brutallic Chain Vest','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,1732796842,-808274121,1732796842,3486693175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137390,0,'Brutallic Choker','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,293860590,-487414207,293860590,3807553089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137391,0,'Brutallic Cloak','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-870226045,-655816863,3424741251,3639150433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137392,0,'Brutallic Eye-trophy Stud','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-305784760,-1234114373,3989182536,3060852923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137393,0,'Brutallic Plated Gloves','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,-98377243,887811011,4196590053,887811011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137394,0,'Brutallic Sabatons','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,877236269,133399450,877236269,133399450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137395,0,'Brute Skin Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196800,0,-921568160,697959618,3373399136,697959618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137396,0,'Brute Skin Cap','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196800,0,1343577651,-1225119152,1343577651,3069848144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137397,0,'Brute Skin Gloves','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196800,0,-223181660,-1270967356,4071785636,3023999940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137398,0,'Brute Skin Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196800,0,184478501,36262701,184478501,36262701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137399,0,'Brute Skin Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196800,0,851389751,-996386181,851389751,3298581115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137400,0,'Brute Skin Vest','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196800,0,1876428011,2002141769,1876428011,2002141769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137401,0,'Brute Skin Wriststraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196800,0,470478552,314368012,470478552,314368012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137402,0,'Brute''s Arm Wraps of the Citadel','Armor',1536,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1586277227,2083237755,1586277227,2083237755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137403,0,'Brute''s Breeches of the Citadel','Armor',3651,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-197631213,813316260,4097336083,813316260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(137404,0,'Brute''s Foot Wraps of the Citadel','Armor',1531,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,2124101254,2074006965,2124101254,2074006965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137405,0,'Brute''s Gi of the Citadel','Armor',2435,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,953771071,573864210,953771071,573864210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137406,0,'Brute''s Hand Wraps of the Citadel','Armor',1533,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1064595183,1828381919,3230372113,1828381919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137407,0,'Brute''s Irebound Arm Wraps','Armor',1445,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-120523239,-597714121,4174444057,3697253175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137408,0,'Brute''s Irebound Breeches','Armor',436,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,2146652133,-389777660,2146652133,3905189636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137409,0,'Brute''s Irebound Foot Wraps','Armor',1440,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-52310737,820138348,4242656559,820138348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137410,0,'Brute''s Irebound Gi','Armor',2435,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1821177914,1365918235,1821177914,1365918235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137411,0,'Brute''s Irebound Hand Wraps','Armor',1442,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1656449835,1302144541,2638517461,1302144541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137412,0,'Brute''s Irebound Skullcap','Armor',1443,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1784692375,218534991,2510274921,218534991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137413,0,'Brute''s Irebound Wrist Wraps','Armor',1441,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1786163490,-180962248,1786163490,4114005048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137414,0,'Brute''s Prodigious Arm Wraps','Armor',1445,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,997280174,1295361075,997280174,1295361075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137415,0,'Brute''s Prodigious Breeches','Armor',3356,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-234820762,-426253238,4060146534,3868714058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137416,0,'Brute''s Prodigious Foot Wraps','Armor',1440,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,2023997171,924778314,2023997171,924778314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137417,0,'Brute''s Prodigious Gi','Armor',2435,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1106030913,1954817552,1106030913,1954817552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137418,0,'Brute''s Prodigious Hand Wraps','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-522048470,1247905851,3772918826,1247905851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137419,0,'Brute''s Prodigious Skullcap','Armor',1443,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,884576230,55904001,884576230,55904001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137420,0,'Brute''s Prodigious Wrist Wraps','Armor',1441,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-474503059,658294123,3820464237,658294123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137421,0,'Brute''s Shattering Gi','Armor',2435,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-734961568,1054345860,3560005728,1054345860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137422,0,'Brute''s Skullcap of the Citadel','Armor',1534,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,847316883,-97004232,847316883,4197963064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137423,0,'Brute''s Thundering Gi','Armor',1523,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1699700004,-1043797819,1699700004,3251169477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137424,0,'Brute''s Unyielding Arm Wraps','Armor',1445,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1603527185,-1439090491,2691440111,2855876805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137425,0,'Brute''s Unyielding Breeches','Armor',224,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-977591980,1378227524,3317375316,1378227524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137426,0,'Brute''s Unyielding Foot Wraps','Armor',1440,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1327002817,1663542527,1327002817,1663542527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137427,0,'Brute''s Unyielding Gi','Armor',2435,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-2037870209,396344194,2257097087,396344194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137428,0,'Brute''s Unyielding Hand Wraps','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,671270496,509137806,671270496,509137806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137429,0,'Brute''s Unyielding Skullcap','Armor',1443,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,50480596,-1209731569,50480596,3085235727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137430,0,'Brute''s Unyielding Wrist Wraps','Armor',1441,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1709090387,-1671185613,2585876909,2623781683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137431,0,'Brute''s Wrathbound Arm Wraps','Armor',1445,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1651156613,-1287670338,2643810683,3007296958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137432,0,'Brute''s Wrathbound Breeches','Armor',436,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1266217151,949821394,3028750145,949821394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137433,0,'Brute''s Wrathbound Foot Wraps','Armor',1440,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1825500256,-1528231226,2469467040,2766736070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137434,0,'Brute''s Wrathbound Gi','Armor',2435,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1107498101,953634291,3187469195,953634291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137435,0,'Brute''s Wrathbound Hand Wraps','Armor',1442,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1278510948,-644448841,1278510948,3650518455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137436,0,'Brute''s Wrathbound Skullcap','Armor',1443,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1592492493,-580911975,1592492493,3714055321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137437,0,'Brute''s Wrathbound Wrist Wraps','Armor',1441,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1627384454,-1012793963,2667582842,3282173333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137438,0,'Brute''s Wrist Wraps of the Citadel','Armor',1532,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1366512843,-1071169025,2928454453,3223798271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137439,0,'Bruticus'' Leather Armwraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243956416,0,1950780817,-1316561739,1950780817,2978405557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137440,0,'Bruticus'' Leather Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243956416,0,-456398656,-27919699,3838568640,4267047597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137441,0,'Bruticus'' Leather Hood','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243956416,0,2110737043,-202691605,2110737043,4092275691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137442,0,'Bruticus'' Leather Legwraps','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243956416,0,656736133,694241346,656736133,694241346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137443,0,'Bruticus'' Leather Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243956416,0,1037539424,1178394676,1037539424,1178394676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137444,0,'Bruticus'' Leather Vest','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,196800,0,-1188856553,-1250245720,3106110743,3044721576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137445,0,'Bruticus'' Leather Wraps','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243956416,0,608828760,-1697348333,608828760,2597618963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137446,0,'Brutish Legwraps','Armor',2895,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,-1465543606,93603029,2829423690,93603029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137447,0,'Brutish Wristguards','Armor',2884,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,-395183239,-192294228,3899784057,4102673068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137448,0,'Bubbled Steel Hoop','Armor',575,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1433487149,1419215456,2861480147,1419215456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137449,0,'Buccaneer Boots','Armor',1412,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881197274648,0,-821515362,-468005734,3473451934,3826961562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137450,0,'Buccaneer Boots','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,597731693,-468005734,597731693,3826961562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137451,0,'Buccaneer''s Birnie','Armor',1691,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,-978450212,-1514346771,3316517084,2780620525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137452,0,'Buccaneer''s Boots','Armor',1412,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,-1634293013,-896931300,2660674283,3398035996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137453,0,'Buccaneer''s Brawlin Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,750585312,-696380169,750585312,3598587127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137454,0,'Buccaneer''s Brawlin Gloves','Armor',3685,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-81959563,-159849664,4213007733,4135117632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137455,0,'Buccaneer''s Brawlin Hat','Armor',3680,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1236837439,-480328052,1236837439,3814639244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137456,0,'Buccaneer''s Brawlin Kicker','Armor',3683,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1518902987,1618285382,2776064309,1618285382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137457,0,'Buccaneer''s Brawlin Pants','Armor',3687,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,324210985,642725133,324210985,642725133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137458,0,'Buccaneer''s Brawlin Shoulderpads','Armor',3688,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1412714974,1963897397,1412714974,1963897397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137459,0,'Buccaneer''s Brawlin Tunic','Armor',3682,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1719133498,-294703235,1719133498,4000264061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137460,0,'Buccaneer''s Brawlin Wristguards','Armor',3684,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1857172222,1559810311,2437795074,1559810311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137461,0,'Buccaneer''s Coif','Armor',1506,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,-278857249,779560745,4016110047,779560745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137462,0,'Buccaneer''s Handguard','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,393896477,-586327376,393896477,3708639920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137463,0,'Buckle of Granite Essence','Armor',760,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,388800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,271098447,241269144,271098447,241269144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137464,0,'Buckle of Light and Darkness','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1853218638,101467932,2441748658,101467932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137465,0,'Buckled Belt of Blunderbuss','Armor',761,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,494430265,475791729,494430265,475791729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137466,0,'Buckled Belt of Hypocrisy','Armor',2128,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1676795530,-670100781,2618171766,3624866515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137467,0,'Buckled Belt of Icelinks','Armor',2191,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1855190455,1362230213,2439776841,1362230213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137468,0,'Buckled Leather Armband (left)','Armor',380,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,943354216,-1557452608,943354216,2737514688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137469,0,'Buckled Leather Armband (right)','Armor',380,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1720370959,-2016616074,1720370959,2278351222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137470,0,'Buckled Leather Armbands','Armor',380,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1182290159,1070547406,3112677137,1070547406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137471,0,'Bugbear Bone Bangle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-581198525,-1756297582,3713768771,2538669714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137472,0,'Bugbear Bone Bracelet','Armor',580,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6281081087704,0,976347872,-976284040,976347872,3318683256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137473,0,'Bugbear Ear Badge','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1413042052,-353532010,1413042052,3941435286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137474,0,'Bugbear Ear Necklace','Armor',2221,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6281081087704,0,-220674303,1877474090,4074292993,1877474090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137475,0,'Bugluk''s Belt','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-939845037,-1283561023,3355122259,3011406273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137476,0,'Build Master''s Daily Journal','Armor',719,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1618744036,1712212900,1618744036,1712212900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137477,0,'Build Master''s Reinforced Pauldrons','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-809331305,-1354709978,3485635991,2940257318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137478,0,'Builder''s Invigorating Cuirass','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,18295192,207780526,18295192,207780526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137479,0,'Builder''s Invigorating Leggings','Armor',2888,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-456584032,729740394,3838383264,729740394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137480,0,'Buldoral''s Scarred Gauntlets','Armor',2452,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,179523125,-1858473520,179523125,2436493776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137481,0,'Bulwark''s Clutch of the Endless Crusade','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-990637592,1699037367,3304329704,1699037367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137482,0,'Bulwark''s Twist of the Crusade','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-134873104,1081511935,4160094192,1081511935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137483,0,'Bulwark''s Twist of the Endless Crusade','Armor',951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,732136502,-103295177,732136502,4191672119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137484,0,'Bummer Gang Bandana','Armor',381,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2088148028,2014371593,2088148028,2014371593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137485,0,'Bummer Gang Medallion','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2061506722,2080728447,2061506722,2080728447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137486,0,'bunkhouse bangle','Armor',2196,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,397398829,-703101441,397398829,3591865855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137487,0,'Burdened Signet','Armor',3432,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-547722565,54936793,3747244731,54936793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137488,0,'Burial Chamber Ring','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-788889429,2010834479,3506077867,2010834479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137489,0,'burial embalmed boots','Armor',1531,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1562448019,-11460119,1562448019,4283507177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137490,0,'burial embalmed bracers','Armor',1434,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1115751851,-1026718824,3179215445,3268248472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137491,0,'burial embalmed gloves','Armor',1533,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1473885774,408199585,2821081522,408199585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137492,0,'burial embalmed neck band','Armor',385,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1351246241,1218862327,2943721055,1218862327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137493,0,'burial embalmed shoulder pads','Armor',1438,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-339830974,-1713200751,3955136322,2581766545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137494,0,'burial embalmed skullcap','Armor',1436,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,199320407,-297046493,199320407,3997920803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137495,0,'burlap blouse','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,1009508716,1994839226,1009508716,1994839226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137496,0,'burlap blouse','Armor',2440,NULL,0,2,3539032716,3539032716,70,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,14,0,10,35184372088830,0,760646421,1994839226,760646421,1994839226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137497,0,'burlap cap','Armor',1506,NULL,0,1,3539032716,3539032716,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,561,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,15,35184372088830,0,1367297022,755677327,1367297022,755677327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137498,0,'Burlap Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1006052439,1511718335,3288914857,1511718335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137499,0,'burlap cap','Armor',1506,NULL,0,2,3539032716,3539032716,75,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,15,0,10,35184372088830,0,652318990,755677327,652318990,755677327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137500,0,'Burlap Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1405041497,-1658153631,1405041497,2636813665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137501,0,'burlap cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,99,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,1447753465,1155162525,1447753465,1155162525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137502,0,'burlap cuffs','Armor',1504,NULL,0,2,3539032716,3539032716,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,10,0,10,35184372088830,0,707515170,1155162525,707515170,1155162525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137503,0,'burlap mitts','Armor',1505,NULL,0,2,3539032716,3539032716,60,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,12,0,10,35184372088830,0,-394100055,-2039271402,3900867241,2255695894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137504,0,'burlap mitts','Armor',1505,NULL,0,1,3539032716,3539032716,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,99,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,12,35184372088830,0,-1797019790,-2039271402,2497947506,2255695894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137505,0,'Burlap Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1860801838,1602471146,2434165458,1602471146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137506,0,'burlap pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,99,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,1773404780,-1602829601,1773404780,2692137695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137507,0,'Burlap Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1405939295,-1047989259,1405939295,3246978037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137508,0,'burlap pantaloons','Armor',1507,NULL,0,2,3539032716,3539032716,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,10,0,10,35184372088830,0,-891124539,-1602829601,3403842757,2692137695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137509,0,'Burlap Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-352798903,-57455596,3942168393,4237511700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137510,0,'burlap sash','Armor',1107,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,35184372088830,0,-1505355629,1165457727,2789611667,1165457727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137511,0,'burlap sash','Armor',1107,NULL,0,2,2072844078,2072844078,70,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,14,0,10,35184372088830,0,462189661,1165457727,462189661,1165457727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137512,0,'burlap scarf','Armor',1232,NULL,0,1,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,9,35184372088830,0,-923335227,393534311,3371632069,393534311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137513,0,'burlap scarf','Armor',1232,NULL,0,2,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,-1265229794,393534311,3029737502,393534311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137514,0,'Burlap Shawl','Armor',433,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1253186553,-2077772351,1253186553,2217194945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137515,0,'burlap shawl','Armor',1508,NULL,0,1,3539032716,3539032716,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,99,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,13,35184372088830,0,1330107993,1574388029,1330107993,1574388029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137516,0,'burlap shawl','Armor',1508,NULL,0,2,3539032716,3539032716,75,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,15,0,10,35184372088830,0,858190722,1574388029,858190722,1574388029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137517,0,'burlap slippers','Armor',1503,NULL,0,1,3539032716,3539032716,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,99,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,9,35184372088830,0,1985807274,-141758499,1985807274,4153208797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137518,0,'burlap slippers','Armor',1503,NULL,0,2,3539032716,3539032716,45,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,9,0,10,35184372088830,0,633821230,-141758499,633821230,4153208797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137519,0,'Burlap Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,480702815,-2042645739,480702815,2252321557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137520,0,'Burlap Vest','Armor',3334,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1287259648,1192189303,3007707648,1192189303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137521,0,'Burnbreath''s Pelt Mantle','Armor',1438,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,-833637531,490374847,3461329765,490374847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137522,0,'Burnbreath''s Underworld Collar','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1064789771,-1903229518,3230177525,2391737778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137523,0,'burned silken drape','Armor',1516,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,31200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,-994128562,911778310,3300838734,911778310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137524,0,'Burning Band','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,1036800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-943154405,-1196511270,3351812891,3098456026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137525,0,'Burning Bracelet','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,1049973672,2036604509,1049973672,2036604509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137526,0,'Burning Earth Bracelet','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1492928984,1379493079,2802038312,1379493079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137527,0,'Burning Girdle','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,995561720,-1285773205,995561720,3009194091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137528,0,'Burning Lavastud','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,208242699,1861817281,208242699,1861817281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137529,0,'Burning Orb of Wind','Armor',2511,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1834804382,2116627406,1834804382,2116627406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137530,0,'Burning Ring of the Fire Starter','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,1956722912,-1375517477,1956722912,2919449819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137531,0,'Burnished Circlet','Armor',2195,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,871,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-414157574,-219320488,3880809722,4075646808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137532,0,'Burnished Coin Medallion','Armor',955,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,1858271096,-1862514829,1858271096,2432452467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137533,0,'Burnished Ring of the Maligned','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1199384620,1435567597,3095582676,1435567597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137534,0,'Burnished Tesch Val Helm','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1687187862,1219477535,1687187862,1219477535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137535,0,'Burnt Bark Earring','Armor',581,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,1681671766,1618928144,1681671766,1618928144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137536,0,'Burnt Boots of the Sapper','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,1849221310,-319028776,1849221310,3975938520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137537,0,'Burnt Branch Earring','Armor',581,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,1803019430,596740480,1803019430,596740480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137538,0,'Burnt Tome Page','Armor',75,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-896182585,-27244797,3398784711,4267722499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137539,0,'Burpbelly''s Charm','Armor',575,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-106253425,-487959880,4188713871,3807007416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137540,0,'Burrower Scale Vambraces','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,-958355035,608795068,3336612261,608795068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137541,0,'Burrower Scale Wristband','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,151819043,60128310,151819043,60128310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137542,0,'Burrtoe''s Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,-1095086168,1068331990,3199881128,1068331990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137543,0,'Burynai Fur Boots','Armor',2885,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471448,0,1204749091,1716597498,1204749091,1716597498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137544,0,'Butler''s Cuffs','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1307593119,1636658477,2987374177,1636658477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137545,0,'Butler''s Poisoning Ring','Armor',3445,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-607485649,1275300650,3687481647,1275300650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137546,0,'Butterfly Wing Ring','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,556,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,35184372088830,0,988269619,-965554739,988269619,3329412557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137547,0,'Ca''iluer''s Charred Necklace','Armor',3458,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,67488718,-1125471876,67488718,3169495420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137548,0,'Ca''iluer''s Flaming Choker','Armor',3458,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1346074009,138306218,1346074009,138306218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137549,0,'Ca''iluer''s Necklace of Fire','Armor',3458,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1551804837,885115193,1551804837,885115193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137550,0,'Ca''iluer''s Necklace of Ro','Armor',3458,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2055165092,-585944389,2055165092,3709022907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137551,0,'Ca''Na Headpiece of Impaling','Armor',1478,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1956715621,163506126,2338251675,163506126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137552,0,'Cabal''s Hoop of the Fleshless','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'Few secrets societies exist among the Maligonians. Those that follow conjured beings and not the conjurors themselves are even rarer and viewed as a cult.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1157632944,-1314271997,1157632944,2980695299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137553,0,'Cabasset of Omnushan','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,257608431,642964492,257608431,642964492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137554,0,'Cacklegem Bracelet','Armor',2201,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-1366174115,-786902016,2928793181,3508065280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137555,0,'Cackler Hide Gloves','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1837105152,0,1033877662,-157684780,1033877662,4137282516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137556,0,'Cacophonic Leggings','Armor',496,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-1545758421,-387184338,2749208875,3907782958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137557,0,'Cacophonus Cuffs of Fireflame','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1251278699,-1804366385,3043688597,2490600911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137558,0,'Cacophony-Warped Fatigues','Armor',1584,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881197274648,0,-172786985,469179394,4122180311,469179394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137559,0,'Cacophony-Warped Fatigues','Armor',1584,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881197274648,0,1240082192,469179394,1240082192,469179394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137560,0,'Cadaverous Cap','Armor',1492,NULL,0,5,3539032716,3539032716,255,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,62400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1837105152,0,1500279623,525296515,1500279623,525296515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137561,0,'Caertaxian Defiler''s Chain Gloves','Armor',1519,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,206160003072,0,-1430312342,-1977070245,2864654954,2317897051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137562,0,'Caertaxian Inquisitor''s Gauntlets','Armor',1687,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,26136,0,-588477283,-1674893611,3706490013,2620073685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137563,0,'Caiman Claw Choker','Armor',579,NULL,0,5,2072844078,2072844078,220,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6281081087704,0,-412489217,-1663471160,3882478079,2631496136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137564,0,'Caiman Scale Boots','Armor',1419,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243785752,0,1721300665,-771725274,1721300665,3523242022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137565,0,'Caiman Skin Boots','Armor',1454,NULL,0,4,2897193374,2897193374,245,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,1881197471448,0,1476855093,723707385,1476855093,723707385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137566,0,'Caiman Tooth Tiara','Armor',1520,NULL,0,5,2897193374,2897193374,240,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881197471448,0,400505306,-2097493027,400505306,2197474269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137567,0,'Calcified Bone Pendant Earring','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1862365897,-2002782707,2432601399,2292184589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137568,0,'Calcified Bone Ring','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-785414441,1453589962,3509552855,1453589962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137569,0,'Calcified Bone Spaulders','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1946760969,414001725,2348206327,414001725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137570,0,'Calcified Breastplate','Armor',1621,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26136,0,333692571,-486049154,333692571,3808918142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137571,0,'Calcified Dracurian Femur','Armor',322,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1587027635,-1812739819,1587027635,2482227477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137572,0,'Calcified Dragon Bone Wristlet','Armor',385,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,877002956,213164379,877002956,213164379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137573,0,'Calcified Dragon Scale','Armor',1183,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-67687954,-1188470629,4227279342,3106496667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137574,0,'Calcified Leather Gloves','Armor',1729,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-2025912700,30057029,2269054596,30057029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137575,0,'Calcium Breastplate','Armor',1621,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26136,0,-1716224403,-1299644780,2578742893,2995322516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137576,0,'Calcium Caked Commander''s Circlet','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1557832423,1396158919,1557832423,1396158919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137577,0,'Calcium Caked Confessor''s Circlet','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2033863426,570531913,2033863426,570531913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137578,0,'Calcium Caked Conjuror''s Circlet','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-546992192,1777272554,3747975104,1777272554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137579,0,'Calcium Caked Conniver''s Circlet','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-101652005,-2057679809,4193315291,2237287487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137580,0,'Calcium Legplates','Armor',274,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,26136,0,-1152149967,28885192,3142817329,28885192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137581,0,'Caliginous Folds','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,20800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1022536084,-119253186,3272431212,4175714110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137582,0,'Caliginous Waistband','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,593020532,-921566462,593020532,3373400834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137583,0,'Caller''s Black Heart Bracer','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-288940187,1438915631,4006027109,1438915631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137584,0,'Caller''s Hoop','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1781007567,-1014400102,1781007567,3280567194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137585,0,'Callistan''s Blood Soaked Apron','Armor',1092,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,818405206,908218819,818405206,908218819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137586,0,'Callistan''s Blood Soaked Gloves','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-67437413,-361839051,4227529883,3933128245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137587,0,'Caltorsis Earstud','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,125,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1553888794,-1541818127,2741078502,2753149169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137588,0,'Calyptic Fervor Bracer','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1795584,0,1662861629,1526705023,1662861629,1526705023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137589,0,'Cambric Cap','Armor',2736,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,36864,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1271782857,-1366902026,1271782857,2928065270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137590,0,'Cambric Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,36864,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-551454194,1411989890,3743513102,1411989890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137591,0,'Cambric Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,36864,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,495463301,-1769992183,495463301,2524975113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137592,0,'Cambric Pantaloons','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1695776671,531935850,2599190625,531935850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137593,0,'Cambric Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,528215391,-211343001,528215391,4083624295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137594,0,'Cambric Shawl','Armor',2738,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,36864,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-970171730,1294229794,3324795566,1294229794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137595,0,'Cambric Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,36864,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1954543135,1371966596,2340424161,1371966596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137596,0,'Campaigner''s Drape of Victory','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-2027242681,96913893,2267724615,96913893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137597,0,'Canary Broadcloth Traveler''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1077528280,318698907,3217439016,318698907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137598,0,'Canary Cloth Traveler''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,574673802,667853118,574673802,667853118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137599,0,'Canary Linen Wanderer''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-439987607,-615248988,3854979689,3679718308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137600,0,'Canary Rough Linen Wanderer''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1344167961,-655421973,2950799335,3639545323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137601,0,'Candle of Darklight','Armor',190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1745405614,645120259,2549561682,645120259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137602,0,'Candle of Indestructible Wax','Armor',190,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-265127701,-1570679755,4029839595,2724287541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137603,0,'Candy Cane Grab ''n Tag Cape','Armor',1098,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,767100928,-1523592678,767100928,2771374618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137604,0,'canine tooth earring','Armor',2211,NULL,0,6,2072844078,2072844078,45,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2048,NULL,326,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,8,35184372088830,0,-947389874,-1339623502,3347577422,2955343794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137605,0,'Canine''s Shamanistic Tooth','Armor',102,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1039286336,2036646002,1039286336,2036646002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137606,0,'Canny Cuffs','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,1960136088,1059590080,1960136088,1059590080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137607,0,'Canopy of Wisdom','Armor',1429,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197274648,0,-1111972720,1475520156,3182994576,1475520156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137608,0,'Canopy Ring','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-1292522995,2008256736,3002444301,2008256736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137609,0,'canvas blouse','Armor',2439,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,1461331981,-1098802318,1461331981,3196164978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137610,0,'canvas blouse','Armor',2439,NULL,0,2,3539032716,3539032716,95,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,2196873672700,0,1181172340,-1098802318,1181172340,3196164978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137611,0,'Canvas Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1656168592,-336717624,2638798704,3958249672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137612,0,'canvas cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-918349189,-1661051400,3376618107,2633915896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137613,0,'canvas cap','Armor',1506,NULL,0,2,3539032716,3539032716,95,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,2196873672700,0,-1092761461,-1661051400,3202205835,2633915896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137614,0,'canvas cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,542,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,215114665,-188470865,215114665,4106496431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137615,0,'canvas cuffs','Armor',1504,NULL,0,2,3539032716,3539032716,95,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,2196873672700,0,1890797170,-188470865,1890797170,4106496431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137616,0,'Canvas Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,69785686,758439251,69785686,758439251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137617,0,'Canvas Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-964589091,-274887464,3330378205,4020079832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137618,0,'canvas mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,-830787038,913143844,3464180258,913143844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137619,0,'canvas mitts','Armor',1505,NULL,0,2,3539032716,3539032716,95,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,2196873672700,0,-1306912775,913143844,2988054521,913143844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137620,0,'canvas pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,1752006823,-682985175,1752006823,3611982121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137621,0,'canvas pantaloons','Armor',1507,NULL,0,2,3539032716,3539032716,95,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,2196873672700,0,-885324274,-682985175,3409643022,3611982121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137622,0,'Canvas Pantaloons','Armor',2741,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,418443966,-1229699069,418443966,3065268227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137623,0,'Canvas Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2047884603,843275374,2047884603,843275374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137624,0,'canvas sash','Armor',1105,NULL,0,2,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,20,0,20,1883034576600,0,-2033827933,-1951962811,2261139363,2343004485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137625,0,'canvas sash','Armor',1105,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,990663533,-1951962811,990663533,2343004485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137626,0,'canvas scarf','Armor',1232,NULL,0,2,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,20,0,20,1883034576600,0,-301025970,-1486187691,3993941326,2808779605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137627,0,'canvas scarf','Armor',1232,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281081087704,0,-1838182251,-1486187691,2456785045,2808779605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137628,0,'canvas shawl','Armor',1508,NULL,0,2,3539032716,3539032716,95,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,2196873672700,0,1774085842,-305592049,1774085842,3989375247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137629,0,'canvas shawl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,366953225,-305592049,366953225,3989375247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137630,0,'Canvas Shawl','Armor',457,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,489027830,876215795,489027830,876215795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137631,0,'Canvas Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,214044925,1669298741,214044925,1669298741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137632,0,'canvas slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-402438039,315369213,3892529257,315369213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137633,0,'canvas slippers','Armor',1503,NULL,0,2,3539032716,3539032716,95,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,2196873672700,0,-1147595795,315369213,3147371501,315369213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137634,0,'Canvas Vest','Armor',2894,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1276366964,-1981854451,1276366964,2313112845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137635,0,'Cap of Abandonment','Armor',1394,NULL,0,5,2897193374,2897193374,20,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,8793945540606,0,-726395456,-1059875426,3568571840,3235091870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137636,0,'Cap of Acuity','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-41385167,-883103050,4253582129,3411864246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137637,0,'Cap of Archaic Melodies','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1837105152,0,1856713890,-235478880,1856713890,4059488416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137638,0,'Cap of Battle','Armor',1492,NULL,0,5,3539032716,3539032716,40,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,6,2196873672700,0,2121373771,223369256,2121373771,223369256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137639,0,'Cap of Chaotic Thinking','Armor',2889,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1445186014,-1822518880,2849781282,2472448416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137640,0,'Cap of Coercion','Armor',2860,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,355,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,134217728,0,-479172251,-89852060,3815795045,4205115236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137641,0,'Cap of Dark Arts','Armor',2854,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,393,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16777216,0,1829781471,-1436237720,1829781471,2858729576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137642,0,'Cap of Discord','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1883034576600,0,2005770864,-1999674547,2005770864,2295292749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137643,0,'Cap of Discord','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1883034576600,0,-1765210909,-1999674547,2529756387,2295292749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137644,0,'Cap of Dissonance','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1617423305,-115825480,2677543991,4179141816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137645,0,'Cap of Elemental Fascination','Armor',3372,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,249,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,732579118,-682718774,732579118,3612248522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137646,0,'Cap of Endless Insight','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1716239287,-1637411904,1716239287,2657555392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137647,0,'Cap of Ethereal Foci','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,599040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1837105152,0,429597726,599826154,429597726,599826154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137648,0,'Cap of Ethereal Focus','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1837105152,0,-1050423026,1871164963,3244544270,1871164963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137649,0,'cap of ethernere','Armor',1492,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,13,0,13,35184372088830,0,-1131970705,-464833365,3162996591,3830133931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137650,0,'cap of flowing water','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883344957146,0,-503021687,617852926,3791945609,617852926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137651,0,'Cap of Force','Armor',2860,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,905,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,134217728,0,-1003351909,1354729372,3291615387,1354729372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137652,0,'Cap of Foul Echoes','Armor',115,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1074775811,103126442,1074775811,103126442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137653,0,'Cap of Frostfell Cheer','Armor',504,NULL,0,4,3539032716,3539032716,1,10,'You''ll never be taken seriously again.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1318567460,-1156838918,2976399836,3138128378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137654,0,'Cap of Frozen Winds','Armor',1709,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,608100983,1610231330,608100983,1610231330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137655,0,'Cap of Glowing Scales','Armor',1492,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-136610982,-538534736,4158356314,3756432560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137656,0,'Cap of Grave Reckoning','Armor',2856,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,581,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,-1849814468,-53501771,2445152828,4241465525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137657,0,'Cap of Illusory Vexation','Armor',2860,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,473,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,67108864,0,-1228537167,1620897848,3066430129,1620897848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137658,0,'Cap of Incantations','Armor',2854,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,57,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,536870912,0,508485430,-1700328949,508485430,2594638347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137659,0,'Cap of Indolent Thought','Armor',2411,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,3584130,-1029487941,3584130,3265479355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137660,0,'Cap of Insight','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,326382984,942238038,326382984,942238038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137661,0,'Cap of Manipulation','Armor',3366,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,135292206,1128554995,135292206,1128554995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137662,0,'Cap of Might and Mind','Armor',1513,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1324343012,-1216086712,2970624284,3078880584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137663,0,'Cap of Nature','Armor',1492,NULL,0,5,3539032716,3539032716,90,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,2196873672700,0,2137426801,-1357787717,2137426801,2937179579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137664,0,'Cap of Nature''s Serenity','Armor',554,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-296215217,-494977075,3998752079,3799990221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137665,0,'Cap of Nature''s Wrath','Armor',581,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-2124838219,1058981455,2170129077,1058981455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137666,0,'Cap of Nerial','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,30693350,1928697733,30693350,1928697733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137667,0,'Cap of Nexus Disruption','Armor',2854,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,465,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,1554179696,-705737515,1554179696,3589229781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137668,0,'Cap of Opposing Sanity','Armor',1492,NULL,0,5,3539032716,3539032716,285,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,57,0,57,1883034576600,0,208888728,-333675255,208888728,3961292041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137669,0,'Cap of Pantrillas Fury','Armor',1492,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,595192832,546405384,595192832,546405384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137670,0,'Cap of Resolve','Armor',1443,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1934707178,-1594294607,2360260118,2700672689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137671,0,'Cap of Reverence','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-963581220,-1235648741,3331386076,3059318555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137672,0,'Cap of Sepulchral Judgment','Armor',2901,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,247,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,444112232,1697470494,444112232,1697470494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137673,0,'Cap of Serrated Wounds','Armor',462,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1775006439,-645883979,1775006439,3649083317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137674,0,'Cap of Shimmering Hues','Armor',2860,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,613,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,-754701183,321803743,3540266113,321803743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137675,0,'Cap of Silent Incantations','Armor',3372,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,83,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,536870912,0,838569031,792411523,838569031,792411523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137676,0,'Cap of Spectral Coercion','Armor',2860,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,451,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,1347325997,811387619,1347325997,811387619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137677,0,'Cap of Spirit Siphoning','Armor',2856,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,545,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1073741824,0,1302469533,-24273877,1302469533,4270693419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137678,0,'Cap of Spiritual Angst','Armor',510,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,505440,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1669451942,-823183192,1669451942,3471784104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137679,0,'Cap of Systematic Blight','Armor',2856,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,893,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1073741824,0,-2049848954,-2133214778,2245118342,2161752518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137680,0,'Cap of Systematic Blight','Armor',2856,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,327,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1073741824,0,621763462,-2133214778,621763462,2161752518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137681,0,'Cap of Temporal Foresight','Armor',2854,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,169,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8388608,0,959094182,-1382482736,959094182,2912484560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137682,0,'Cap of the Arcane Apprentice','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1707011070,311302187,1707011070,311302187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137683,0,'Cap of the Betrayer','Armor',258,NULL,0,6,2897193374,2897193374,70,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,2194730383356,0,1521202190,-962328518,1521202190,3332638778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137684,0,'Cap of the Bloodplague','Armor',1485,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,122012240,488865611,122012240,488865611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137685,0,'Cap of the Caliph','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-1515382310,876370094,2779584986,876370094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137686,0,'Cap of the Channeler','Armor',1506,NULL,0,1,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,1837105152,0,-1554913579,662756702,2740053717,662756702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137687,0,'Cap of the Collective','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,375,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,35184372088830,0,-879497255,-997505349,3415470041,3297461947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137688,0,'Cap of the Crushbone Brawler','Armor',1443,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243982552,0,-1225830734,1309344682,3069136562,1309344682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137689,0,'Cap of the Dark Caster','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,1837105152,0,587233225,1056333847,587233225,1056333847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137690,0,'Cap of the Dark Winds','Armor',2882,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1837105152,0,-1619022001,1647002139,2675945295,1647002139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137691,0,'Cap of the Deep','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,697198808,-959990737,697198808,3334976559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137692,0,'Cap of the Enlightening','Armor',3366,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,117,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,67108864,0,953673683,-848829838,953673683,3446137458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137693,0,'Cap of the Enticing','Armor',3366,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,351,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,134217728,0,-461161099,-514808431,3833806197,3780158865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137694,0,'Cap of the Ethernaut Thinker ','Armor',3035,NULL,0,9,3539032716,3539032716,1,10,'These cap and goggles are the same that Professor A.M. Fiddlewiz hid his scarred face behind while he tinkered great little gadgets.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1883034576600,0,-321385443,-903492470,3973581853,3391474826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137695,0,'Cap of the Hungry Plotter','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243982552,0,1427266811,498242336,1427266811,498242336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137696,0,'Cap of the Hurricane','Armor',2736,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1837105152,0,-84125767,-1610780839,4210841529,2684186457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137697,0,'Cap of the Icy Breath','Armor',258,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,224640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,1164032328,1870000613,1164032328,1870000613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137698,0,'Cap of the Kingpin','Armor',1415,NULL,0,5,2897193374,2897193374,35,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,650,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881197471448,0,1862006782,-941086736,1862006782,3353880560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137699,0,'Cap of the Magician','Armor',3366,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,365,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,536870912,0,-698604802,-1074062701,3596362494,3220904595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137700,0,'Cap of the Netherealm','Armor',2901,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,277,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16777216,0,180536665,-91560831,180536665,4203406465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137701,0,'Cap of the Occultist','Armor',3366,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,799,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16777216,0,-79750187,50684158,4215217109,50684158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137702,0,'Cap of the Orclord','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-987295106,733902018,3307672190,733902018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137703,0,'Cap of the Plague','Armor',1464,NULL,0,9,2897193374,2897193374,100,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,3500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1953569357,-1294167803,2341397939,3000799493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137704,0,'Cap of the Plague Bringer','Armor',142,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1413449180,-965830309,2881518116,3329136987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137705,0,'Cap of the Scholar','Armor',1513,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,869620075,-1319991517,869620075,2974975779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137706,0,'Cap of the Shape Shifter','Armor',2860,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1800029679,1089679696,2494937617,1089679696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137707,0,'Cap of the Spellbinder','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,149760,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1916232047,1917702981,1916232047,1917702981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137708,0,'Cap of the Tempest','Armor',1513,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,373,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1303861319,-59736992,2991105977,4235230304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137709,0,'Cap of the Thaumaturgist','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,141005093,2124245831,141005093,2124245831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137710,0,'Cap of the Thornspine','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,156058761,-609732132,156058761,3685235164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137711,0,'Cap of the Valekeeper','Armor',504,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1883034576600,0,-1123999774,-193828138,3170967522,4101139158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137712,0,'Cap of the Vault Mage','Armor',1394,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,868730853,-1458910303,868730853,2836056993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137713,0,'Cap of the Vehemence','Armor',1464,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-913173225,874575454,3381794071,874575454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137714,0,'Cap of the Warlock','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-952797433,1680561901,3342169863,1680561901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137715,0,'Cap of the Winterborn','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,1881197471448,0,-1949032144,1342250296,2345935152,1342250296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137716,0,'Cap of the Zenith','Armor',3373,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,197,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,134217728,0,2097292509,721461426,2097292509,721461426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137717,0,'Cap of the Zenith','Armor',3373,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,731,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,134217728,0,-1494458954,721461426,2800508342,721461426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137718,0,'Cap of Wonder','Armor',1429,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-762826734,-1863819420,3532140562,2431147876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137719,0,'Cap of Woven Vitality','Armor',1485,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1376803459,671707142,2918163837,671707142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137720,0,'Cap of Woven Whispers','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,16640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1984206071,1122431312,1984206071,1122431312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137721,0,'Cape of Apocalyptical Blight','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,912558557,1365802416,912558557,1365802416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137722,0,'Cape of Axiomatic Insanity','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-2127467150,-1694720475,2167500146,2600246821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137723,0,'Cape of Creation','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,16640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-658168595,1479263608,3636798701,1479263608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137724,0,'Cape of Dark Energy','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1339518019,-443166339,1339518019,3851800957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137725,0,'Cape of Darkfaith','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1013047141,-479425566,1013047141,3815541730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137726,0,'Cape of Disorder','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1619213053,-1630198792,2675754243,2664768504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137727,0,'Cape of Forgetfulness','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,533095531,1874192686,533095531,1874192686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137728,0,'Cape of High Honor','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1934151588,988861234,1934151588,988861234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137729,0,'Cape of Ice Running','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,2058452904,93337169,2058452904,93337169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137730,0,'Cape of Kor-sha','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1089081024,935366821,3205886272,935366821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137731,0,'Cape of Prophetical Blight','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1328006228,976407536,2966961068,976407536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137732,0,'Cape of Skyfire','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1748128975,1700066899,2546838321,1700066899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137733,0,'Cape of the Blaze','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1079173842,1040079206,1079173842,1040079206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137734,0,'Cape of the Bloodletter','Armor',1099,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-267197037,-997525910,4027770259,3297441386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137735,0,'Cape of the Damned','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1081578561,-1862071091,1081578561,2432896205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137736,0,'Cape of the Echolis','Armor',1099,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1418300554,232037103,1418300554,232037103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137737,0,'Cape of the Frozen Barrage','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-54969623,913777036,4239997673,913777036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137738,0,'Cape of the Keys','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,831734801,-1345133064,831734801,2949834232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137739,0,'Cape of the Marksman','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-246241132,-25004725,4048726164,4269962571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137740,0,'Cape of the Night Warrior''s Anger','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1261345485,-497806400,1261345485,3797160896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137741,0,'Cape of the Summoned Knight','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1599217123,-468433241,2695750173,3826534055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137742,0,'Cape of the Treecryer','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,615699311,-1400573721,615699311,2894393575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137743,0,'Cape of the Vikomt','Armor',1098,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,159279298,514476827,159279298,514476827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137744,0,'Cape of Thule','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-1711813277,2072778949,2583154019,2072778949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137745,0,'Cape of Velium Wolf''s Fur','Armor',1099,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2094865567,-1764541152,2094865567,2530426144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137746,0,'Cape of Wind-cutting','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,363703689,-144261368,363703689,4150705928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137747,0,'Capital Ring of the Maligonian Defiler','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'The blood of the merchant who formerly bore this ring stains its surface which Ozek chose not to cleanse.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-680225626,14037828,3614741670,14037828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137748,0,'Captain Feyn''s Chain Wristguards','Armor',1602,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1572864,0,-1974247744,2137087373,2320719552,2137087373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137749,0,'Captain Greeves'' Helmet of Light','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,1345373932,466873514,1345373932,466873514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137750,0,'Captain Greeves'' Tunic of Vigor','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,1806039375,909393762,1806039375,909393762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137751,0,'Captain Redbeards Lucky Eyepatch ','Armor',931,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-401218761,-1332808556,3893748535,2962158740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137752,0,'Captain''s Band of Utilitarianism','Armor',593,NULL,0,9,2072844078,2072844078,1,10,'The band''s interior shows an inscription of one of the Maligonian commander''s doctrines written in Draconic. It appears to be in Kavul Konn''s hand.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-87323811,-1181836866,4207643485,3113130430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137753,0,'Captain''s Blueprint','Armor',3164,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,1313963980,-2029954305,1313963980,2265012991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137754,0,'Captain''s Bracer of Calling Ice','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,980173155,-1515583543,980173155,2779383753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137755,0,'Captain''s Brigandine Helm','Armor',1618,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881197274648,0,-1858244191,-1127262067,2436723105,3167705229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137756,0,'Captain''s Cuirass','Armor',2449,NULL,0,5,241174330,241174330,250,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,26136,0,-733501691,1552712284,3561465605,1552712284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137757,0,'Captain''s Cursed Spaulders','Armor',3642,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1836471940,1883803286,1836471940,1883803286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137758,0,'Captain''s Dented Helm','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1057658550,1170384437,1057658550,1170384437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137759,0,'Captain''s Horned Helm','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1739390577,-9094979,2555576719,4285872317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137760,0,'Captain''s Ice-plated Bracer','Armor',2451,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,2057943467,-2057340964,2057943467,2237626332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137761,0,'Captain''s Iced Hide Wristwraps','Armor',1511,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-816898649,1208434619,3478068647,1208434619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137762,0,'Captain''s Iced Wristwraps','Armor',1511,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,354990591,-401607800,354990591,3893359496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137763,0,'Captain''s Icy Bracers','Armor',2451,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-2033912621,2046751775,2261054675,2046751775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137764,0,'Captain''s Lucky Compass','Armor',972,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-874785102,2143381231,3420182194,2143381231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137765,0,'Captain''s Moldering Flesh Cord','Armor',1113,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,1036800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,975643034,-1044303568,975643034,3250663728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137766,0,'Captain''s Nightmarish Spaulders','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2047340429,-1214063554,2247626867,3080903742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137767,0,'Captain''s Sash of Sashaying','Armor',2192,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1918280528,-213755880,2376686768,4081211416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137768,0,'Captain''s Spaulders','Armor',2455,NULL,0,5,241174330,241174330,250,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,26136,0,117402404,646107573,117402404,646107573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137769,0,'Captured Poison Breath of Severilous','Armor',1216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,464774844,1778789336,464774844,1778789336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137770,0,'Cara''s Cameo','Armor',970,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-444514736,-604538814,3850452560,3690428482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137771,0,'Cara''s Perfume Bottle','Armor',3089,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1710424989,-1155218461,1710424989,3139748835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137772,0,'Carapace Link Belt','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,626772477,-101737963,626772477,4193229333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137773,0,'Carapace Link Sash','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,330040074,-820490014,330040074,3474477282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137774,0,'Carapace of Gazerra','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-211571094,234860024,4083396202,234860024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137775,0,'Caravan Defender''s Charm','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1318587991,728635606,2976379305,728635606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137776,0,'Carbon Coated Sprocket Earring','Armor',3112,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,6281081087704,0,924273450,-513474299,924273450,3781492997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137777,0,'Carbon Scored Gauntlets','Armor',1715,NULL,0,1,241174330,241174330,275,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,26136,0,-938399578,1282650018,3356567718,1282650018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137778,0,'carbonite brigandine boots','Armor',2401,NULL,0,1,2246237129,2246237129,115,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2433,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,23,0,23,8793947404060,0,1352848846,344510059,1352848846,344510059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137779,0,'carbonite brigandine boots','Armor',2401,NULL,0,2,2246237129,2246237129,95,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,1881197274908,0,1383912169,344510059,1383912169,344510059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137780,0,'Carbonite Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1454859565,1302538915,1454859565,1302538915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137781,0,'Carbonite Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,485146045,1602834285,485146045,1602834285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137782,0,'carbonite brigandine chestguard','Armor',2400,NULL,0,2,2246237129,2246237129,95,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,1881197274908,0,-686912890,302625500,3608054406,302625500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137783,0,'carbonite brigandine chestguard','Armor',2400,NULL,0,1,2246237129,2246237129,100,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,3650,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,19,8793947404060,0,-1944503405,302625500,2350463891,302625500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137784,0,'Carbonite Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,580797613,930394616,580797613,930394616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137785,0,'Carbonite Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,436125677,202656440,436125677,202656440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137786,0,'Carbonite Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-2064367284,-1896875228,2230600012,2398092068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137787,0,'carbonite brigandine handguards','Armor',2403,NULL,0,1,2246237129,2246237129,100,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2676,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,23,8793947404060,0,-428109553,2020284480,3866857743,2020284480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137788,0,'carbonite brigandine handguards','Armor',2403,NULL,0,2,2246237129,2246237129,95,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,1881197274908,0,-1116987366,2020284480,3177979930,2020284480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137789,0,'carbonite brigandine helm','Armor',2404,NULL,0,1,2246237129,2246237129,125,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2920,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,25,0,22,8793947404060,0,-1966576462,-1526809890,2328390834,2768157406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137790,0,'carbonite brigandine helm','Armor',2404,NULL,0,2,2246237129,2246237129,95,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2028,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,1881197274908,0,962347377,-1526809890,962347377,2768157406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137791,0,'Carbonite Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1716600228,524186490,2578367068,524186490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137792,0,'carbonite brigandine leggings','Armor',2405,NULL,0,1,2246237129,2246237129,100,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,3163,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,21,8793947404060,0,-1156389136,372013939,3138578160,372013939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137793,0,'carbonite brigandine leggings','Armor',2405,NULL,0,2,2246237129,2246237129,95,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,1881197274908,0,-1472536701,372013939,2822430595,372013939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137794,0,'Carbonite Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1137777544,1238016480,1137777544,1238016480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137795,0,'carbonite brigandine shoulder pads','Armor',2406,NULL,0,1,2246237129,2246237129,100,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2920,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,20,0,20,8793947404060,0,-527187718,388058849,3767779578,388058849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137796,0,'carbonite brigandine shoulder pads','Armor',2406,NULL,0,2,2246237129,2246237129,95,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,1881197274908,0,-2072790268,388058849,2222177028,388058849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137797,0,'carbonite brigandine wristguards','Armor',2402,NULL,0,1,2246237129,2246237129,110,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2433,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,22,0,22,8793947404060,0,1745989183,-1897078089,1745989183,2397889207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137798,0,'carbonite brigandine wristguards','Armor',2402,NULL,0,2,2246237129,2246237129,95,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,1881197274908,0,93805925,-1897078089,93805925,2397889207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137799,0,'Carbonite Chainlink Boots','Armor',2742,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,649917910,1221965125,649917910,1221965125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137800,0,'Carbonite Chainlink Hat','Armor',19,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1825760408,1194686811,1825760408,1194686811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137801,0,'Carbonite Chainlink Leggings','Armor',2748,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-961802865,-34693711,3333164431,4260273585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137802,0,'Carbonite Chainlink Sleeves','Armor',2738,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,684782262,73401494,684782262,73401494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137803,0,'Carbonite Chainlink Tunic','Armor',2737,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,362886720,2076735187,362886720,2076735187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137804,0,'carbonite chainmail boots','Armor',1615,NULL,0,1,2246237129,2246237129,100,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1872,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,19,8793947404060,0,-2058941740,713495730,2236025556,713495730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137805,0,'carbonite chainmail boots','Armor',1615,NULL,0,2,2246237129,2246237129,95,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,1881197274908,0,919807767,713495730,919807767,713495730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137806,0,'Carbonite Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,641922705,-743617548,641922705,3551349748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137807,0,'carbonite chainmail bracers','Armor',1616,NULL,0,2,2246237129,2246237129,95,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,1881197274908,0,-1584323812,-852420878,2710643484,3442546418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137808,0,'Carbonite Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1033694722,-1866052802,1033694722,2428914494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137809,0,'carbonite chainmail bracers','Armor',1616,NULL,0,1,2246237129,2246237129,100,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1872,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,22,8793947404060,0,77154416,-852420878,77154416,3442546418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137810,0,'carbonite chainmail coat','Armor',1614,NULL,0,2,2246237129,2246237129,95,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,1881197274908,0,-162354382,-838833053,4132612914,3456134243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137811,0,'Carbonite Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1107724376,1568687615,3187242920,1568687615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137812,0,'carbonite chainmail coat','Armor',1614,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2808,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,23,8793947404060,0,67454666,-838833053,67454666,3456134243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137813,0,'carbonite chainmail coif','Armor',1618,NULL,0,2,2246237129,2246237129,95,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,1881197274908,0,-852340622,-178219229,3442626674,4116748067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137814,0,'carbonite chainmail coif','Armor',1618,NULL,0,1,2246237129,2246237129,100,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2246,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,19,8793947404060,0,1063632266,-178219229,1063632266,4116748067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137815,0,'Carbonite Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-2036757272,1726004927,2258210024,1726004927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137816,0,'carbonite chainmail gloves','Armor',1617,NULL,0,2,2246237129,2246237129,95,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,1881197274908,0,1117322428,-466026520,1117322428,3828940776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137817,0,'carbonite chainmail gloves','Armor',1617,NULL,0,1,2246237129,2246237129,100,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2059,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,8793947404060,0,1078393755,-466026520,1078393755,3828940776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137818,0,'carbonite chainmail leggings','Armor',1619,NULL,0,1,2246237129,2246237129,100,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2433,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,21,8793947404060,0,2086866852,2132559350,2086866852,2132559350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137819,0,'Carbonite Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1034872302,-309117904,3260094994,3985849392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137820,0,'carbonite chainmail leggings','Armor',1619,NULL,0,2,2246237129,2246237129,95,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,1881197274908,0,952249020,2132559350,952249020,2132559350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137821,0,'carbonite chainmail mantle','Armor',1620,NULL,0,1,2246237129,2246237129,100,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2246,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,8793947404060,0,-2023513761,589145388,2271453535,589145388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137822,0,'carbonite chainmail mantle','Armor',1620,NULL,0,2,2246237129,2246237129,95,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,20,1881197274908,0,-2051168648,589145388,2243798648,589145388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137823,0,'Carbonite Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,9133207,-1134859306,9133207,3160107990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137824,0,'Carbonite Cloak of the Great Gear','Armor',1098,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,-1952576981,-1860706035,2342390315,2434261261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137825,0,'Carbonite Clockwork Drape','Armor',1098,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,-868323077,11170433,3426644219,11170433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137826,0,'Carbonite Devout Barbute','Armor',1709,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,864524264,-1299986625,864524264,2994980671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137827,0,'Carbonite Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-366737945,1797281072,3928229351,1797281072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137828,0,'Carbonite Devout Gauntlets','Armor',1708,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,715931018,-1883324766,715931018,2411642530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137829,0,'Carbonite Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-2117925858,13063369,2177041438,13063369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137830,0,'Carbonite Devout Gussets','Armor',1707,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-993003607,1170974590,3301963689,1170974590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137831,0,'Carbonite Devout Sabatons','Armor',1706,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-659392870,-1065077315,3635574426,3229889981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137832,0,'Carbonite Devout Spaulders','Armor',1704,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1383007981,-142768699,1383007981,4152198597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137833,0,'carbonite girdle','Armor',213,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1095318667,-379388153,1095318667,3915579143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137834,0,'carbonite girdle','Armor',213,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,-1412439575,-379388153,2882527721,3915579143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137835,0,'Carbonite Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1870251076,1920909764,1870251076,1920909764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137836,0,'Carbonite Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1227205045,-1411558453,3067762251,2883408843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137837,0,'Carbonite Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-629370145,-1852447972,3665597151,2442519324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137838,0,'Carbonite Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-583182414,-1069919694,3711784882,3225047602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137839,0,'Carbonite Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1741577211,-2060017275,2553390085,2234950021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137840,0,'Carbonite Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,126773002,-366222545,126773002,3928744751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137841,0,'Carbonite Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1564497480,-380184453,2730469816,3914782843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137842,0,'carbonite platemail breastplate','Armor',1558,NULL,0,1,241174330,241174330,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2808,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,24,26136,0,1620956112,-980819409,1620956112,3314147887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137843,0,'carbonite platemail breastplate','Armor',1558,NULL,0,2,241174330,241174330,115,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,23,0,20,26136,0,998924997,-980819409,998924997,3314147887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137844,0,'carbonite platemail gauntlets','Armor',1561,NULL,0,1,241174330,241174330,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2059,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,26136,0,1023607293,-1201320337,1023607293,3093646959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137845,0,'carbonite platemail gauntlets','Armor',1561,NULL,0,2,241174330,241174330,115,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,23,0,20,26136,0,774584462,-1201320337,774584462,3093646959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137846,0,'carbonite platemail helm','Armor',1562,NULL,0,1,241174330,241174330,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2246,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,22,26136,0,1220449162,-2101626589,1220449162,2193340707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137847,0,'carbonite platemail helm','Armor',1562,NULL,0,2,241174330,241174330,115,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,23,0,20,26136,0,-1159102862,-2101626589,3135864434,2193340707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137848,0,'carbonite platemail legplates','Armor',1563,NULL,0,2,241174330,241174330,115,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,23,0,20,26136,0,225355884,-1692344691,225355884,2602622605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137849,0,'carbonite platemail legplates','Armor',1563,NULL,0,1,241174330,241174330,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2433,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,22,26136,0,507941151,-1692344691,507941151,2602622605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137850,0,'carbonite platemail pauldrons','Armor',1564,NULL,0,2,241174330,241174330,115,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,23,0,20,26136,0,-958497250,1351616767,3336470046,1351616767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137851,0,'carbonite platemail pauldrons','Armor',1564,NULL,0,1,241174330,241174330,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2246,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,24,26136,0,-705280147,1351616767,3589687149,1351616767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137852,0,'carbonite platemail tonlets','Armor',1559,NULL,0,1,241174330,241174330,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1872,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,25,26136,0,-1781682902,1550185384,2513284394,1550185384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137853,0,'carbonite platemail tonlets','Armor',1559,NULL,0,2,241174330,241174330,115,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,23,0,20,26136,0,818267718,1550185384,818267718,1550185384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137854,0,'carbonite platemail vambraces','Armor',1560,NULL,0,2,241174330,241174330,115,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,23,0,20,26136,0,-1675817295,173242448,2619150001,173242448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137855,0,'carbonite platemail vambraces','Armor',1560,NULL,0,1,241174330,241174330,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1872,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,23,26136,0,-1892337726,173242448,2402629570,173242448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137856,0,'Carbonite Reverent Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,315209119,313905144,315209119,313905144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137857,0,'Carbonite Reverent Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1288365869,-693730797,1288365869,3601236499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137858,0,'Carbonite Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1482917313,605676225,1482917313,605676225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137859,0,'Carbonite Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1661173377,528030081,1661173377,528030081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137860,0,'Carbonite Reverent Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1579160260,1913218493,2715807036,1913218493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137861,0,'Carbonite Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1777430850,-1475739508,1777430850,2819227788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137862,0,'Carbonite Reverent Mantle','Armor',2406,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1727707128,-1255391367,1727707128,3039575929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137863,0,'Carbonite Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-701125785,1280953945,3593841511,1280953945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137864,0,'Carbonite Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,261503336,-1778754474,261503336,2516212822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137865,0,'Carbonite Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1177018309,-976931587,3117948987,3318035709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137866,0,'Carbonite Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1685141649,-31629905,1685141649,4263337391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137867,0,'Carbonite Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,561892134,-1156469224,561892134,3138498072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137868,0,'Carbonite Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1521460713,1688939481,2773506583,1688939481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137869,0,'Carbonite Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1055188132,-1123676262,3239779164,3171291034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137870,0,'Carcanet of the Circling Destiny','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1759910181,-26118886,2535057115,4268848410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137871,0,'Carcha Tooth Necklace','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-2037286555,2103911736,2257680741,2103911736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137872,0,'Cardinal Time Etched Chain Boots','Armor',3645,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1316166276,-1120894649,1316166276,3174072647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137873,0,'Cardinal Time Etched Chain Gloves','Armor',3647,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1431486499,695750382,1431486499,695750382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137874,0,'Cardinal''s Plate Greaves','Armor',2412,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,457358273,-839605122,457358273,3455362174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137875,0,'Cardinal''s Plate Pauldrons','Armor',1564,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1149540370,1903361890,3145426926,1903361890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137876,0,'Cardinal''s Tonlets','Armor',3662,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,26136,0,1172705084,-1142958860,1172705084,3152008436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137877,0,'Cardinal''s Wristguard','Armor',1602,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,191616833,-1199795360,191616833,3095171936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137878,0,'Careless Scout Helm','Armor',2404,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,-662314248,-693108630,3632653048,3601858666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137879,0,'Caretaker''s Ring','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-118056070,-658638125,4176911226,3636329171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137880,0,'Caring Magus Trinket','Armor',1009,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1702680937,-1071084248,2592286359,3223883048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137881,0,'Carmine Broadcloth Traveler''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1790846074,-842330595,1790846074,3452636701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137882,0,'Carmine Cloth Traveler''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1593557859,-722677111,1593557859,3572290185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137883,0,'Carmine Explorer''s Ribbon','Armor',1111,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1695680260,-1508666853,1695680260,2786300443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137884,0,'Carmine Gloves','Armor',435,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1255586679,-787636967,3039380617,3507330329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137885,0,'Carmine Headdress','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,32275756,1906331998,32275756,1906331998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137886,0,'Carmine Linen Wanderer''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1199064351,678852627,3095902945,678852627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137887,0,'Carmine Rough Linen Wanderer''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1105840725,-588571131,1105840725,3706396165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137888,0,'Carnal Armguards','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197274648,0,1037918816,1124839499,1037918816,1124839499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137889,0,'Caroeth Brigade Boots','Armor',3669,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1855319218,-430084710,1855319218,3864882586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137890,0,'Caroeth Brigade Breastplate','Armor',3233,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,651935492,494742956,651935492,494742956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137891,0,'Caroeth Brigade Insignia','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,199328901,835462288,199328901,835462288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137892,0,'Carrion Chestplate','Armor',1544,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,28003531,1995777950,28003531,1995777950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137893,0,'Cartilagenous Cord','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-2076665269,1374672209,2218302027,1374672209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137894,0,'cartographer''s cape','Armor',925,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,2127049008,940423538,2127049008,940423538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137895,0,'Cartographer''s Empty Map Case','Armor',996,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1848705992,606021421,2446261304,606021421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137896,0,'Carved Bone Bracelets','Armor',579,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,61,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-114172194,634383696,4180795102,634383696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137897,0,'Carved Bone Bracers','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-496541513,361181978,3798425783,361181978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137898,0,'Carved Bone Earring','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,6281081087704,0,-1983897809,1865470029,2311069487,1865470029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137899,0,'Carved Ice Deity','Armor',862,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2022919067,-1745467033,2022919067,2549500263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137900,0,'Carved Ice Earrings','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-769906804,396964209,3525060492,396964209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137901,0,'Carved Ice Shackles','Armor',1010,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1251324653,2073885806,3043642643,2073885806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137902,0,'Carved Ice Signet','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-819422346,1209230461,3475544950,1209230461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137903,0,'Carved Ivory Stud','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,407592873,1100468248,407592873,1100468248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137904,0,'Carved Rib Loop','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,458093009,622879583,458093009,622879583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137905,0,'Carved Ring of the Wurm','Armor',2234,NULL,0,9,2072844078,2072844078,1,10,'From Dagarn''s personal treasure, a gift from a dedicated follower who carved a ring from the claw of an enemy wurm.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1365287923,1385228431,1365287923,1385228431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137906,0,'Carved Skull Fingerhoop','Armor',3899,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,251184618,-1409556916,251184618,2885410380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137907,0,'Carved Treant Bark Circlet','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,794588569,-571768821,794588569,3723198475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137908,0,'Casket Candle','Armor',190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1246052344,-1316570728,1246052344,2978396568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137909,0,'Cassock of Envy','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-648385655,-1266432467,3646581641,3028534829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137910,0,'Cassok''s Cassock','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1883034576600,0,-399861772,1818600264,3895105524,1818600264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137911,0,'Cast Iron Architect''s Chisel','Armor',2159,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,250264887,-2146502273,250264887,2148465023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137912,0,'Cast Iron Molded Pauldrons','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,20707928,1059918234,20707928,1059918234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137913,0,'Cast-Iron Band','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,640173431,-1135009402,640173431,3159957894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137914,0,'Castaway Sash','Armor',404,NULL,0,4,2072844078,2072844078,1,10,'																		',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-1138459636,556764761,3156507660,556764761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137915,0,'Castigator Treads','Armor',2394,NULL,0,5,2246237129,2246237129,265,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,1881197274648,0,-1254099916,-885216819,3040867380,3409750477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137916,0,'Cataclysmic Clasp','Armor',2200,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,135,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-615272070,-1732499887,3679695226,2562467409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137917,0,'Catalyst''s Blackened Iron Cowl','Armor',258,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,266240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-80964525,1088653177,4214002771,1088653177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137918,0,'Catalyst''s Blackened Iron Epaulets','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-734728411,-1544081539,3560238885,2750885757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137919,0,'Catalyst''s Blackened Iron Gloves','Armor',261,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1079256010,76171947,3215711286,76171947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137920,0,'Catalyst''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-564219419,844730644,3730747877,844730644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137921,0,'Catalyst''s Cowl of Channeling','Armor',115,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-385962603,-357966176,3909004693,3937001120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137922,0,'Catalyst''s Cowl of the Arcanespeaker','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-438165442,2050609079,3856801854,2050609079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137923,0,'Catalyst''s Cuffs','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1844433223,189479772,1844433223,189479772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137924,0,'Catalyst''s Cuffs of Channeling','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1393022507,33962329,2901944789,33962329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137925,0,'Catalyst''s Epaulets','Armor',1403,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1409255786,-768505533,1409255786,3526461763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137926,0,'Catalyst''s Epaulets of Channeling','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-14979453,1325429531,4279987843,1325429531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137927,0,'Catalyst''s Epaulets of the Arcanespeaker','Armor',1740,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2021117075,-95698419,2021117075,4199268877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137928,0,'Catalyst''s Gloves','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1384670230,537761962,1384670230,537761962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137929,0,'Catalyst''s Gloves of Channeling','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1331710129,1206204135,2963257167,1206204135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137930,0,'Catalyst''s Glyphed Cowl','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,520367246,-377278560,520367246,3917688736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137931,0,'Catalyst''s Glyphed Cuffs','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1623111393,-946039177,1623111393,3348928119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137932,0,'Catalyst''s Glyphed Epaulets','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1633345050,-449338019,1633345050,3845629277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137933,0,'Catalyst''s Glyphed Gloves','Armor',3616,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2060155247,-1937918393,2234812049,2357048903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137934,0,'Catalyst''s Glyphed Leggings','Armor',1742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1198029647,1501787297,3096937649,1501787297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137935,0,'Catalyst''s Glyphed Robe','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,527289105,1330594282,527289105,1330594282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137936,0,'Catalyst''s Glyphed Shoes','Armor',2742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1236633127,569632507,3058334169,569632507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137937,0,'Catalyst''s Leggings','Armor',120,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2043484634,1854232767,2043484634,1854232767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137938,0,'Catalyst''s Leggings of Channeling','Armor',1507,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1332544938,1525087149,1332544938,1525087149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137939,0,'Catalyst''s Leggings of the Arcanespeaker','Armor',256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1114736641,-1956725776,1114736641,2338241520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137940,0,'Catalyst''s Manawound Robe','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,583097465,1596466549,583097465,1596466549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137941,0,'Catalyst''s Robe','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-925816426,-1802109090,3369150870,2492858206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137942,0,'Catalyst''s Robe of Channeling','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,717683407,-1051410242,717683407,3243557054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137943,0,'Catalyst''s Robe of the Arcanespeaker','Armor',2444,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-722035055,-1282148580,3572932241,3012818716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137944,0,'Catalyst''s Shoes','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1997595826,-316388400,1997595826,3978578896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137945,0,'Catalyst''s Shoes of Channeling','Armor',117,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1102117058,-2077056625,1102117058,2217910671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137946,0,'Catalyst''s Shoes of the Arcanespeaker','Armor',1398,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1286370665,-996691993,1286370665,3298275303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137947,0,'Catalyst''s Spellwoven Cowl','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1107163986,-367057813,3187803310,3927909483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137948,0,'Catalyst''s Spellwoven Cowl of Channeling','Armor',258,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2002642722,-2035500586,2292324574,2259466710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137949,0,'Catalyst''s Spellwoven Cowl of the Arcanespeaker','Armor',2860,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1612980158,1499517583,1612980158,1499517583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137950,0,'Catalyst''s Spellwoven Cuffs','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1177337472,-886501052,3117629824,3408466244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137951,0,'Catalyst''s Spellwoven Cuffs of Channeling','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2026158354,-1156782025,2026158354,3138185271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137952,0,'Catalyst''s Spellwoven Cuffs of the Arcanespeaker','Armor',2739,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-809364427,1224940436,3485602869,1224940436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137953,0,'Catalyst''s Spellwoven Epaulets','Armor',259,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1445716713,215201559,1445716713,215201559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137954,0,'Catalyst''s Spellwoven Epaulets of Channeling','Armor',253,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-87096064,1975486664,4207871232,1975486664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137955,0,'Catalyst''s Spellwoven Gloves','Armor',261,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1276731205,866214614,3018236091,866214614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137956,0,'Catalyst''s Spellwoven Gloves of Channeling','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,61013,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1374778338,-313102231,1374778338,3981865065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137957,0,'Catalyst''s Spellwoven Gloves of Reason','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1480721479,1201602413,1480721479,1201602413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137958,0,'Catalyst''s Spellwoven Gloves of the Arcanespeaker','Armor',261,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1924633962,1461295684,1924633962,1461295684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137959,0,'Catalyst''s Spellwoven Leggings','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,428977297,-1335400725,428977297,2959566571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137960,0,'Catalyst''s Spellwoven Leggings of Channeling','Armor',256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,108160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,791785697,1616445566,791785697,1616445566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137961,0,'Catalyst''s Spellwoven Leggings of the Arcanespeaker','Armor',2741,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,432640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-944261247,1663159538,3350706049,1663159538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137962,0,'Catalyst''s Spellwoven Robe','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,700443963,1288915489,700443963,1288915489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137963,0,'Catalyst''s Spellwoven Robe of Channeling','Armor',2440,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,124800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-878166430,-1387157560,3416800866,2907809736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137964,0,'Catalyst''s Spellwoven Shoes','Armor',117,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,390877689,759587272,390877689,759587272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137965,0,'Catalyst''s Spellwoven Shoes of Channeling','Armor',263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,569134473,1027109089,569134473,1027109089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137966,0,'Catalyst''s Spellwoven Shoes of the Arcanespeaker','Armor',1398,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,221867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-915780887,-323596700,3379186409,3971370596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137967,0,'Caterwaul Band','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-2000372788,1963409860,2294594508,1963409860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(137968,0,'Cathedral Hoop','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-2100251403,-370454879,2194715893,3924512417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137969,0,'Caustic Leggings','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,1340080248,1287203127,1340080248,1287203127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137970,0,'Caustic Mantle of Turbulence','Armor',2899,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,153805936,-898200495,153805936,3396766801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137971,0,'Cavalier''s Barbute','Armor',3234,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,369,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1024,0,-1908440390,-922334870,2386526906,3372632426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137972,0,'Cavalier''s Bloodstained Bracers','Armor',1574,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,2018316066,213543653,2018316066,213543653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137973,0,'Cavalier''s Bloodstained Breastplate','Armor',1537,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,1951869924,1999459108,1951869924,1999459108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137974,0,'Cavalier''s Bloodstained Gauntlets','Armor',3634,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-381834325,1852868345,3913132971,1852868345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137975,0,'Cavalier''s Bloodstained Pauldrons','Armor',3249,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,1874031060,-2038054807,1874031060,2256912489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137976,0,'Cavalier''s Bloodstained Sabatons','Armor',1538,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,1201375285,2389750,1201375285,2389750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137977,0,'Cavalier''s Bracers','Armor',1728,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-676104056,1829765839,3618863240,1829765839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137978,0,'Cavalier''s Breastplate','Armor',3233,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,369,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1024,0,-844555526,-1875147957,3450411770,2419819339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137979,0,'Cavalier''s Breastplate','Armor',3631,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,44571,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,-1899202547,-1875147957,2395764749,2419819339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137980,0,'Cavalier''s Gauntlets','Armor',3229,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,369,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1024,0,-805545201,1114817041,3489422095,1114817041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137981,0,'Cavalier''s Gauntlets','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,26136,0,345322893,1114817041,345322893,1114817041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137982,0,'Cavalier''s Greaves','Armor',3231,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,369,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1024,0,1014698316,2067978908,1014698316,2067978908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137983,0,'Cavalier''s Gussets','Armor',3232,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,369,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1024,0,2037900027,1045309739,2037900027,1045309739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137984,0,'Cavalier''s Helmet','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,867697395,-1356194704,867697395,2938772592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137985,0,'Cavalier''s Legplates','Armor',1626,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,26136,0,-1809077556,1631015667,2485889740,1631015667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137986,0,'Cavalier''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,26136,0,-356906853,-1433959295,3938060443,2861008001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137987,0,'Cavalier''s Pauldrons','Armor',3235,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,369,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1024,0,654908831,-1433959295,654908831,2861008001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137988,0,'Cavalier''s Sabatons','Armor',3230,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,369,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1024,0,1567293015,-604105400,1567293015,3690861896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137989,0,'Cave Dweller Pauldrons','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1919481430,2119285958,2375485866,2119285958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137990,0,'Cave Dweller''s Gloves','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197471448,0,-798842025,293011687,3496125271,293011687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137991,0,'Cave Dweller''s Pants','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197471448,0,-448819651,-1853778685,3846147645,2441188611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137992,0,'Cavedark Helmet','Armor',1695,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,-2062012914,-971139609,2232954382,3323827687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137993,0,'Cavelord Treads','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1258449490,-292631101,3036517806,4002336195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137994,0,'Cavesilk Leggings','Armor',1479,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1883034576600,0,-1261654327,-1102553300,3033312969,3192413996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137995,0,'cavesilk pants','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1883034576600,0,1204889286,-1177511375,1204889286,3117455921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137996,0,'Cavesilk Slippers','Armor',117,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1883034576600,0,2062873503,1886388858,2062873503,1886388858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137997,0,'cavesilk tunic','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1883034576600,0,-1880015690,1911586881,2414951606,1911586881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(137998,0,'cavesilk wristwraps','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1883034576600,0,1349231889,1982234234,1349231889,1982234234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(137999,0,'Cavillous Greaves','Armor',2881,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,-1727937442,1731823035,2567029854,1731823035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138000,0,'Cedon''s Charm of Skirmish','Armor',1277,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,361184840,-1289675140,361184840,3005292156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138001,0,'Celebrator''s Festive Gift-Wrap','Armor',1097,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,66492554,-210160136,66492554,4084807160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138002,0,'Celebrator''s Festive Wrap','Armor',1098,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-616380712,995449483,3678586584,995449483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138003,0,'Celestial Bracelet','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,619027985,773107943,619027985,773107943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138004,0,'celestial ceremonial officer barbute','Armor',1723,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-211523610,891042842,4083443686,891042842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138005,0,'celestial ceremonial officer cuirass','Armor',1719,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,717747689,-322982379,717747689,3971984917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138006,0,'celestial ceremonial officer gauntlets','Armor',1722,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,160572155,1294123598,160572155,1294123598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138007,0,'celestial ceremonial officer greaves','Armor',1724,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1092678672,-2024230932,1092678672,2270736364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138008,0,'celestial ceremonial officer gussets','Armor',1721,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,69994407,-1034658725,69994407,3260308571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138009,0,'celestial ceremonial officer sabatons','Armor',1720,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1070250093,-1962443263,1070250093,2332524033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138010,0,'celestial ceremonial officers spaulders','Armor',1725,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1901140380,-1902210669,1901140380,2392756627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138011,0,'Celestial Choker','Armor',582,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,871,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,1084548086,1112225515,1084548086,1112225515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138012,0,'Celestial Coif','Armor',516,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,-142939559,989657415,4152027737,989657415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138013,0,'Celestial Curate''s Greaves','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1046256904,2137842611,1046256904,2137842611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138014,0,'Celestial Curate''s Sovereign Barbute','Armor',1576,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-900174577,-937081124,3394792719,3357886172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138015,0,'Celestial Curate''s Sovereign Breastplate','Armor',1572,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,793360746,1792053959,793360746,1792053959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138016,0,'Celestial Curate''s Sovereign Gauntlets','Armor',1575,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,521338551,1616041885,521338551,1616041885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138017,0,'Celestial Curate''s Sovereign Greaves','Armor',1577,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2190240,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,2145738549,2053231914,2145738549,2053231914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138018,0,'Celestial Curate''s Sovereign Pauldrons','Armor',1578,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2021760,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-457961073,-2002284275,3837006223,2292683021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138019,0,'Celestial Curate''s Sovereign Sabatons','Armor',1573,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1183242706,-100851458,3111724590,4194115838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138020,0,'Celestial Curate''s Sovereign Vambraces','Armor',1574,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,367321481,-765140574,367321481,3529826722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138021,0,'Celestial Curate''s Tempered Greaves','Armor',1542,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-98029861,979809786,4196937435,979809786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138022,0,'Celestial Curate''s Tempered Pauldrons','Armor',1543,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,2136000213,1143829837,2136000213,1143829837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138023,0,'Celestial Curate''s Tempered Vambraces','Armor',1539,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1779365047,518915554,2515602249,518915554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138024,0,'Celestial Curate''s Vambraces','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1319966932,-1117962139,2975000364,3177005157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138025,0,'Celestial Earhoop','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,162780124,1535012895,162780124,1535012895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138026,0,'Celestial Golden Bracelet','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1296524719,1869863603,2998442577,1869863603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138027,0,'Celestial Golden Ring','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1391484711,1024667703,2903482585,1024667703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138028,0,'Celestial Hoop of Vigor','Armor',377,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-267796729,-44046876,4027170567,4250920420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138029,0,'celestial leather girdle','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1769111069,1135375056,1769111069,1135375056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138030,0,'Celestial Muffler','Armor',519,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,-532486581,-1815212165,3762480715,2479755131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138031,0,'celestial officer barbute','Armor',1723,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1546151800,-1046511580,1546151800,3248455716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138032,0,'celestial officer cuirass','Armor',1719,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2054425225,406589995,2240542071,406589995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138033,0,'celestial officer gauntlets','Armor',1722,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-430953949,-835661289,3864013347,3459306007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138034,0,'celestial officer greaves','Armor',1724,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-294849394,1943737298,4000117902,1943737298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138035,0,'celestial officer gussets','Armor',1721,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1419770055,920117349,2875197241,920117349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138036,0,'celestial officer sabatons','Armor',1720,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,684870190,1251139606,684870190,1251139606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138037,0,'celestial officers spaulders','Armor',1725,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1634528956,-1666553133,2660438340,2628414163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138038,0,'Celestial Pantaloons','Armor',2741,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,311977612,-1052971150,311977612,3241996146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138039,0,'Celestial Robe','Armor',2448,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1060472534,-1465630260,3234494762,2829337036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138040,0,'Celestial Rune','Armor',375,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-236393231,362817638,4058574065,362817638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138041,0,'celestial silver bracelet','Armor',949,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-99187711,1166240568,4195779585,1166240568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138042,0,'Celestial Silver Necklace','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,994214505,1162510148,994214505,1162510148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138043,0,'celestial silver ring','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-195989036,-707918146,4098978260,3587049150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138044,0,'Celestial Tonlets','Armor',521,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,-997483257,-1224248265,3297484039,3070719031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138045,0,'celestial watch boots','Armor',1447,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-449060833,1529410733,3845906463,1529410733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138046,0,'celestial watch ceremonial boots','Armor',1447,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1473038606,1827063003,1473038606,1827063003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138047,0,'Celestial Watch Ceremonial Bracers','Armor',3079,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1487838124,-660857287,1487838124,3634110009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138048,0,'celestial watch ceremonial chestguard','Armor',1446,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1925925762,-925085832,1925925762,3369881464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138049,0,'Celestial Watch Ceremonial Chestguard','Armor',2893,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-500247976,1759020704,3794719320,1759020704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138050,0,'Celestial Watch Ceremonial Cloak','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1671121578,54077359,1671121578,54077359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138051,0,'Celestial Watch Ceremonial Gauntlets','Armor',3077,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-500083005,345337321,3794884291,345337321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138052,0,'Celestial Watch Ceremonial Greaves','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1049311711,-825309590,3245655585,3469657706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138053,0,'celestial watch ceremonial handguards','Armor',1449,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,413786398,-1564547612,413786398,2730419684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138054,0,'celestial watch ceremonial helm','Armor',1450,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1995393610,-851597162,2299573686,3443370134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138055,0,'Celestial Watch Ceremonial Helm','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1362225108,1972240527,2932742188,1972240527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138056,0,'Celestial Watch Ceremonial Hood','Armor',2857,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1037742196,719875646,1037742196,719875646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138057,0,'celestial watch ceremonial leggings','Armor',1451,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1723883957,-2087247410,1723883957,2207719886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138058,0,'Celestial Watch Ceremonial Pauldrons','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,180621395,-60806279,180621395,4234161017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138059,0,'Celestial Watch Ceremonial Sabatons','Armor',2869,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1641331229,-1886007683,2653636067,2408959613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138060,0,'celestial watch ceremonial shoulder pads','Armor',1452,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1164590259,-1627717076,3130377037,2667250220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138061,0,'Celestial Watch Ceremonial Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1704148071,1817597582,1704148071,1817597582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138062,0,'celestial watch ceremonial wristguards','Armor',1448,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,39804093,1603096763,39804093,1603096763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138063,0,'celestial watch chestguard','Armor',1446,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1811301269,1163114952,2483666027,1163114952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138064,0,'celestial watch handguards','Armor',1449,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-26536201,791745364,4268431095,791745364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138065,0,'celestial watch helm','Armor',1450,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1020097521,-617206147,3274869775,3677761149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138066,0,'celestial watch leggings','Armor',1451,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,482037780,1886514271,482037780,1886514271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138067,0,'celestial watch shoulder pads','Armor',1452,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,842136674,1682187323,842136674,1682187323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138068,0,'celestial watch wristguards','Armor',1448,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-613432170,-1805554495,3681535126,2489412801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138069,0,'Cement Smudged Sleeves','Armor',2420,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,306029927,1469315475,306029927,1469315475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138070,0,'Cenobite Monk Armguards','Armor',2395,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1881195872448,0,292653433,528738755,292653433,528738755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138071,0,'Cenobite''s Arm Wraps of the Citadel','Armor',1536,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,969446097,98562328,969446097,98562328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138072,0,'Cenobite''s Breeches of the Citadel','Armor',3651,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,1797791501,412942253,1797791501,412942253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138073,0,'Cenobite''s Foot Wraps of the Citadel','Armor',1531,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,1956426754,-1352920823,1956426754,2942046473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138074,0,'Cenobite''s Gi of the Citadel','Armor',2435,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-2031280321,-1464142227,2263686975,2830825069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138075,0,'Cenobite''s Hand Wraps of the Citadel','Armor',1533,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,817421373,-1204281245,817421373,3090686051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138076,0,'Cenobite''s Irebound Arm Wraps','Armor',1445,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-1516479619,477067541,2778487677,477067541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138077,0,'Cenobite''s Irebound Breeches','Armor',436,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,16100245,1649080443,16100245,1649080443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138078,0,'Cenobite''s Irebound Foot Wraps','Armor',1440,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,1182233760,-448651158,1182233760,3846316138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138079,0,'Cenobite''s Irebound Gi','Armor',2435,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,2018695677,-1244746886,2018695677,3050220410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138080,0,'Cenobite''s Irebound Hand Wraps','Armor',1442,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,211524660,-1740810469,211524660,2554156827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138081,0,'Cenobite''s Irebound Skullcap','Armor',1443,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,1801687356,-2021123280,1801687356,2273844016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138082,0,'Cenobite''s Irebound Wrist Wraps','Armor',1441,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-805078475,478198140,3489888821,478198140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138083,0,'Cenobite''s Prodigious Arm Wraps','Armor',1445,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-1998384568,-1534877321,2296582728,2760089975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138084,0,'Cenobite''s Prodigious Breeches','Armor',3356,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,1024541978,859280716,1024541978,859280716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138085,0,'Cenobite''s Prodigious Foot Wraps','Armor',1440,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,581299733,1179045062,581299733,1179045062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138086,0,'Cenobite''s Prodigious Gi','Armor',2435,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,576269111,-776682866,576269111,3518284430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138087,0,'Cenobite''s Prodigious Hand Wraps','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-1287823200,993639351,3007144096,993639351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138088,0,'Cenobite''s Prodigious Skullcap','Armor',1443,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,503190287,-688556537,503190287,3606410759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138089,0,'Cenobite''s Prodigious Wrist Wraps','Armor',1441,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-201655449,-1018998189,4093311847,3275969107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138090,0,'Cenobite''s Shattering Gi','Armor',2435,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-168817000,-1679233510,4126150296,2615733786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138091,0,'Cenobite''s Skullcap of the Citadel','Armor',1534,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,1271351576,-758050255,1271351576,3536917041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138092,0,'Cenobite''s Thundering Gi','Armor',1523,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,1028119786,1693977691,1028119786,1693977691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138093,0,'Cenobite''s Unyielding Arm Wraps','Armor',1445,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,505567788,1133460865,505567788,1133460865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138094,0,'Cenobite''s Unyielding Breeches','Armor',224,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-244054642,-2021235646,4050912654,2273731650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138095,0,'Cenobite''s Unyielding Foot Wraps','Armor',1440,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-289362303,310351731,4005604993,310351731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138096,0,'Cenobite''s Unyielding Gi','Armor',2435,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-596771019,-1297129700,3698196277,2997837596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138097,0,'Cenobite''s Unyielding Hand Wraps','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,1150505661,1862328322,1150505661,1862328322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138098,0,'Cenobite''s Unyielding Skullcap','Armor',1443,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-778349669,1648658185,3516617627,1648658185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138099,0,'Cenobite''s Unyielding Wrist Wraps','Armor',1441,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,991564077,2015112203,991564077,2015112203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138100,0,'Cenobite''s Wrathbound Arm Wraps','Armor',1445,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,422291572,1518973178,422291572,1518973178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138101,0,'Cenobite''s Wrathbound Breeches','Armor',436,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-591040788,-314741036,3703926508,3980226260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138102,0,'Cenobite''s Wrathbound Foot Wraps','Armor',1440,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-1706577447,-709805750,2588389849,3585161546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138103,0,'Cenobite''s Wrathbound Gi','Armor',2435,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,1364664480,-1645762195,1364664480,2649205101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138104,0,'Cenobite''s Wrathbound Hand Wraps','Armor',1442,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,631137641,-1462874565,631137641,2832092731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138105,0,'Cenobite''s Wrathbound Skullcap','Armor',1443,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-1219275707,150965663,3075691589,150965663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138106,0,'Cenobite''s Wrathbound Wrist Wraps','Armor',1441,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,24340868,668887725,24340868,668887725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138107,0,'Cenobite''s Wrist Wraps of the Citadel','Armor',1532,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-745322916,35945628,3549644380,35945628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138108,0,'Centaur Earstud of Cleansing','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1423464258,-1195918874,1423464258,3099048422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138109,0,'Centaur Facet of Cleansing','Armor',2220,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,114896959,-628025488,114896959,3666941808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138110,0,'Centaur Hair Trinket','Armor',96,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-846065832,-1266336436,3448901464,3028630860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138111,0,'Centaur Shoe Torque','Armor',2337,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-281776230,645270090,4013191066,645270090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138112,0,'Centaur Spike of Cleansing','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-591353546,1648494578,3703613750,1648494578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138113,0,'Centaur Stud of Cleansing','Armor',3472,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-216811709,1512733362,4078155587,1512733362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138114,0,'Centered Bracers of Diversion','Armor',3279,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,1857486886,1048028006,1857486886,1048028006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138115,0,'Centered Breeches of Balance','Armor',3687,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-286580314,581490305,4008386982,581490305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138116,0,'Centered Footpads of the Lava Lotus','Armor',3669,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,397,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,1348332418,-1422862634,1348332418,2872104662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138117,0,'Centered Foreguards of the Lava Lotus','Armor',3287,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,919,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-237084462,763579724,4057882834,763579724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138118,0,'Centered Gi of Pummeling','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,1088128213,-80981912,1088128213,4213985384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138119,0,'Centered Gloves of Collision','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471448,0,-632491007,855394431,3662476289,855394431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138120,0,'Centered Gloves of the Lava Lotus','Armor',3671,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,397,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,691044837,1532047005,691044837,1532047005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138121,0,'Centered Headband of Distraction','Armor',737,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,944029224,-1913186124,944029224,2381781172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138122,0,'Centered Helm of the Lava Lotus','Armor',3672,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,397,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-799506723,2065337097,3495460573,2065337097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138123,0,'Centered Jerkin of the Lava Lotus','Armor',3668,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,919,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-947683791,-1243426487,3347283505,3051540809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138124,0,'Centered Leggings of the Lava Lotus','Armor',3673,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,397,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-303468271,377769029,3991499025,377769029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138125,0,'Centered Mantle of the Lava Lotus','Armor',475,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,397,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,1012842853,1312779805,1012842853,1312779805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138126,0,'Centered Sandals of Focus','Armor',3278,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-793322053,-284239076,3501645243,4010728220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138127,0,'Centered Shoulderpads of Replenishment','Armor',3652,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-1226731557,1882859234,3068235739,1882859234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138128,0,'Centurion War Boots','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,631187247,-1493131275,631187247,2801836021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138129,0,'Centurion War Bracers','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1240560469,140711967,3054406827,140711967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138130,0,'Centurion War Coat','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-691354326,1099357820,3603612970,1099357820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138131,0,'Centurion War Coif','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-307610006,2061903164,3987357290,2061903164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138132,0,'Centurion War Gloves','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1787365410,202222672,1787365410,202222672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138133,0,'Centurion War Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1842385724,-1587377859,1842385724,2707589437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138134,0,'Centurion War Mantle','Armor',2399,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1381215514,-886507884,2913751782,3408459412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138135,0,'Centurion''s Vambraces','Armor',1707,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,593389046,-1215764844,593389046,3079202452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138136,0,'Cerberus Hide Torc','Armor',610,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1282284048,968970653,3012683248,968970653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138137,0,'Cerebral Earring','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1734049695,-1700500858,2560917601,2594466438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138138,0,'cerecloth cowl','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1971283841,-558276613,1971283841,3736690683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138139,0,'cerecloth cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1956021663,991044731,2338945633,991044731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138140,0,'cerecloth gloves','Armor',1498,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1934434812,-2059963170,1934434812,2235004126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138141,0,'cerecloth hat','Armor',1499,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1805128936,153005396,2489838360,153005396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138142,0,'cerecloth slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1341371382,1112715890,2953595914,1112715890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138143,0,'Ceremonial Boots of Marr','Armor',1706,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-912670540,-3193094,3382296756,4291774202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138144,0,'Ceremonial Boots of the Brethren','Armor',1706,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1059314902,1475513926,3235652394,1475513926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138145,0,'Ceremonial Boots of the Brethren','Armor',1412,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1161260489,1475513926,3133706807,1475513926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138146,0,'Ceremonial Bracers of Marr','Armor',1707,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,232282440,-738784387,232282440,3556182909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138147,0,'Ceremonial Bracers of the Brethren','Armor',1707,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-205020643,-943173127,4089946653,3351794169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138148,0,'Ceremonial Bracers of the Brethren','Armor',2451,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1328728305,-943173127,2966238991,3351794169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138149,0,'Ceremonial Burial Cowl','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-2085773584,-116315731,2209193712,4178651565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138150,0,'Ceremonial Burial Helm','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,713868283,-38350730,713868283,4256616566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138151,0,'Ceremonial Cuffs of Culling','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1196102697,711143072,3098864599,711143072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138152,0,'Ceremonial Dagger of Bravery','Armor',1664,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1908219627,-659756662,2386747669,3635210634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138153,0,'Ceremonial Dagger of Sacrifice','Armor',2953,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,117806983,681501310,117806983,681501310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138154,0,'Ceremonial Diaku War Sash','Armor',1104,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1082446863,1909082645,1082446863,1909082645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138155,0,'Ceremonial Dwarven Censer','Armor',370,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,47614826,1316014367,47614826,1316014367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138156,0,'Ceremonial Epaulets of Marr','Armor',1711,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-220499591,1268028890,4074467705,1268028890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138157,0,'Ceremonial Epaulets of the Brethren','Armor',2455,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1225303605,-1214143704,1225303605,3080823592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138158,0,'Ceremonial Epaulets of the Brethren','Armor',1711,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1847050279,-1214143704,2447917017,3080823592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138159,0,'Ceremonial Fanged Necklace','Armor',579,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1414424248,-801477025,2880543048,3493490271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138160,0,'ceremonial formal ensemble','Armor',1259,NULL,0,2,3539032716,3539032716,1,10,'A ultra luxurious ensemble. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,0,1,1,0,15288,-1615926973,1554653749,2679040323,1554653749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138161,0,'Ceremonial Gauntlets of Marr','Armor',1708,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1406172735,1064668541,2888794561,1064668541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138162,0,'Ceremonial Gauntlets of the Brethren','Armor',1708,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-640405687,-1840115396,3654561609,2454851900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138163,0,'Ceremonial Gauntlets of the Brethren','Armor',2452,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,558201691,-1840115396,558201691,2454851900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138164,0,'Ceremonial Gnomeskin Armwraps','Armor',3619,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-1580461671,1575324957,2714505625,1575324957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138165,0,'Ceremonial Gnomeskin Boots','Armor',3645,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-129721486,-862679345,4165245810,3432287951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138166,0,'Ceremonial Gnomeskin Bracers','Armor',3625,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,1724505429,1199213824,1724505429,1199213824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138167,0,'Ceremonial Gnomeskin Breeches','Armor',3618,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,86764511,-170385136,86764511,4124582160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138168,0,'Ceremonial Gnomeskin Cap','Armor',3617,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-953465866,959656314,3341501430,959656314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138169,0,'Ceremonial Gnomeskin Gloves','Armor',3647,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,644774717,-898965005,644774717,3396002291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138170,0,'Ceremonial Gnomeskin Tunic','Armor',3623,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-2076111671,-7778983,2218855625,4287188313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138171,0,'Ceremonial Hood of the Lich','Armor',2857,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-975521614,-986221898,3319445682,3308745398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138172,0,'Ceremonial Knife of the Ritualist','Armor',694,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-1661505713,-159392107,2633461583,4135575189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138173,0,'Ceremonial Leggings of Marr','Armor',1640,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1451885601,-1165481896,1451885601,3129485400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138174,0,'Ceremonial Leggings of the Brethren','Armor',1640,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1072420845,-430066462,3222546451,3864900834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138175,0,'Ceremonial Leggings of the Brethren','Armor',1416,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,871257038,-430066462,871257038,3864900834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138176,0,'Ceremonial Orc Bone Dagger','Armor',609,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-283266348,443037619,4011700948,443037619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138177,0,'Ceremonial Robe','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,1596352696,-1433482407,1596352696,2861484889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138178,0,'Ceremonial Robe of Marr','Armor',2551,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1081448428,-2100074871,3213518868,2194892425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138179,0,'Ceremonial Robe of the Brethren','Armor',2551,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-369477533,-809056457,3925489763,3485910839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138180,0,'Ceremonial Robe of the Brethren','Armor',2551,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1760457240,-809056457,2534510056,3485910839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138181,0,'Ceremonial Tunic of Marr','Armor',1635,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2075513913,-1306743415,2219453383,2988223881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138182,0,'Ceremonial Tunic of the Brethren','Armor',1635,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-680675891,1078139041,3614291405,1078139041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138183,0,'Ceremonial Tunic of the Brethren','Armor',1411,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1384577840,1078139041,2910389456,1078139041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138184,0,'ceremonial underroot boots','Armor',229,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,2010852068,927394074,2010852068,927394074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138185,0,'ceremonial underroot earring','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1199938573,307515428,1199938573,307515428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138186,0,'ceremonial underroot gloves','Armor',231,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1718441751,1009259983,1718441751,1009259983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138187,0,'ceremonial underroot mantle','Armor',234,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1589113389,-83013877,2705853907,4211953419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138188,0,'ceremonial underroot necklace','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,396296821,1433947093,396296821,1433947093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138189,0,'ceremonial underroot ring','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1078532069,1474539818,3216435227,1474539818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138190,0,'Ceremonial Underroot Sash','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-989261180,1407676224,3305706116,1407676224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138191,0,'Ceremonial Vanguard Cuirass','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1624459954,18020259,2670507342,18020259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138192,0,'Cerimonial Dagger of the Kylong','Armor',608,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-155124023,1775763878,4139843273,1775763878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138193,0,'Cerise Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1795993020,-1413388807,2498974276,2881578489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138194,0,'Cerulean Studded Ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,916039541,2074802803,916039541,2074802803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138195,0,'Ch''Uman''s Boots of Power','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-964420239,419643646,3330547057,419643646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138196,0,'Ch''Uman''s Bracers of Power','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,115534785,1822104842,115534785,1822104842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138197,0,'Ch''Uman''s Greater Robes of Intelligence','Armor',2440,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,2145386496,0,-1258301005,2074284675,3036666291,2074284675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138198,0,'Chain Boots of Ancestral Bellywhumping','Armor',3294,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1572864,0,-960814514,1280567077,3334152782,1280567077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138199,0,'Chain Boots of Glacierstriding','Armor',3333,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1815983565,-531583004,1815983565,3763384292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138200,0,'Chain Boots of Instinctual Maiming','Armor',3669,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,1056750652,-1283294068,1056750652,3011673228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138201,0,'Chain Boots of the Hold','Armor',1412,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-538867193,1117127968,3756100103,1117127968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138202,0,'Chain Boots of the Prideful','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,970001180,-1237043531,970001180,3057923765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138203,0,'Chain Coat of the Voidgazer','Armor',1516,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881197274648,0,1012187027,-738854172,1012187027,3556113124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138204,0,'Chain Fists of the Ettin','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195675648,0,720930354,-1532170400,720930354,2762796896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138205,0,'Chain Gloves of Affliction','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-2110205408,-119978882,2184761888,4174988414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138206,0,'Chain Gloves of the Ragebourne Champion','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1923933005,-754345791,2371034291,3540621505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138207,0,'Chain Gloves of the Stonechest Tablets','Armor',1694,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195675648,0,-398785492,1982467414,3896181804,1982467414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138208,0,'Chain Gloves of Tireless Delving','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1659124406,1509473799,2635842890,1509473799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138209,0,'Chain Helm of Pain','Armor',3648,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-456259810,2090175618,3838707486,2090175618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138210,0,'Chain Helm of the Bloom','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197274648,0,-1694658203,-411710850,2600309093,3883256446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138211,0,'Chain Helm of the Instigator','Armor',1723,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,-1586674847,-1203536220,2708292449,3091431076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138212,0,'Chain Helm of the Nightrunner','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,596419061,-2059400382,596419061,2235566914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138213,0,'Chain Leggings of Prosperity','Armor',2398,NULL,0,6,2246237129,2246237129,255,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197274648,0,1607632634,574134860,1607632634,574134860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138214,0,'Chain Leggings of the Circling Destiny','Armor',1521,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,57386140,-834113290,57386140,3460854006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138215,0,'Chain Leggings of the Haunted','Armor',3336,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-275944794,-1270606984,4019022502,3024360312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138216,0,'Chain Leggings of the Lyrist','Armor',3649,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,252143984,969230788,252143984,969230788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138217,0,'Chain Mantle of Skulking','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,1881197274648,0,351188953,1999752482,351188953,1999752482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138218,0,'Chain Necklace of Pain','Armor',579,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1102764450,1023282588,1102764450,1023282588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138219,0,'Chain of  Passion','Armor',2221,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1450139726,189422607,1450139726,189422607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138220,0,'Chain of Beholder Eyes','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,998562926,-432150117,998562926,3862817179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138221,0,'Chain of Blood and Frost','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1649702726,-2086113495,2645264570,2208853801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138222,0,'Chain of Chardok','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,694566020,857099286,694566020,857099286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138223,0,'Chain of Cleansing Rain','Armor',2140,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-291585499,-1552982355,4003381797,2741984941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138224,0,'Chain of Coercion','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,72000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,210907210,-34794795,210907210,4260172501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138225,0,'Chain of Dark Avoidance','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2009142248,-1954578151,2285825048,2340389145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138226,0,'Chain of Deathly Blows','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-955142256,-746779477,3339825040,3548187819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138227,0,'Chain of Karnor''s Castle','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-348998907,-1128736894,3945968389,3166230402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138228,0,'chain of lost links','Armor',2138,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,453836388,1700963492,453836388,1700963492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138229,0,'Chain of Teren''s Grasp','Armor',985,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1160667368,-1270739846,1160667368,3024227450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138230,0,'Chain of the Barren Hero','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-659271406,701575063,3635695890,701575063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138231,0,'Chain of the Burning Vortex','Armor',3452,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1717076949,-407189287,1717076949,3887778009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138232,0,'Chain of the Caretaker','Armor',3460,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1175187177,1481575986,3119780119,1481575986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138233,0,'Chain of the Circling Destiny','Armor',575,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-623906924,-159883533,3671060372,4135083763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138234,0,'Chain of the Deepwater Descendants ','Armor',3458,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,6281081087704,0,692806242,-1568269383,692806242,2726697913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138235,0,'Chain of the Devout Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,206160003072,0,1281925696,-1442210322,1281925696,2852756974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138236,0,'Chain of the Devout Cowl','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,206160003072,0,1806736403,-1985598909,1806736403,2309368387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138237,0,'Chain of the Devout Handguards','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,206160003072,0,-907607634,-590241901,3387359662,3704725395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138238,0,'Chain of the Devout Legguards','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,206160003072,0,828057861,-1991762491,828057861,2303204805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138239,0,'Chain of the Devout Shirt','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,206160003072,0,1418559969,-2013651525,1418559969,2281315771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138240,0,'Chain of the Devout Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,206160003072,0,-868527091,-964098201,3426440205,3330869095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138241,0,'Chain of the Enlightened Wisdom','Armor',3448,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,-1960948262,1029104415,2334019034,1029104415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138242,0,'Chain of the Ghoul Summoner','Armor',3456,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,-112019243,1210819391,4182948053,1210819391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138243,0,'Chain of the Immortal Castle','Armor',3447,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,1229547730,-2021267096,1229547730,2273700200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138244,0,'Chain of the Lupine Warrior','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,-1453671766,217375521,2841295530,217375521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138245,0,'Chain of the Plainstalker','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,1171195145,-1924151608,1171195145,2370815688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138246,0,'Chain of the Reach','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1391282687,-581348844,2903684609,3713618452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138247,0,'Chain of Toxic Horrors','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-519986184,-364150455,3774981112,3930816841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138248,0,'Chain of Toxic Warboar Blood','Armor',3456,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,1555200,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,32684747,-96187335,32684747,4198779961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138249,0,'Chain of Unknown Knowledge','Armor',3449,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,852760833,-790814150,852760833,3504153146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138250,0,'Chain of Velium Chants','Armor',3448,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2036395304,-467731775,2036395304,3827235521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138251,0,'Chain of Waning Hopes','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1165363352,812571547,3129603944,812571547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138252,0,'Chain of War Tarnished Links','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1639041702,432940934,2655925594,432940934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138253,0,'Chain Sabatons of the Minion','Armor',3669,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1181845595,-978019781,1181845595,3316947515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138254,0,'Chain Shirt of Hidden Shadows','Armor',1691,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,206158430208,0,-1947954052,-496621977,2347013244,3798345319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138255,0,'Chain Shirt of Restrained Wrath','Armor',1691,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,206158430208,0,1139473223,-1562235010,1139473223,2732732286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138256,0,'Chain Shoes of Remorse','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,342259241,-874444182,342259241,3420523114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138257,0,'Chain Shoulders of Brilliance','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1237524511,-1664628345,1237524511,2630338951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138258,0,'Chain Shoulders of Forest''s Refuge','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1572864,0,1444878232,401681500,1444878232,401681500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138259,0,'Chain Shoulders of Vertak''s Revenge','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1572864,0,786897959,1738055565,786897959,1738055565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138260,0,'Chain Tunic of Harla''s Word','Armor',2893,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1881197274648,0,1419407954,361943047,1419407954,361943047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138261,0,'chain vambraces of the kerra','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197274648,0,114545038,-1129608797,114545038,3165358499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138262,0,'Chain Vest of Destructive Beaming','Armor',1474,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1932026368,-176412979,2362940928,4118554317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138263,0,'Chain Vest of the Beam Handler','Armor',1474,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,272902751,-672638481,272902751,3622328815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138264,0,'chain wristguard of the Abbatoir','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197274648,0,543102881,2064190232,543102881,2064190232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138265,0,'Chain-Linked Boots of Despair','Armor',1629,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1708111307,-507641177,2586855989,3787326119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138266,0,'Chain-linked Utility Belt','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1231040882,-890086154,3063926414,3404881142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138267,0,'Chained Boots of the Orc Destroyer','Armor',1440,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279242186752,0,667842228,-1541457669,667842228,2753509627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138268,0,'Chained Boots of the Orc Hunter','Armor',1440,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279242186752,0,-1804559278,1932037384,2490408018,1932037384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138269,0,'Chained Boots of the Orc Slayer','Armor',1440,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279242186752,0,1843706180,661784998,1843706180,661784998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138270,0,'Chained Claws of Fratricide','Armor',3637,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,1907053752,-15664982,1907053752,4279302314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138271,0,'Chained Pants of the Fearless','Armor',1598,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279243785752,0,-388495876,-833119568,3906471420,3461847728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138272,0,'Chained Pants of the Inspired','Armor',262,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,-1226979699,-1873651263,3067987597,2421316033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138273,0,'Chained Power Bracelet','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,401498972,28932107,401498972,28932107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138274,0,'Chained Power Brooch','Armor',391,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-598852133,1826752497,3696115163,1826752497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138275,0,'Chained Power Ring','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1378252123,-881224302,1378252123,3413742994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138276,0,'Chained Power Sash','Armor',610,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1957023221,302371522,2337944075,302371522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138277,0,'Chained Power Stud','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-832849859,1459902708,3462117437,1459902708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138278,0,'Chained Toeguards of the Hidden','Armor',1594,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6279243785752,0,1924342414,1563657822,1924342414,1563657822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138279,0,'Chainlink Boots of Greater Skyshrine','Armor',3624,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1079438357,1203491989,1079438357,1203491989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138280,0,'Chainlink Bracers of Greater Skyshrine','Armor',3625,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,2006056768,17195990,2006056768,17195990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138281,0,'Chainlink Breaches of Greater Skyshrine','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-2084963504,-1504451800,2210003792,2790515496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138282,0,'Chainlink Cap of Greater Skyshrine','Armor',3672,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1201429443,-27224917,3093537853,4267742379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138283,0,'Chainlink Chestguard of Greater Skyshrine','Armor',3675,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-2004328682,1571258501,2290638614,1571258501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138284,0,'Chainlink Coif of Greater Skyshrine','Armor',3627,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-648917434,366691257,3646049862,366691257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138285,0,'Chainlink Coif of Pure Darkness','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1497073075,672144364,2797894221,672144364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138286,0,'Chainlink Coif of the Black Night','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,540748783,1934420488,540748783,1934420488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138287,0,'Chainlink Footguards of Greater Skyshrine','Armor',3676,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,560399982,1201032103,560399982,1201032103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138288,0,'Chainlink Gloves of Greater Skyshrine','Armor',3626,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-766228985,116186182,3528738311,116186182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138289,0,'Chainlink Handguards of Greater Skyshrine','Armor',3679,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,367189849,-543874292,367189849,3751093004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138290,0,'Chainlink Hauberk of Greater Skyshrine','Armor',3623,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1329514056,-673462661,1329514056,3621504635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138291,0,'Chainlink Legguards of Greater Skyshrine','Armor',3673,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-494399189,618199593,3800568107,618199593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138292,0,'Chainlink Mantle of Greater Skyshrine','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-872370864,-1112882039,3422596432,3182085257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138293,0,'Chainlink Vambraces of Greater Skyshrine','Armor',3677,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1567684461,-15034923,2727282835,4279932373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138294,0,'Chainlink Wristguards of Greater Skyshrine','Armor',3678,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1825383465,-219117205,2469583831,4075850091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138295,0,'Chainlinked Hands of Knowledge','Armor',1631,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-177506865,1223878340,4117460431,1223878340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138296,0,'Chainlinked Sash of Ice','Armor',2128,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1849298109,-93305661,2445669187,4201661635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138297,0,'Chainlinked Spaulders of the Beyond','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1843409909,-368350725,1843409909,3926616571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138298,0,'Chainlinks of Hatred','Armor',3644,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1207095733,1469109378,1207095733,1469109378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138299,0,'Chainmail Armguards of the Wretched','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,230725938,-1963436311,230725938,2331530985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138300,0,'Chainmail Bloodstained Gloves','Armor',1421,NULL,0,4,2246237129,2246237129,240,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,1881197274648,0,-1989779724,-91979830,2305187572,4202987466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138301,0,'Chainmail Boots of Malice','Armor',1629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,435800729,254348045,435800729,254348045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138302,0,'Chainmail Boots of Prosperity','Armor',2394,NULL,0,6,2246237129,2246237129,255,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197274648,0,-1394643184,1090689070,2900324112,1090689070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138303,0,'Chainmail Boots of the Prophet','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1572864,0,1614255097,1425370733,1614255097,1425370733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138304,0,'Chainmail Boots of the Trickster','Armor',2394,NULL,0,4,2246237129,2246237129,200,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675648,0,1038953611,1433723938,1038953611,1433723938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138305,0,'Chainmail Boots of the Usurper','Armor',1629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243785752,0,1692003212,-1231125958,1692003212,3063841338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138306,0,'Chainmail Boots of the Void','Armor',2394,NULL,0,1,2246237129,2246237129,270,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,54,0,54,1881197274648,0,2138031072,1795700339,2138031072,1795700339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138307,0,'Chainmail Bracers of Dark Whispers','Armor',230,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197274648,0,717067144,1124578656,717067144,1124578656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138308,0,'Chainmail Bracers of Swiftness','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243785752,0,1541748448,793909061,1541748448,793909061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138309,0,'Chainmail Coat of Dark Whispers','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,1468223544,350801306,1468223544,350801306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138310,0,'Chainmail Coif of Barbaric Dominion','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,1084177473,-1647935083,1084177473,2647032213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138311,0,'Chainmail Coif of Dark Whispers','Armor',232,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197274648,0,1968536102,910092164,1968536102,910092164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138312,0,'Chainmail Coif of the Taskmaster','Armor',232,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,394207013,-390200997,394207013,3904766299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138313,0,'Chainmail Coif of the Void','Armor',2397,NULL,0,1,2246237129,2246237129,255,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,1881197274648,0,2040695435,-1362866411,2040695435,2932100885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138314,0,'Chainmail Elemental Bracers','Armor',1420,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197274648,0,-1242329265,1992486608,3052638031,1992486608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138315,0,'Chainmail Evol Ew Helm','Armor',1422,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,942093464,-1029617812,942093464,3265349484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138316,0,'Chainmail Gloves of Dark Whispers','Armor',231,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197274648,0,585505835,-1960195648,585505835,2334771648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138317,0,'Chainmail Gloves of Eerie Darkness','Armor',1631,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243785752,0,-5197540,878372250,4289769756,878372250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138318,0,'Chainmail Gloves of Strife','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,1199879932,879116587,1199879932,879116587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138319,0,'Chainmail Highland Leggings','Armor',1521,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,783222663,1351565398,783222663,1351565398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138320,0,'Chainmail Keep Mantle ','Armor',1571,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,910291856,745710639,910291856,745710639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138321,0,'Chainmail Mantle of Barbaric Dominion','Armor',2399,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,-2064560663,-1334413699,2230406633,2960553597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138322,0,'Chainmail Mantle of Eerie Darkness','Armor',1641,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243785752,0,-354487908,557098266,3940479388,557098266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138323,0,'chainmail mantle of marr','Armor',1620,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,97,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197274648,0,-192040813,859430678,4102926483,859430678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138324,0,'Chainmail Mantle of Swiftness','Armor',1634,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,-716910884,1261597839,3578056412,1261597839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138325,0,'Chainmail Mantle of the Commissioner','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,218489021,-861914304,218489021,3433052992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138326,0,'Chainmail of Crush','Armor',1579,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-775459666,210216992,3519507630,210216992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138327,0,'Chainmail of Worshipped Will','Armor',2400,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,571985720,-1964914871,571985720,2330052425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138328,0,'Chainmail of Ykeshan Fury','Armor',3613,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2129208186,1639153367,2165759110,1639153367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138329,0,'Chainmail Sandscrawler Gloves','Armor',2396,NULL,0,1,2246237129,2246237129,265,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1881197274648,0,-1943513164,1265082165,2351454132,1265082165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138330,0,'Chainmail Vambraces of the Aged Soul','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,43136105,-1595496842,43136105,2699470454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138331,0,'Chainmail Wristguards of Eerie Darkness','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,393515992,2097967952,393515992,2097967952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138332,0,'Chains of Haunted Souls','Armor',1014,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2047676941,-777688273,2247290355,3517279023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138333,0,'Chains of Revival','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-60132361,-935351354,4234834935,3359615942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138334,0,'Chainweave Armwraps','Armor',2395,NULL,0,6,2897193374,2897193374,100,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,64,0,1652832744,124669469,1652832744,124669469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138335,0,'Chainweave Gi','Armor',2438,NULL,0,6,2897193374,2897193374,120,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,24,0,24,64,0,-1833677389,-2091314898,2461289907,2203652398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138336,0,'Chainweave Handwraps','Armor',2504,NULL,0,6,2897193374,2897193374,100,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,19,64,0,822593867,-55237201,822593867,4239730095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138337,0,'Chainweave Leggings','Armor',2386,NULL,0,6,2897193374,2897193374,115,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,23,0,23,64,0,323234216,1991138909,323234216,1991138909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138338,0,'Chainweave Mantle','Armor',2399,NULL,0,6,2897193374,2897193374,110,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,22,0,22,64,0,72875860,-1346650966,72875860,2948316330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138339,0,'Chainweave Sandals','Armor',2394,NULL,0,6,2897193374,2897193374,105,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,21,0,21,64,0,468482690,1094863322,468482690,1094863322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138340,0,'Chalice of the Keen Eliminatus','Armor',1060,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-949955770,-1298867884,3345011526,2996099412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138341,0,'Challenger''s Arm Wraps','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1159181621,654892037,1159181621,654892037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138342,0,'Challenger''s Armwraps of Kejaan','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243956416,0,1705434969,-1639846869,1705434969,2655120427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138343,0,'Challenger''s Brutallic Chain Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243759616,0,-772605811,-2126681282,3522361485,2168286014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138344,0,'Challenger''s Brutallic Chain Crown','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243759616,0,1334109654,-721639626,1334109654,3573327670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138345,0,'Challenger''s Brutallic Chain Leggings','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243759616,0,359616704,-1099977831,359616704,3194989465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138346,0,'Challenger''s Brutallic Chain Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243759616,0,695431258,-1184661152,695431258,3110306144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138347,0,'Challenger''s Brutallic Chain Vest','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243759616,0,-1079540825,1179110066,3215426471,1179110066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138348,0,'Challenger''s Brutallic Plated Gloves','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243759616,0,583861224,-908045743,583861224,3386921553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138349,0,'Challenger''s Brutallic Sabatons','Armor',269,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243759616,0,-696236155,942170933,3598731141,942170933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138350,0,'Challenger''s Crown of Kejaan','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243956416,0,1611267722,361061787,1611267722,361061787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138351,0,'Challenger''s Dark Voodoo Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,206160003072,0,-903775529,228070566,3391191767,228070566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138352,0,'Challenger''s Dark Voodoo Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,206160003072,0,880881717,-35466310,880881717,4259500986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138353,0,'Challenger''s Dark Voodoo Chain Shirt','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,206160003072,0,1948528988,899918666,1948528988,899918666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138354,0,'Challenger''s Dark Voodoo Crown','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,206160003072,0,-1383755162,718948946,2911212134,718948946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138355,0,'Challenger''s Dark Voodoo Handguards','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,206160003072,0,-380718829,-1536047176,3914248467,2758920120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138356,0,'Challenger''s Dark Voodoo Legguards','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,206160003072,0,-143775888,786011277,4151191408,786011277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138357,0,'Challenger''s Dark Voodoo Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,206160003072,0,-1563026638,600577463,2731940658,600577463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138358,0,'Challenger''s Deathdealer Crown','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1554027079,1413069517,1554027079,1413069517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138359,0,'Challenger''s Deathdealer Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1512668083,-1963294920,2782299213,2331672376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138360,0,'Challenger''s Deathdealer Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,105588561,329018635,105588561,329018635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138361,0,'Challenger''s Deathdealer Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1834371441,1306469884,1834371441,1306469884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138362,0,'Challenger''s Deathdealer Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,951845890,1570892612,951845890,1570892612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138363,0,'Challenger''s Deathdealer Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-979095532,-576442275,3315871764,3718525021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138364,0,'Challenger''s Deathdealer Wristwraps','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-253320991,233653647,4041646305,233653647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138365,0,'Challenger''s Devastation Crown','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,387248382,1021975055,387248382,1021975055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138366,0,'Challenger''s Devastation Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,387988231,-520444,387988231,4294446852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138367,0,'Challenger''s Devastation Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1308575208,812257482,1308575208,812257482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138368,0,'Challenger''s Devastation Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,812965022,954029504,812965022,954029504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138369,0,'Challenger''s Devastation Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1974813880,1404227990,2320153416,1404227990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138370,0,'Challenger''s Devastation Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1911532883,-28160612,2383434413,4266806684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138371,0,'Challenger''s Devastation Wraps','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1167569637,-1890321319,3127397659,2404645977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138372,0,'Challenger''s Dreadnaught Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,897725243,-1312337613,897725243,2982629683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138373,0,'Challenger''s Dreadnaught Crown','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,268277197,-1290012936,268277197,3004954360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138374,0,'Challenger''s Dreadnaught Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1461144716,-695616074,2833822580,3599351222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138375,0,'Challenger''s Dreadnaught Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1427513563,-2138704166,1427513563,2156263130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138376,0,'Challenger''s Dreadnaught Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1762052194,1153054401,2532915102,1153054401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138377,0,'Challenger''s Dreadnaught Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-31102321,-307656774,4263864975,3987310522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138378,0,'Challenger''s Dreadnaught Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1975860372,39900644,2319106924,39900644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138379,0,'Challenger''s Foot Wraps','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1606414431,-120694869,1606414431,4174272427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138380,0,'Challenger''s Gauntlets','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-3163495,-1836633518,4291803801,2458333778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138381,0,'Challenger''s Hand Wraps','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1145178005,-2051989286,1145178005,2242978010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138382,0,'Challenger''s Hide of Kejaan','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196800,0,-581627037,-1526135340,3713340259,2768831956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138383,0,'Challenger''s Indomitable Band','Armor',3332,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1706066739,-639776517,2588900557,3655190779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138384,0,'Challenger''s Indomitable Buckle','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1836189771,-97405705,1836189771,4197561591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138385,0,'Challenger''s Indomitable Choker','Armor',3447,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1671982019,-1311066793,1671982019,2983900503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138386,0,'Challenger''s Indomitable Cloak','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1318612151,1130963347,1318612151,1130963347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138387,0,'Challenger''s Indomitable Ring','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-2097576468,517906278,2197390828,517906278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138388,0,'Challenger''s Indomitable Zero Gauge Bolt','Armor',2214,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1052856178,-1628056218,3242111118,2666911078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138389,0,'Challenger''s Kejaan Legwraps','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243956416,0,987909020,-2074024214,987909020,2220943082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138390,0,'Challenger''s Kejaan Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243956416,0,-1468452176,-1401335904,2826515120,2893631392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138391,0,'Challenger''s Kejaan''s Clawed Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243956416,0,-116564775,-1623239408,4178402521,2671727888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138392,0,'Challenger''s Kejaan''s Clawwraps','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243956416,0,1077908268,-1900732316,1077908268,2394234980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138393,0,'Challenger''s Sabatons','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-649723926,1310237101,3645243370,1310237101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138394,0,'Challenger''s Vambraces','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1188017989,548471917,3106949307,548471917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138395,0,'Challenger''s Warpriest Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-33455680,669560996,4261511616,669560996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138396,0,'Challenger''s Warpriest Crown','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-302194051,1498304936,3992773245,1498304936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138397,0,'Challenger''s Warpriest Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1667957135,1184914310,1667957135,1184914310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138398,0,'Challenger''s Warpriest Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1223207061,1921808272,3071760235,1921808272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138399,0,'Challenger''s Warpriest Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1962426414,-767453234,1962426414,3527514062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138400,0,'Challenger''s Warpriest Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1971323367,-113125715,1971323367,4181841581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138401,0,'Challenger''s Warpriest Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1846984394,-1806748557,2447982902,2488218739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138402,0,'Challenger''s Wrathcaller Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196800,0,453782377,-307546486,453782377,3987420810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138403,0,'Challenger''s Wrathcaller Crown','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196800,0,-2113369798,982757218,2181597498,982757218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138404,0,'Challenger''s Wrathcaller Gloves','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196800,0,-1950604841,-855807148,2344362455,3439160148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138405,0,'Challenger''s Wrathcaller Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196800,0,-656196564,-1072768038,3638770732,3222199258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138406,0,'Challenger''s Wrathcaller Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196800,0,601643480,-1616629852,601643480,2678337444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138407,0,'Challenger''s Wrathcaller Vest','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196800,0,383164824,657371824,383164824,657371824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138408,0,'Challenger''s Wrathcaller Wriststraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196800,0,2121620739,-194567501,2121620739,4100399795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138409,0,'champion''s barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2015893258,1727803448,2015893258,1727803448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138410,0,'champion''s barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,-995459835,1727803448,3299507461,1727803448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138411,0,'Champion''s Barbute','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,1067158027,-200822380,1067158027,4094144916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138412,0,'Champion''s Belt','Armor',396,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,806935295,462539777,806935295,462539777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138413,0,'champion''s bracer','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,213415404,1032075983,213415404,1032075983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138414,0,'champion''s bracer','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-397320099,1032075983,3897647197,1032075983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138415,0,'Champion''s Bracers','Armor',3693,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-443970225,1343355441,3850997071,1343355441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138416,0,'Champion''s Breeches','Armor',1535,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,192,0,1377047437,-1542370723,1377047437,2752596573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138417,0,'Champion''s Cape of Solid Stance','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1103248350,-1325997404,1103248350,2968969892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138418,0,'Champion''s Cape of Unyielding Will','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,543,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1446706202,1184917740,1446706202,1184917740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138419,0,'Champion''s Chain Vest','Armor',1600,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6279243785752,0,-1364048423,1904803602,2930918873,1904803602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138420,0,'Champion''s Choker of Defense','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,583112320,-1023517563,583112320,3271449733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138421,0,'Champion''s Gauntlets','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,-622873874,2066434317,3672093422,2066434317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138422,0,'champion''s gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,-356267156,-484009051,3938700140,3810958245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138423,0,'champion''s gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1069751449,-484009051,3225215847,3810958245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138424,0,'Champion''s Girdle','Armor',2132,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,-1176637874,1183115865,3118329422,1183115865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138425,0,'Champion''s Glittering Necklace','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-994715920,1090590164,3300251376,1090590164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138426,0,'Champion''s Greaves','Armor',1570,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,1701855005,1178804834,1701855005,1178804834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138427,0,'Champion''s Hand Wraps','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,192,0,719799686,2123153604,719799686,2123153604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138428,0,'Champion''s Mirror Breastplate','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,73,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,-1146134962,1941286073,3148832334,1941286073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138429,0,'Champion''s Mirror Epaulets','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,73,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,834518856,-238104373,834518856,4056862923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138430,0,'Champion''s Mirror Gauntlets','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,73,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,-1436497052,-569283951,2858470244,3725683345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138431,0,'Champion''s Mirror Greaves','Armor',1710,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,73,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,-1404517646,1699474573,2890449650,1699474573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138432,0,'Champion''s Mirror Helm','Armor',3350,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,73,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,1265044468,-1868009220,1265044468,2426958076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138433,0,'Champion''s Mirror Sabatons','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,73,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,1898140431,-1320141684,1898140431,2974825612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138434,0,'Champion''s Mystic Veil of Defense','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1999801212,-30930505,2295166084,4264036791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138435,0,'Champion''s Pauldrons','Armor',1690,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1546496179,-1814163555,1546496179,2480803741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138436,0,'Champion''s Sabertooth Bone Manacle','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-405030339,1462567713,3889936957,1462567713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138437,0,'Champion''s Skullcap','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,86,0,86,192,0,150972059,1104390422,150972059,1104390422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138438,0,'champion''s spaulder','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1236006676,-2124254541,1236006676,2170712755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138439,0,'champion''s spaulder','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,-643274513,-2124254541,3651692783,2170712755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138440,0,'Champion''s Spaulders of Veeshan''s Will','Armor',3060,NULL,0,12,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1740924465,-978256821,2554042831,3316710475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138441,0,'Champion''s Strap of Defense','Armor',1232,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,299155897,1551663647,299155897,1551663647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138442,0,'Champion''s Vanguard Cuirass','Armor',2744,NULL,0,9,241174330,241174330,290,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,26136,0,-371000345,-1194940098,3923966951,3100027198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138443,0,'Champions Belt','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1996720206,373737769,1996720206,373737769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138444,0,'Changeling Sigil','Armor',592,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,6281081087704,0,635906000,842154997,635906000,842154997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138445,0,'Channeled Band of the shields Master','Armor',594,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1026424683,-359267416,3268542613,3935699880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138446,0,'Channeled Band of the War Blade','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1687052952,1229782775,2607914344,1229782775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138447,0,'Channeled Band of the War Blade','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2082350015,1229782775,2212617281,1229782775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138448,0,'Channeled Cuffs of Ethereal Energy','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,51,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,-1940871704,-1260101864,2354095592,3034865432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138449,0,'Channeled Darkfeather Slippers','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,416707811,-403124724,416707811,3891842572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138450,0,'Channeled Gloves of Ethereal Energy','Armor',3647,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,51,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,1849804427,-1865814082,1849804427,2429153214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138451,0,'Channeled Hood of Ethereal Energy','Armor',3268,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,51,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,1875060386,1736289128,1875060386,1736289128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138452,0,'Channeled Legs of Ethereal Energy','Armor',3621,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,51,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,-587436943,-733814341,3707530353,3561152955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138453,0,'Channeled Robe of Ethereal Energy','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,51,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,1311278388,1184237822,1311278388,1184237822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138454,0,'Channeled Sleeves of Ethereal Energy','Armor',3622,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,51,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,858983809,645082712,858983809,645082712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138455,0,'Channeled Slippers of Ethereal Energy','Armor',3624,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,51,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,811878644,-1938616972,811878644,2356350324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138456,0,'Channeled Spirit Gauntlets','Armor',2902,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279243785752,0,-1782618478,-835276242,2512348818,3459691054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138457,0,'Channeler''s Belt','Armor',2133,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-1523392341,141863785,2771574955,141863785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138458,0,'Channeler''s Bracers','Armor',3368,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1837105152,0,-2083875602,-334918867,2211091694,3960048429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138459,0,'Channeler''s Cowl of Brilliance','Armor',258,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,439966759,-1698479084,439966759,2596488212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138460,0,'Channeler''s Cowl of Focus','Armor',252,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-1774337452,2085607338,2520629844,2085607338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138461,0,'Channeler''s Cowl of the Runemaster','Armor',252,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-1938109918,-127807408,2356857378,4167159888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138462,0,'Channeler''s Cuffs of Brilliance','Armor',3670,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,2022532250,-811948249,2022532250,3483019047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138463,0,'Channeler''s Cuffs of Focus','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,281781384,2046742647,281781384,2046742647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138464,0,'Channeler''s Cuffs of the Runemaster','Armor',2739,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1049781115,-1054627200,1049781115,3240340096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138465,0,'Channeler''s Epaulets of Brilliance','Armor',259,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,430720975,1667430370,430720975,1667430370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138466,0,'Channeler''s Epaulets of Focus','Armor',1740,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1430549236,1982665830,1430549236,1982665830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138467,0,'Channeler''s Gloves','Armor',3685,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1837105152,0,-1191536206,1750177244,3103431090,1750177244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138468,0,'Channeler''s Gloves of Brilliance','Armor',261,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-1794989538,-243960525,2499977758,4051006771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138469,0,'Channeler''s Gloves of Focus','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-474250059,-175785695,3820717237,4119181601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138470,0,'Channeler''s Gloves of the Runemaster','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-1948117808,-1999472226,2346849488,2295495070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138471,0,'Channeler''s Hat','Armor',3686,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,1837105152,0,-944961193,1661050045,3350006103,1661050045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138472,0,'Channeler''s Leggings of Brilliance','Armor',1402,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-1112869864,1988394836,3182097432,1988394836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138473,0,'Channeler''s Leggings of Focus','Armor',256,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,833514091,1969941207,833514091,1969941207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138474,0,'Channeler''s Loop','Armor',2234,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,591256209,-914567594,591256209,3380399702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138475,0,'Channeler''s Marked Cowl','Armor',2736,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-293249196,-1696345947,4001718100,2598621349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138476,0,'Channeler''s Marked Cuffs','Armor',2739,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-425631804,-1216019961,3869335492,3078947335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138477,0,'Channeler''s Marked Epaulets','Armor',253,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,642046665,-1065342301,642046665,3229624995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138478,0,'Channeler''s Marked Gloves','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,567992414,-603398417,567992414,3691568879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138479,0,'Channeler''s Marked Leggings','Armor',1402,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1267799486,2083847007,3027167810,2083847007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138480,0,'Channeler''s Marked Robe','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,-1129291759,1009762031,3165675537,1009762031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138481,0,'Channeler''s Marked Shoes','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,2005007623,1374319243,2005007623,1374319243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138482,0,'Channeler''s Nebulous Bracers','Armor',3368,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1837105152,0,1871567770,-568795140,1871567770,3726172156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138483,0,'Channeler''s Nebulous Gloves','Armor',3685,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1837105152,0,-3063362,-1586911248,4291903934,2708056048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138484,0,'Channeler''s Nebulous Pants','Armor',256,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1837105152,0,72470447,1606328441,72470447,1606328441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138485,0,'Channeler''s Nebulous Robe','Armor',280,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1837105152,0,1656472049,-574948555,1656472049,3720018741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138486,0,'Channeler''s Nebulous Shoulderpads','Armor',208,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1837105152,0,-1440838978,1138841350,2854128318,1138841350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138487,0,'Channeler''s Nebulous Slippers','Armor',119,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1837105152,0,-943793942,1452219502,3351173354,1452219502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138488,0,'Channeler''s Pants','Armor',256,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1837105152,0,-1656308671,1806436874,2638658625,1806436874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138489,0,'Channeler''s Robe','Armor',280,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1837105152,0,630200829,-1580632996,630200829,2714334300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138490,0,'Channeler''s Robe of Brilliance','Armor',2737,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,257683358,-1321313782,257683358,2973653514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138491,0,'Channeler''s Robe of Focus','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2044905781,912976822,2044905781,912976822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138492,0,'Channeler''s Robe of the Runemaster','Armor',2446,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,297490768,1404114998,297490768,1404114998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138493,0,'Channeler''s Shoes of Brilliance','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,-1284044432,1236156401,3010922864,1236156401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138494,0,'Channeler''s Shoes of Focus','Armor',257,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,1064539907,-399739345,1064539907,3895227951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138495,0,'Channeler''s Shoulderpads','Armor',208,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1837105152,0,-40208172,1133446188,4254759124,1133446188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138496,0,'Channeler''s Slippers','Armor',119,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1837105152,0,1588177668,-1486229640,1588177668,2808737656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138497,0,'Channeling Cap of Ghost Mind','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-2090399129,-2052651723,2204568167,2242315573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138498,0,'Channeling Crystal of Mage Energy','Armor',2926,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1670884676,1069498980,2624082620,1069498980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138499,0,'Channeling Crystal of the Sullonites','Armor',3775,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,16382,430380107,-1682727469,430380107,2612239827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',1351758241,3,0,0,0,0,0),
(138500,0,'Channeling Gussets of the Astronomer','Armor',3633,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1970664101,2062755323,2324303195,2062755323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138501,0,'Channeling Totem of the Archmagus','Armor',348,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,207737968,1586909443,207737968,1586909443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138502,0,'Channeling Totem of Unquenchable War','Armor',1216,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,538644018,-377363969,538644018,3917603327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138503,0,'Channelling Ring of Obscurity','Armor',3908,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-736521348,1477204509,3558445948,1477204509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138504,0,'chaos imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1435154056,699175021,1435154056,699175021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138505,0,'chaos imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,370637635,-1032627557,370637635,3262339739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138506,0,'chaos imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1597681118,850560536,2697286178,850560536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138507,0,'chaos imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1630453447,657691579,2664513849,657691579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138508,0,'chaos imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-363217517,494373931,3931749779,494373931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138509,0,'chaos imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1555519719,1145526090,2739447577,1145526090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138510,0,'chaos imbued gabardine hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,849,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1461879637,-727656362,1461879637,3567310934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138511,0,'chaos imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-654545012,-1357927187,3640422284,2937040109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138512,0,'chaos imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,538825599,968217754,538825599,968217754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138513,0,'chaos imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,380131287,-7461306,380131287,4287505990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138514,0,'chaos imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,944682661,1882187783,944682661,1882187783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138515,0,'chaos imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-829036927,-1842707869,3465930369,2452259427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138516,0,'chaos imbued spuncloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1215025068,-651249560,3079942228,3643717736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138517,0,'chaos imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2035040633,2140281595,2035040633,2140281595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138518,0,'Chaos Rift Clasp','Armor',3475,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1837105152,0,720048920,1137929125,720048920,1137929125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138519,0,'chaos sewn bloomers','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,67600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-797424892,-966866619,3497542404,3328100677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138520,0,'Chaos Skull Hood','Armor',91,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1933940755,1535743925,2361026541,1535743925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138521,0,'Chaos-etched Chestguard','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-2038588411,789466233,2256378885,789466233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138522,0,'Chaos-etched Mantle','Armor',3223,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-679290211,-870353367,3615677085,3424613929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138523,0,'Chaos-etched Ring','Armor',376,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,207997330944,0,-446988342,-269233957,3847978954,4025733339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138524,0,'Chaosforge Ring','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,-1878184452,-900181458,2416782844,3394785838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138525,0,'Chaosforge Vanguard Gauntlets','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,1252609391,-1164604344,1252609391,3130362952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138526,0,'Chaotic Cloak of Wizardry','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1977586606,-434467484,1977586606,3860499812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138527,0,'Chaotic Orb of the Haunt','Armor',1191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-221638149,1351504355,4073329147,1351504355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138528,0,'chaotic plate tonlets','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-310510087,-1198884897,3984457209,3096082399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138529,0,'Chaplain''s Breastplate of Piety','Armor',3242,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,59,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16384,0,817643096,747095014,817643096,747095014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138530,0,'Chaplain''s Gauntlets of Piety','Armor',3246,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,59,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16384,0,788177320,-552788192,788177320,3742179104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138531,0,'Chaplain''s Helm of Piety','Armor',2859,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,59,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16384,0,1355512810,444328224,1355512810,444328224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138532,0,'Chaplain''s Legplates of Piety','Armor',3061,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,59,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16384,0,-2102292110,1933979642,2192675186,1933979642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138533,0,'Chaplain''s Pauldrons of Piety','Armor',3060,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,59,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16384,0,-942889875,909843173,3352077421,909843173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138534,0,'Chaplain''s Tonlets of Piety','Armor',3243,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,59,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16384,0,-1282847146,867887709,3012120150,867887709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138535,0,'Chaplain''s Vambraces of Piety','Armor',3241,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,59,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16384,0,6411847,-241801009,6411847,4053166287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138536,0,'Chaps of the Commanding Vermin','Armor',1598,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,315089110,-1156217061,315089110,3138750235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138537,0,'Chaps of the Prime-Amahn','Armor',514,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1443256823,1171700083,2851710473,1171700083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138538,0,'Chardok Defender''s Cloak','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,533109654,1194209800,533109654,1194209800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138539,0,'Chardok Defender''s Neckguard','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-1379680776,235787245,2915286520,235787245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138540,0,'Chardok Defender''s Waistguard','Armor',1113,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1984072803,-1792155655,2310894493,2502811641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138541,0,'Charged Bracelet of Focus','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1087046884,562829006,1087046884,562829006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138542,0,'Charged Bracelet of Magnetic Induction','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,325962299,1515784015,325962299,1515784015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138543,0,'Charm of Anashti Sul','Armor',3803,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,739,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1852498576,-1316746000,2442468720,2978221296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138544,0,'Charm of Bertoxxulous','Armor',3610,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,739,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1770687408,1604501921,1770687408,1604501921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138545,0,'Charm of Brell Serilis','Armor',3210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,499,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1539184726,-1946834354,1539184726,2348132942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138546,0,'Charm of Bristlebane','Armor',3237,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,499,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-918616290,-499130188,3376351006,3795837108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138547,0,'Charm of Cazic Thule','Armor',3216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,739,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2018684583,-1760024861,2276282713,2534942435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138548,0,'Charm of Cleaving Blows','Armor',22,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1042837407,482689543,1042837407,482689543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138549,0,'Charm of Cold Vengeance','Armor',1067,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1846232526,-1997602371,1846232526,2297364925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138550,0,'Charm of Eternal Silver','Armor',1076,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1009767373,1453082754,3285199923,1453082754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138551,0,'Charm of Ether Assaults','Armor',1752,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1419119450,-462878359,2875847846,3832088937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138552,0,'Charm of Focus','Armor',2349,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1054458348,1998571289,3240508948,1998571289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138553,0,'Charm of Hot Rage','Armor',1068,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-689126443,-1492011611,3605840853,2802955685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138554,0,'Charm of Innoruuk','Armor',3217,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,739,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1909680275,-1854690900,1909680275,2440276396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138555,0,'Charm of Karana','Armor',3611,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,499,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,325290750,1373707324,325290750,1373707324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138556,0,'Charm of Mithaniel Marr','Armor',3218,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,493,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2019524924,-1715463342,2275442372,2579503954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138557,0,'Charm of Perpetual Mortality','Armor',2949,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1037852498,-557258074,1037852498,3737709222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138558,0,'Charm of Quellious','Armor',3219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,493,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,315491053,-1538748655,315491053,2756218641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138559,0,'Charm of Rallos Zek','Armor',3220,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,739,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1253485700,-182820332,1253485700,4112146964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138560,0,'Charm of Ro','Armor',2989,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-734768843,966792156,3560198453,966792156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138561,0,'Charm of Rodcet','Armor',1260,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,1706824714,852955139,1706824714,852955139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138562,0,'Charm of Rodcet Nife','Armor',3804,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,493,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1909247058,-2122517544,1909247058,2172449752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138563,0,'Charm of Solusek Ro','Armor',3221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,499,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1197854341,972160496,1197854341,972160496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138564,0,'Charm of Sullon','Armor',582,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,344819429,448672423,344819429,448672423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138565,0,'Charm of Targeted Precision','Armor',972,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,275795928,576322012,275795928,576322012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138566,0,'Charm of the Befallen','Armor',976,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1286721552,1722453336,3008245744,1722453336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138567,0,'Charm of the Bloodpriest','Armor',987,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,925007959,-1976093366,925007959,2318873930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138568,0,'Charm of the Brotherhood','Armor',2139,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,-1662702705,1221722042,2632264591,1221722042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138569,0,'Charm of the Combatant','Armor',1186,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1001413353,1520630700,1001413353,1520630700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138570,0,'Charm of the Exactor','Armor',1012,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-2082015102,1958448424,2212952194,1958448424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138571,0,'Charm of the Famished','Armor',1076,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1621007493,-1547822408,2673959803,2747144888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138572,0,'Charm of the Fighting Spirit','Armor',375,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2096038725,1460089134,2096038725,1460089134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138573,0,'Charm of the Fire Breath','Armor',391,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,172800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,2083936448,-2023870,2083936448,4292943426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138574,0,'Charm of the Flapping Wing','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,136354481,-1812549256,136354481,2482418040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138575,0,'Charm of the Hungry','Armor',1077,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1655444033,-1279930429,2639523263,3015036867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138576,0,'Charm of the Icy Breath','Armor',390,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-291717457,-865677732,4003249839,3429289564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138577,0,'Charm of the Immortal Contest','Armor',1145,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-1598238700,-1653323566,2696728596,2641643730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138578,0,'Charm of the Knight''s Errand','Armor',969,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-316436995,-569682680,3978530301,3725284616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138579,0,'Charm of the Long Road','Armor',1314,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1041519905,-1807409175,3253447391,2487558121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138580,0,'Charm of the Lost','Armor',20,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-774841730,-2045188570,3520125566,2249778726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138581,0,'Charm of the Obulus Tribe','Armor',2924,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,165402958,929697748,165402958,929697748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138582,0,'Charm of the Prismatic Chanter','Armor',386,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,-951923888,2125894465,3343043408,2125894465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138583,0,'Charm of the Pyre','Armor',2572,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2026558637,-136855440,2268408659,4158111856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138584,0,'Charm of the Ravenous','Armor',1078,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,542564730,-1719454623,542564730,2575512673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138585,0,'Charm of the Slashing Claw','Armor',389,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,515431066,-2056326829,515431066,2238640467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138586,0,'Charm of the Thrall King','Armor',3455,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1898297779,-264138861,2396669517,4030828435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138587,0,'Charm of the Tribunal','Armor',3612,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,499,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1804384167,1812379618,2490583129,1812379618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138588,0,'Charm of the Ulteran Beast','Armor',2918,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-90070885,-1488832301,4204896411,2806134995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138589,0,'Charm of the Voracious','Armor',1077,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1084264470,1317588234,1084264470,1317588234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138590,0,'Charm of Tunare','Armor',3222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,493,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1890157935,-841683885,2404809361,3453283411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138591,0,'Charm of Vanity','Armor',998,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1821933948,1496634987,2473033348,1496634987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138592,0,'Charmed Asp Bone Circlet','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,305788083,-1119787396,305788083,3175179900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138593,0,'Charmed Rock','Armor',3389,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-534126856,-1085550576,3760840440,3209416720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138594,0,'Charming Boots','Armor',1419,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1946077563,-1972234358,2348889733,2322732938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138595,0,'Charming Charm','Armor',1150,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,117324134,-1945194132,117324134,2349773164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138596,0,'Charmless Charm Bracelet','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,993104010,824520707,993104010,824520707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138597,0,'Charnel Cloak of Hiding','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1792763708,-598894353,2502203588,3696072943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138598,0,'Charnel Cloak of Summoning','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,128653588,923103540,128653588,923103540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138599,0,'Charnel Cuirass','Armor',1516,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,706182881,-563861690,706182881,3731105606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138600,0,'Charnel Tunic','Armor',1516,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1039409766,1239132798,3255557530,1239132798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138601,0,'Charred Boar Hide Sash','Armor',1107,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-70407558,-1024883794,4224559738,3270083502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138602,0,'Charred Deep Forge Greaves','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,298307977,-2004862576,298307977,2290104720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138603,0,'Charred Deep Forge Leggings','Armor',3081,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1248020755,781297211,1248020755,781297211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138604,0,'Charred Deep Forge Legplates','Armor',3244,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-1051719702,-192848385,3243247594,4102118911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138605,0,'Charred Magmatic Bracers','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1890901351,-1666305689,1890901351,2628661607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138606,0,'Charred Magmatic Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1328796312,-111770668,2966170984,4183196628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138607,0,'Charred Magmatic Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-603884008,-1524674343,3691083288,2770292953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138608,0,'Charred Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-213859502,1670530383,4081107794,1670530383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138609,0,'Charred Shrunken Finger','Armor',3781,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-767603820,-387208081,3527363476,3907759215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138610,0,'Charred Steel Ringed Armguards','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1050597534,972867211,1050597534,972867211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138611,0,'Charred Tonlets of the Crusader','Armor',2904,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,-1416490853,1164010477,2878476443,1164010477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138612,0,'Charred Wand of the Burned Woods','Armor',2720,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,332119984,-262635205,332119984,4032332091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138613,0,'Chartreuse Circle','Armor',377,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,-542364158,-37478535,3752603138,4257488761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138614,0,'Chasm Core','Armor',1117,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,890521526,-791501592,890521526,3503465704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138615,0,'Chausses of Endless Barrage','Armor',3073,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-766879645,-1897714322,3528087651,2397252974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138616,0,'Chausses of Resolve','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,478699636,-282854271,478699636,4012113025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138617,0,'Chausses of Subversion','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,643459689,1398299567,643459689,1398299567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138618,0,'Chausses of the Eternal Battlefield','Armor',2398,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1729644150,93500828,2565323146,93500828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138619,0,'Chausses of the Feir''Dal','Armor',472,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197274648,0,-1848562660,203188182,2446404636,203188182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138620,0,'Chef''s Clogs','Armor',1706,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,26112,0,-961558225,-697269279,3333409071,3597698017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138621,0,'Chef''s Tie String','Armor',2329,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1741397755,1394875585,2553569541,1394875585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138622,0,'Chel''Drak''s Cord','Armor',2329,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-328216215,-520205552,3966751081,3774761744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138623,0,'Chel''Drak''s Ring','Armor',600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1853701950,1940392895,2441265346,1940392895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138624,0,'Chel''Drak''s Tooth','Armor',2353,NULL,0,12,2072844078,2072844078,1,10,'',1,1,1,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,682154280,-759009627,682154280,3535957669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138625,0,'Chemical Stained Gloves','Armor',1393,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,1049137891,2138398833,1049137891,2138398833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138626,0,'Chemist''s Acidic Ring','Armor',3444,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1503663988,-879456295,1503663988,3415511001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138627,0,'Chemist''s Armlet','Armor',3435,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,957,172800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-2143828118,2130345621,2151139178,2130345621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138628,0,'Chemist''s Band','Armor',3432,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,957,172800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-513753376,803166070,3781213920,803166070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138629,0,'Chemist''s Bangle','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,417,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,708797203,2059156189,708797203,2059156189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138630,0,'Chemist''s Choker','Armor',3457,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,957,172800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-1584754055,1598499718,2710213241,1598499718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138631,0,'Chemist''s Concealed Ring','Armor',3435,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1247803175,996960153,3047164121,996960153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138632,0,'Chemist''s Poison Ring','Armor',3438,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-2057920252,400583306,2237047044,400583306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138633,0,'Chemist''s Signet Ring','Armor',3433,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,417,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,460199506,-1436680937,460199506,2858286359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138634,0,'Chemist''s Sinister Ring','Armor',598,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,659807313,1551041404,659807313,1551041404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138635,0,'Chemist''s Torque','Armor',959,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,417,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,-639327735,-1989674041,3655639561,2305293255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138636,0,'Cherista''s Royal Band','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-771412004,-1349498796,3523555292,2945468500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138637,0,'Chest of the Spectral Wight','Armor',1474,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,631800,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,767815482,1705735085,767815482,1705735085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138638,0,'Chest Plate of the Acolyte','Armor',2744,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,26136,0,-310519008,-1882645995,3984448288,2412321301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138639,0,'Chestguard of Altered Remedies','Armor',2449,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1008987275,1140582995,3285980021,1140582995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138640,0,'Chestguard of Altered States','Armor',1565,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-665474349,-199207942,3629492947,4095759354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138641,0,'Chestguard of Blanketed Treachery','Armor',1516,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,-1380455170,-1598954905,2914512126,2696012391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138642,0,'Chestguard of Cabalistic Sacrifice','Armor',3668,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,649,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1572864,0,2107972701,-884006155,2107972701,3410961141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138643,0,'Chestguard of Caustic Gore','Armor',2905,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,439,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1048576,0,-55724111,-46921380,4239243185,4248045916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138644,0,'Chestguard of Caustic Gore','Armor',2905,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,817,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1048576,0,-1889711590,-46921380,2405255706,4248045916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138645,0,'Chestguard of Clandestine Rites','Armor',2905,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,524288,0,368575456,1182104038,368575456,1182104038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138646,0,'Chestguard of Clear Ripping','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1799071865,696494806,1799071865,696494806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138647,0,'Chestguard of Destiny','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,870320454,-1538338064,870320454,2756629232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138648,0,'Chestguard of Divine Equilibrium','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-91657321,854267584,4203309975,854267584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138649,0,'Chestguard of Enigmatic Sacrifice','Armor',3668,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,453,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1597440,0,-1997467528,1463662499,2297499768,1463662499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138650,0,'Chestguard of Harvest','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,299606058,-405671316,299606058,3889295980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138651,0,'Chestguard of Might and Power','Armor',1565,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1964638057,-1312954791,1964638057,2982012505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138652,0,'Chestguard of Overrealm Achievements','Armor',3293,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1806855280,-1238343871,2488112016,3056623425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138653,0,'Chestguard of Primeval','Armor',3075,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,459,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,524288,0,1273714227,-1227879157,1273714227,3067088139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138654,0,'Chestguard of Prophetic Reliance','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,533,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,-2089543447,-749554773,2205423849,3545412523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138655,0,'Chestguard of Seismic Upheaval','Armor',3654,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,829237866,-1581195377,829237866,2713771919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138656,0,'Chestguard of Spiritual Healing','Armor',1516,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-565572933,-776178453,3729394363,3518788843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138657,0,'Chestguard of Spiritual Resilience','Armor',1628,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1695968354,163363492,2598998942,163363492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138658,0,'Chestguard of Superior Reticence','Armor',1516,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,-1865339306,-1469400264,2429627990,2825567032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138659,0,'Chestguard of Swirling Energy','Armor',1593,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,1235581194,635341917,1235581194,635341917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138660,0,'Chestguard of the Arcanum','Armor',3255,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,439174350,1720068298,439174350,1720068298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138661,0,'Chestguard of the Atrebite','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-296195404,-599837151,3998771892,3695130145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138662,0,'Chestguard of the Clouds','Armor',2905,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,1508759875,1350463988,1508759875,1350463988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138663,0,'Chestguard of the Elemental Pummeler','Armor',3370,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,215112779,-675065299,215112779,3619901997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138664,0,'Chestguard of the Enlightened','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,1975454229,1014324935,1975454229,1014324935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138665,0,'Chestguard of the Evanescent','Armor',2393,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,1328690037,-1031367366,1328690037,3263599930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138666,0,'Chestguard of the Farseeker','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1572864,0,-214896121,-1735980131,4080071175,2558987165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138667,0,'Chestguard of the Goblin Lord','Armor',1600,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1486816340,-1720211824,2808150956,2574755472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138668,0,'Chestguard of the Grove','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'It may not be easy wearing green leather armor, having to spend each day the color of the leaves.  But you''re not one to back down from a challenge!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,596470667,1651256634,596470667,1651256634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138669,0,'Chestguard of the Hold','Armor',2,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-384523825,624551879,3910443471,624551879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138670,0,'Chestguard of the Keen','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,835,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,-826687991,185376680,3468279305,185376680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138671,0,'Chestguard of the Librarian','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1339782331,963203358,1339782331,963203358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138672,0,'Chestguard of the Night','Armor',2893,NULL,0,5,2897193374,2897193374,1,20,'This piece of leather armor is perfect for when you need to carry out those surprise strikes from the darkness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,426219505,1485230400,426219505,1485230400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138673,0,'Chestguard of the Preceptor','Armor',2428,NULL,0,2,2246237129,2246237129,230,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197274648,0,122027320,-1634464481,122027320,2660502815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138674,0,'Chestguard of the Primalist Nature','Armor',3613,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,155,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511104,0,-1544315757,-1255623356,2750651539,3039343940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138675,0,'Chestguard of the Revenant','Armor',1691,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,1572864,0,-695672393,-362028628,3599294903,3932938668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138676,0,'Chestguard of the Ritualistic','Armor',3644,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,-577914693,1397457070,3717052603,1397457070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138677,0,'Chestguard of the Saracen','Armor',1411,NULL,0,4,2246237129,2246237129,255,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197274648,0,-2047262723,-1793672302,2247704573,2501294994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138678,0,'Chestguard of the Scattered Dusts','Armor',1621,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,77,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1826055162,-138726899,1826055162,4156240397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138679,0,'Chestguard of the Seer','Armor',1600,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,-1919830038,-1969177449,2375137258,2325789847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138680,0,'Chestguard of the Sneak','Armor',1516,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1881197274648,0,-78434182,40884248,4216533114,40884248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138681,0,'Chestguard of the Spiritual Protector','Armor',2886,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,347,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,524288,0,-1322455829,-1784888527,2972511467,2510078769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138682,0,'Chestguard of the Unbound Spirit','Armor',2428,NULL,0,9,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881197274648,0,278545920,-1679548766,278545920,2615418530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138683,0,'Chestguard of the Unseen Magics','Armor',2905,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,331,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,524288,0,1938945156,-386086845,1938945156,3908880451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138684,0,'Chestguard of the Unseen Magics','Armor',2905,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,539,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,524288,0,411304495,-386086845,411304495,3908880451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138685,0,'Chestguard of the Voidgazer','Armor',1516,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881197274648,0,-44814573,-1300124487,4250152723,2994842809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138686,0,'Chestguard of Totemic Etchings','Armor',3242,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,641,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1048576,0,-1755068777,-387170622,2539898519,3907796674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138687,0,'Chestpiece of Brawn','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1560,0,-1019308406,-278768873,3275658890,4016198423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138688,0,'Chestpiece of the Fending Spirit','Armor',1516,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1881197274648,0,1450448639,872850186,1450448639,872850186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138689,0,'Chestpiece of the Herd Defender','Armor',2428,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,1770276990,2079337624,1770276990,2079337624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138690,0,'Chestpiece of the Reach','Armor',1516,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1881197274648,0,1147620137,-1118067893,1147620137,3176899403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138691,0,'Chestplate of Banditry','Armor',2886,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,713,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,17179869184,0,269711028,-1564056019,269711028,2730911277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138692,0,'Chestplate of Black Souls','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,556188981,-1969567644,556188981,2325399652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138693,0,'Chestplate of Clerical Precision','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,26136,0,188084232,864970086,188084232,864970086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138694,0,'Chestplate of Divine Equilibrium','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1829411470,-1922919484,2465555826,2372047812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138695,0,'Chestplate of Echoing Pain','Armor',1705,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-1565869854,559809471,2729097442,559809471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138696,0,'Chestplate of Fiery Might','Armor',2428,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1123200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,1560392591,-557331334,1560392591,3737635962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138697,0,'Chestplate of Forgiveness','Armor',3620,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1629846680,-895873595,2665120616,3399093701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138698,0,'Chestplate of Greater Skyshrine','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1406021030,91156057,1406021030,91156057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138699,0,'Chestplate of Lingering Death','Armor',1628,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1818903352,-1364013015,1818903352,2930954281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138700,0,'Chestplate of Obscurity','Armor',1509,NULL,0,9,3539032716,3539032716,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,-1907295034,768502026,2387672262,768502026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138701,0,'Chestplate of Persevering Faith','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1807482894,-449686290,1807482894,3845281006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138702,0,'Chestplate of Refined Destruction','Armor',2449,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1763293781,900558616,1763293781,900558616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138703,0,'Chestplate of Refined Power','Armor',2449,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,767710995,-2119830099,767710995,2175137197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138704,0,'Chestplate of Senselessness','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1291374167,770435257,3003593129,770435257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138705,0,'Chestplate of Solid Malice','Armor',1705,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,64067343,668363627,64067343,668363627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138706,0,'Chestplate of the Burning Dead','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1203107811,1836510969,1203107811,1836510969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138707,0,'Chestplate of the Elemental Warrior','Armor',3255,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,93748993,232204931,93748993,232204931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138708,0,'Chestplate of the Furious Bloodsaber','Armor',1481,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,483833460,1794547025,483833460,1794547025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138709,0,'Chestplate of the Hallowed','Armor',2905,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-289999984,-1309311109,4004967312,2985656187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138710,0,'Chestplate of the Indigo Brotherhood','Armor',1712,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1959756864,1298615538,1959756864,1298615538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138711,0,'Chestplate of the Intercessor','Armor',2870,NULL,0,9,241174330,241174330,1,40,'When activated, Distracting Aura will lower the hate of any group that is attacking the priest.  The magical properties  last for 30 seconds, and can be used once every 30 minutes.',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,24576,0,-669379747,1549793393,3625587549,1549793393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138712,0,'Chestplate of the Ordained','Armor',2878,NULL,0,9,241174330,241174330,1,40,'When activated, Distracting Aura will lower the hate of any group that is attacking the priest.  The magical properties  last for 30 seconds, and can be used once every 30 minutes.',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,24576,0,-1068264509,-816221746,3226702787,3478745550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138713,0,'Chestplate of the Restless Grave','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,133551893,562785052,133551893,562785052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138714,0,'Chestplate of the Sullonite Vehement','Armor',3631,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1748386252,1588784234,1748386252,1588784234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138715,0,'Chestplate of the Vigilant','Armor',2870,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,839592376,-1118710731,839592376,3176256565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138716,0,'Chestplate of Trueflight','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1654012730,1988817262,1654012730,1988817262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138717,0,'Chestplate of Vengeance','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,26136,0,-618436581,-1938716018,3676530715,2356251278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138718,0,'Chestplate of Vibrant Hues','Armor',2878,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,2147220822,-447976111,2147220822,3846991185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138719,0,'Chestwrap of Greater Skyshrine','Armor',3620,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1750324574,-1880298636,2544642722,2414668660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138720,0,'Chestwrap of Mental Discipline','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,192,0,-1215445559,-1018128434,3079521737,3276838862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138721,0,'Chevalier''s Sword Belt','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1118280302,1868332624,1118280302,1868332624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138722,0,'Chevalier''s Sword Belt','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,782836461,1868332624,782836461,1868332624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138723,0,'Chief Coercer''s Silk Gloves','Armor',3315,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,35246122,-1654387852,35246122,2640579444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138724,0,'Chief Engineer''s Padded Shoulderstrap','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1269905729,-104044747,3025061567,4190922549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138725,0,'Chief Judge''s Cape','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1989138783,-1226647425,1989138783,3068319871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138726,0,'Chief Nuryen''s Golden Ring','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,545994244,472321548,545994244,472321548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138727,0,'Chief Nuryen''s Lava-Forged Ring','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,666587959,1499078146,666587959,1499078146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138728,0,'Chief Nuryen''s Onyx Ring','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1536125845,-1663774509,1536125845,2631192787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138729,0,'Chief Nuryen''s Silver Ring','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,2033190332,1167867316,2033190332,1167867316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138730,0,'Chieftain''s Baldric','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,907,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-853089018,-808360106,3441878278,3486607190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138731,0,'Chieftans Flowing Gown','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1171497440,-49963491,3123469856,4245003805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138732,0,'Chill Forged Iron Bracers','Armor',3323,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,1058393698,-1056930675,1058393698,3238036621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138733,0,'Chill Forged Iron Gauntlets','Armor',3343,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1891468594,-2065275501,2403498702,2229691795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138734,0,'Chill Forged Iron Pauldrons','Armor',3326,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,603757243,1813193475,603757243,1813193475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138735,0,'Chill Forged Iron Stompers','Armor',3339,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,1539427771,1804216088,1539427771,1804216088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138736,0,'Chill Forged Ringmail Bracers','Armor',3352,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1185091007,-1299364294,1185091007,2995603002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138737,0,'Chill Forged Ringmail Gauntlets','Armor',3267,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1297387632,1510510077,2997579664,1510510077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138738,0,'Chill Forged Ringmail Helm','Armor',3327,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-762986354,-1420823965,3531980942,2874143331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138739,0,'Chill Forged Ringmail Spaulders','Armor',3290,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-899132169,583775898,3395835127,583775898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138740,0,'Chill Forged Ringmail Stompers','Armor',3324,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1545939695,1056738549,2749027601,1056738549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138741,0,'Chill Imbued Earrings','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,924567554,2095128810,924567554,2095128810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138742,0,'Chilled Bolt of Life','Armor',363,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1718483863,1107943782,2576483433,1107943782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138743,0,'Chilled Brace of the Dockmaster','Armor',3266,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,135,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1644419449,-2089711608,2650547847,2205255688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138744,0,'Chilled Hoops of Malicious Thoughts','Armor',552,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,482888549,1636056026,482888549,1636056026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138745,0,'Chillwater Tempered Legguards','Armor',3364,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1826214016,1862140519,1826214016,1862140519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138746,0,'Chillwind Archer''s Cape','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-300783609,1119353655,3994183687,1119353655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138747,0,'Chillwind Cape','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1789436349,1671041312,1789436349,1671041312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138748,0,'Chillwind Fighter''s Cape','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-332972910,240240047,3961994386,240240047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138749,0,'Chillwind''s Cape','Armor',481,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-69552364,-1408615262,4225414932,2886352034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138750,0,'Chim-chim''s Velium Gauntlets','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-400052906,366366046,3894914390,366366046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138751,0,'Chimera Feathered Armband','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1809210531,614260798,2485756765,614260798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138752,0,'Chimera Feathered Bangle','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,591533555,-1080701525,591533555,3214265771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138753,0,'Chimera Feathered Shackle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-935573315,1132073346,3359393981,1132073346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138754,0,'Chimera Feathered Wristlet','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1659060605,-1750027676,1659060605,2544939620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138755,0,'Chimeric Pantaloons','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1315431612,-1854319341,2979535684,2440647955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138756,0,'Chipped Badger Claw','Armor',174,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1179149046,1638999895,1179149046,1638999895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138757,0,'Chipped Bangle of the Nathsar','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242188504,0,-512966908,-18440766,3782000388,4276526530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138758,0,'chipped bishop''s chaplet of Nektropos','Armor',575,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,6281081087704,0,-356981614,-1872945321,3937985682,2422021975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138759,0,'Chipped Bone Loop','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,1840426754,-1843449654,1840426754,2451517642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138760,0,'Chipped Bone Necklace','Armor',580,NULL,0,5,2072844078,2072844078,60,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,325,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,35184372088830,0,-1133493633,596274624,3161473663,596274624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138761,0,'Chipped Bone Tunic','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197471448,0,1418261508,1517202667,1418261508,1517202667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138762,0,'chipped buckle','Armor',761,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-1417752906,1476393859,2877214390,1476393859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138763,0,'Chipped Claws of the Elder Wurm','Armor',2778,NULL,0,9,2072844078,2072844078,1,10,'Claws ripped from Dagarn after being embedded in the armor of a hero who brought down the elder wurm.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-980730650,182304923,3314236646,182304923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138764,0,'Chipped Clay Bracelet','Armor',2236,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,26,0,26,6281081087704,0,-1137193412,-423824003,3157773884,3871143293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138765,0,'Chipped Kaborite Crystal','Armor',3834,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242188504,0,1832492841,1423577614,1832492841,1423577614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138766,0,'Chipped Lion Fang Bracelet','Armor',579,NULL,0,5,2072844078,2072844078,65,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,2196873672700,0,259556750,-44520542,259556750,4250446754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138767,0,'chipped rumbler bone ring','Armor',596,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,-677257627,986969028,3617709669,986969028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138768,0,'Chipped Sarnak Claw Earring','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1947682186,-897834012,1947682186,3397133284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138769,0,'Chips of an Ancient Gambler','Armor',2303,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1831503769,1702678662,1831503769,1702678662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138770,0,'Chiseled Bracelet of the Osseous Flayer','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'This bracelet was found amongst the rubble left in Kolctin Clutch''s wake. It may have belonged to one of the creature''s summoners who failed to avoid the summoned onslaught.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,81403820,415514721,81403820,415514721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138771,0,'Chiselled Stone Sundial','Armor',2290,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-752972054,1719884133,3541995242,1719884133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138772,0,'Chitin Crested Gloves','Armor',1533,NULL,0,4,2897193374,2897193374,240,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881197471448,0,-1257035862,-1716867177,3037931434,2578100119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138773,0,'Chitin Crested Wristguards','Armor',1532,NULL,0,4,2897193374,2897193374,240,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881197471448,0,1483034415,-628685827,1483034415,3666281469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138774,0,'Chitin Imbued Gloves','Armor',2890,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-357931495,868530684,3937035801,868530684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138775,0,'Chitin Imbued Skullcap','Armor',1485,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1794240,0,1181911641,-231538948,1181911641,4063428348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138776,0,'Chitin Patterned Bracers','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-6373304,-1331118742,4288593992,2963848554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138777,0,'Chitin Plate Sabatons','Armor',1713,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,-385140604,240286495,3909826692,240286495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138778,0,'Chitin Plated Gauntlets','Armor',525,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,26136,0,162628881,404206794,162628881,404206794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138779,0,'Chitinous Chest Shell','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,26136,0,-1568933165,2088394085,2726034131,2088394085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138780,0,'Chitinous Chestguard','Armor',1684,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1881197445312,0,1312674336,-844000974,1312674336,3450966322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138781,0,'Chitinous Cord Boots','Armor',1489,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881195872448,0,887980558,56243372,887980558,56243372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138782,0,'Chitinous Leather Skullcap','Armor',1506,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197471448,0,784328755,640028441,784328755,640028441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138783,0,'Chitinous Leather Tunic','Armor',2893,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197471448,0,-66704259,-1785591691,4228263037,2509375605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138784,0,'Chitinous Ravasect Leg Guards','Armor',2419,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,26136,0,-1418874631,1801634720,2876092665,1801634720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138785,0,'Chitinscale Chainmail','Armor',2407,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881197248512,0,-1275388649,946936113,3019578647,946936113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138786,0,'Chittering Choker','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,6281081087704,0,-1213428772,-722778230,3081538524,3572189066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138787,0,'Chivalrous Boots','Armor',2885,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,863,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8589934592,0,-752697664,-2017574945,3542269632,2277392351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138788,0,'Chivalrous Bracers','Armor',2884,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,863,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8589934592,0,-432292139,-1310828703,3862675157,2984138593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138789,0,'Chivalrous Chestplate','Armor',2886,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,863,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8589934592,0,-266739345,1838344614,4028227951,1838344614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138790,0,'Chivalrous Coif','Armor',2855,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,863,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8589934592,0,-384464193,-1413235639,3910503103,2881731657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138791,0,'Chivalrous Gloves','Armor',2883,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,863,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8589934592,0,1523206738,-677979354,1523206738,3616987942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138792,0,'Chivalrous Leggings','Armor',2881,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,863,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8589934592,0,-633472459,375810121,3661494837,375810121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138793,0,'Chivalrous Mantle','Armor',3074,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,863,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8589934592,0,-1645277034,280199650,2649690262,280199650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138794,0,'Choker of Anguish','Armor',3453,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,672828868,-1424755504,672828868,2870211792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138795,0,'Choker of Blocking Fists','Armor',3448,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1923912544,858061551,2371054752,858061551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138796,0,'Choker of Calamity','Armor',390,NULL,0,5,2072844078,2072844078,255,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,6281081087704,0,-987453628,-1664134655,3307513668,2630832641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138797,0,'Choker of Crystallized Blood','Armor',577,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,236061348,1532501808,236061348,1532501808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138798,0,'Choker of Deathwarding','Armor',3457,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,631252491,899151409,631252491,899151409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138799,0,'Choker of Delirium','Armor',2142,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,358295668,1502516799,358295668,1502516799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138800,0,'Choker of Elemental Command','Armor',964,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-642409939,665341343,3652557357,665341343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138801,0,'Choker of Elemental Might','Armor',3449,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-1151442811,-2128658747,3143524485,2166308549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138802,0,'Choker of Endless Finalities','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,925,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,103144353,-1492325833,103144353,2802641463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138803,0,'Choker of Everlasting Pain','Armor',961,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-759692116,-922440357,3535275180,3372526939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138804,0,'Choker of Frozen Plasma','Armor',1177,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,494070315,508281007,494070315,508281007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138805,0,'Choker of Frozen Water Beads','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,172800,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1279633869,1445137626,3015333427,1445137626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138806,0,'Choker of Guised Pain','Armor',2852,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1629064820,-1594277131,1629064820,2700690165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138807,0,'Choker of Heaving Retort','Armor',959,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1762058280,295395918,2532909016,295395918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138808,0,'Choker of Kromzek Prejudice','Armor',960,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-805012579,-1422828134,3489954717,2872139162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138809,0,'Choker of Living Rock','Armor',2141,NULL,0,9,4294967295,4294967295,0,10,'When worn this necklace appears to crawl across its surface as if alive.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,846144447,-1899373756,846144447,2395593540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138810,0,'Choker of Memories','Armor',3459,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-164776080,-1307540445,4130191216,2987426851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138811,0,'Choker of Rilissian Steel','Armor',953,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1013993583,-659892895,1013993583,3635074401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138812,0,'Choker of Shadowed Strife','Armor',3447,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1382243650,-1293071639,1382243650,3001895657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138813,0,'Choker of Skyfire','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,572355567,-246844182,572355567,4048123114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138814,0,'Choker of Tears and Dreams','Armor',2852,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1230100659,843187305,1230100659,843187305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138815,0,'Choker of the Accurita','Armor',952,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1535952404,1778636324,1535952404,1778636324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138816,0,'Choker of the Adamant Marksman','Armor',964,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-243500602,926875417,4051466694,926875417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138817,0,'Choker of the Badland Augur','Armor',960,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1536108931,-1382003458,1536108931,2912963838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138818,0,'Choker of the Battle Beholder','Armor',959,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1642469420,1316167139,2652497876,1316167139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138819,0,'Choker of the Bishop''s Bodyguard','Armor',3456,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2116232627,-709885652,2116232627,3585081644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138820,0,'Choker of the Desert Sword','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,241451038,1931748000,241451038,1931748000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138821,0,'Choker of the Desolate One','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-682083569,-62643271,3612883727,4232324025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138822,0,'Choker of the Devoured Soul','Armor',959,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-493946201,780130374,3801021095,780130374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138823,0,'Choker of the Dunestalker','Armor',3457,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,707262069,107620105,707262069,107620105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138824,0,'Choker of the Enduring Challenge','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,938526162,-1774464926,938526162,2520502370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138825,0,'Choker of the Ethernere Magician','Armor',577,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1145876424,1814447437,1145876424,1814447437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138826,0,'Choker of the Fallen Priest','Armor',3448,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,1130503161,1906521638,1130503161,1906521638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138827,0,'Choker of the Fate Revisionist','Armor',963,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1491026222,817943297,2803941074,817943297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138828,0,'Choker of the Gifted Composer','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-425772683,-553504929,3869194613,3741462367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138829,0,'Choker of the Imperator''s Touch','Armor',3460,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-181832708,1821185728,4113134588,1821185728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138830,0,'Choker of the Loremistress','Armor',3455,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1107224642,-2102529726,3187742654,2192437570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138831,0,'Choker of the Mind Spike','Armor',3457,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-300860878,-611189648,3994106418,3683777648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138832,0,'Choker of the Onset','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,946677249,-509710386,946677249,3785256910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138833,0,'Choker of the Relentless Marksman','Armor',962,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1300402582,-1618278307,2994564714,2676688989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138834,0,'Choker of the Sandmage','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1579801341,1123536717,2715165955,1123536717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138835,0,'Choker of the Sneak','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1823624113,-1254030722,1823624113,3040936574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138836,0,'Choker of the Strongarm','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,938517256,-1509215463,938517256,2785751833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138837,0,'Choker of the Sun Priest','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,278248758,593887115,278248758,593887115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138838,0,'Choker of Waves','Armor',3450,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1004708059,66171095,3290259237,66171095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138839,0,'Choker of Zombie Bane','Armor',2139,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1989128217,915788587,1989128217,915788587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138840,0,'Chokidai Banded Cap','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-183046194,230166683,4111921102,230166683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138841,0,'Chokidai Hide Belt','Armor',760,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,-285579939,-532214708,4009387357,3762752588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138842,0,'Chokidai Skin Wristlet','Armor',2194,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1492162334,-707335255,2802804962,3587632041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138843,0,'Chokidai-plated Armguards','Armor',1707,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,24576,0,-157442116,1606301430,4137525180,1606301430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138844,0,'Choking Voice Headgear','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,624766042,-1996797126,624766042,2298170170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138845,0,'Choking Voice Vestments','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-1965935705,-1884558086,2329031591,2410409210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138846,0,'Chord of the Danak Legion','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,42769174,2072012139,42769174,2072012139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138847,0,'Chord of the Kwagan Warlord','Armor',2188,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,2095923519,1602532169,2095923519,1602532169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138848,0,'Chrome Plated Divining Epaulets','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-890041802,176908701,3404925494,176908701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138849,0,'Chrono-Bound Chain Boots','Armor',263,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,979970366,-1330367253,979970366,2964600043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138850,0,'Chrono-Bound Chain Sabatons','Armor',263,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1978954848,-904976292,2316012448,3389991004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138851,0,'Chrono-Bound Chain Shoulders','Armor',259,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-408459351,-551842315,3886507945,3743124981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138852,0,'Chrono-Bound Chain Spaulders','Armor',259,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1050304864,544922678,3244662432,544922678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138853,0,'Chrono-Bound Cloth Boots','Armor',229,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1717430814,-168599869,2577536482,4126367427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138854,0,'Chrono-Bound Cloth Shoulders','Armor',253,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,793632106,1179854863,793632106,1179854863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138855,0,'Chrono-Bound Leather Boots','Armor',257,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-906279867,-1701714682,3388687429,2593252614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138856,0,'Chrono-Bound Leather Sandals','Armor',227,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1903580119,252104950,2391387177,252104950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138857,0,'Chrono-Bound Leather Shoulders','Armor',265,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-529979353,1141723686,3764987943,1141723686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138858,0,'Chrono-Bound Leather Spaulders','Armor',253,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1194180160,-1150549019,1194180160,3144418277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138859,0,'Chrono-Bound Plate Boots','Armor',275,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,2008083850,1811039835,2008083850,1811039835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138860,0,'Chrono-Bound Plate Sabatons','Armor',269,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-355488011,-1914230458,3939479285,2380736838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138861,0,'Chrono-Bound Plate Shoulders','Armor',271,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1944268069,574528654,1944268069,574528654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138862,0,'Chrono-Bound Steel Spaulders','Armor',271,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,444757714,-1249873682,444757714,3045093614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138863,0,'Chronomancer''s Fetish','Armor',2712,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1263436085,-1418045800,3031531211,2876921496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138864,0,'Chunk Chopper Cap','Armor',468,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-2100996900,-1705603858,2193970396,2589363438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138865,0,'chunk of a flesh ravager''s chest','Armor',109,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,309,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243982552,0,1950430605,1870390790,1950430605,1870390790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138866,0,'chunk of a flesh ravager''s foot','Armor',107,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,309,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243982552,0,1367728437,-1651803076,1367728437,2643164220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138867,0,'chunk of a flesh ravager''s hand','Armor',87,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,309,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243982552,0,-383011390,1936066336,3911955906,1936066336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138868,0,'chunk of a flesh ravager''s head','Armor',2493,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,309,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243982552,0,-931052698,-201870541,3363914598,4093096755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138869,0,'chunk of a flesh ravager''s leg','Armor',120,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,309,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243982552,0,-1838483856,-1599572321,2456483440,2695394975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138870,0,'chunk of a flesh ravager''s shoulder','Armor',196,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,309,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243982552,0,599651056,-437455728,599651056,3857511568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138871,0,'chunk of a flesh ravager''s wrist','Armor',88,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,309,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243982552,0,534672643,-861562405,534672643,3433404891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138872,0,'Chunk of Hoarite Ore','Armor',415,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,702665785,1565841601,702665785,1565841601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138873,0,'Chunk of Molderite Ore','Armor',170,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1154530482,695765273,1154530482,695765273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138874,0,'Chunk of Spindled Magics','Armor',2513,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,180873786,914674310,180873786,914674310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138875,0,'Chunk of Velium Laced Iron','Armor',2601,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1800293144,-1238339144,2494674152,3056628152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138876,0,'Cimmerian Hoop','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1624028826,-523415186,1624028826,3771552110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138877,0,'Cinch Cord of Insight','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,733178432,-1167910414,733178432,3127056882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138878,0,'Cinch of Harmony','Armor',379,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-1848034114,-438378353,2446933182,3856588943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138879,0,'Cinch of the Blades','Armor',2129,NULL,0,4,2072844078,2072844078,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,6281081087704,0,-109548050,-1833611679,4185419246,2461355617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138880,0,'Cinch of the Conqueror','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6281081087704,0,-1094037021,-1094045461,3200930275,3200921835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138881,0,'Cinch of the Defector','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1821923271,-497360967,2473044025,3797606329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138882,0,'Cinch of the Disciples','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-775963959,223641971,3519003337,223641971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138883,0,'cinched girdle','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,2041768301,-340249432,2041768301,3954717864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138884,0,'Cinched Girdle','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1829957311,561006918,1829957311,561006918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138885,0,'Cincture of Draconic Rights','Armor',1102,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1571932148,1183009450,2723035148,1183009450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138886,0,'Cincture of Spun Web','Armor',959,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,-1468844550,-1699550369,2826122746,2595416927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138887,0,'Cincture of the Desert Sword','Armor',2187,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1616332946,2023403206,1616332946,2023403206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138888,0,'Cincture of the Dunestalker','Armor',1232,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1173113868,1664704710,3121853428,1664704710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138889,0,'Cincture of the Ethernere Magician','Armor',1231,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-561507080,929374929,3733460216,929374929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138890,0,'Cincture of the Sandmage','Armor',2136,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,67016238,574897495,67016238,574897495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138891,0,'Cincture of the Shredmistress','Armor',1113,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,236438006,-1106361449,236438006,3188605847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138892,0,'Cincture of the Stonebrunt Savior','Armor',2329,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,691630084,-662100560,691630084,3632866736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138893,0,'Cincture of the Summoned','Armor',2147,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1857153884,-566933257,1857153884,3728034039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138894,0,'Cincture of the Sun Priest','Armor',1110,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1442582933,-1057229101,1442582933,3237738195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138895,0,'Cincture of the Unkempt Master','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1577632147,633410216,2717335149,633410216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138896,0,'Cinder Forged Magi Cloak','Armor',1098,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1715344878,-817808417,2579622418,3477158879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138897,0,'Cinder Step Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,541595290,-1208336517,541595290,3086630779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138898,0,'Cinder-Proof Leggings','Armor',460,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1443527253,446815298,1443527253,446815298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138899,0,'Cinderpelt Gloves','Armor',1477,NULL,0,5,2246237129,2246237129,265,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1881197274648,0,-1524445770,89865507,2770521526,89865507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138900,0,'Cinderplank, the Earring of Arggg','Armor',2212,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1981000478,2131283880,1981000478,2131283880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138901,0,'Cinderskin Boots','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1452684107,-278500724,1452684107,4016466572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138902,0,'Circle of Necrosis','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,636134484,1106408362,636134484,1106408362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138903,0,'Circle of the Magic Melter','Armor',951,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2012277275,1636173033,2012277275,1636173033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138904,0,'Circle of the River''s Soothing Touch','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1381336845,831197081,1381336845,831197081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138905,0,'Circle of Unity','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,791,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1706579664,1395861658,1706579664,1395861658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138906,0,'Circlet of Applied Transgressions','Armor',953,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-793534974,862654374,3501432322,862654374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138907,0,'Circlet of Assailing Onslaught','Armor',953,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,386263349,1087823502,386263349,1087823502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138908,0,'Circlet of Bewildering Spirits','Armor',953,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,363978474,-477480832,363978474,3817486464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138909,0,'circlet of black daisies','Armor',1946,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1289695478,-896110487,1289695478,3398856809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138910,0,'Circlet of Bones','Armor',1492,NULL,0,5,3539032716,3539032716,230,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1883034576600,0,1083042337,-575233496,1083042337,3719733800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138911,0,'Circlet of Clerical Precision','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1414908029,-775865473,2880059267,3519101823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138912,0,'Circlet of Coercion','Armor',955,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,1,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,134217728,0,2135918533,-1548683105,2135918533,2746284191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138913,0,'Circlet of Conjuration','Armor',953,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-419827325,782371514,3875139971,782371514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138914,0,'Circlet of Daisies','Armor',1965,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-282921334,993699843,4012045962,993699843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138915,0,'Circlet of Dark Thoughts','Armor',2882,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-835255532,1018168115,3459711764,1018168115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138916,0,'Circlet of Deathly Daisies','Armor',3200,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1896971912,-404011363,2397995384,3890955933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138917,0,'Circlet of Deathly Roses','Armor',1946,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-351392853,658322061,3943574443,658322061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138918,0,'Circlet of Eradication','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,777070795,-1233112890,777070795,3061854406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138919,0,'Circlet of Erollisi Roses','Armor',1944,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-895098342,-237646123,3399868954,4057321173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138920,0,'Circlet of Eternal Stoicism','Armor',2882,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982552,0,1023740620,1811595396,1023740620,1811595396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138921,0,'circlet of fire','Armor',582,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,700934092,-21903868,700934092,4273063428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138922,0,'Circlet of Forced Tension','Armor',953,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1305297290,-918270498,2989670006,3376696798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138923,0,'Circlet of Forgotten Spirits','Armor',2806,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,1260748973,-700663102,1260748973,3594304194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138924,0,'Circlet of Frenzied Channeling','Armor',602,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,809,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-562062734,-885192719,3732904562,3409774577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138925,0,'Circlet of Frost','Armor',3185,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1747832601,159105513,1747832601,159105513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138926,0,'Circlet of Golden Roses','Armor',1943,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,508506411,-1471877071,508506411,2823090225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138927,0,'Circlet of Hardened Sand','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,8791799920412,0,1782543007,1871450725,1782543007,1871450725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138928,0,'Circlet of Hate''s Capacity','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1741591715,281911892,2553375581,281911892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138929,0,'Circlet of Hate''s Cunning','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-986885953,-834394860,3308081343,3460572436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138930,0,'Circlet of Hate''s Faith','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2114113149,2074551212,2180854147,2074551212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138931,0,'Circlet of Hate''s Force','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1958335570,-264642523,1958335570,4030324773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138932,0,'circlet of ice','Armor',582,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1825472108,398284941,1825472108,398284941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138933,0,'Circlet of Illusion','Armor',954,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,1,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,67108864,0,776746873,-961665907,776746873,3333301389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138934,0,'Circlet of Illusioned Fortification','Armor',953,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,619794128,244346418,619794128,244346418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138935,0,'Circlet of Implied Force','Armor',953,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-2089669044,84755934,2205298252,84755934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138936,0,'Circlet of Karana''s Deluge','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,768077700,2097655469,768077700,2097655469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138937,0,'Circlet of Karana''s Lightning','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1797874826,-1315499956,2497092470,2979467340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138938,0,'Circlet of Karana''s Rain','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1016136821,-1250592943,1016136821,3044374353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138939,0,'Circlet of Karana''s Wind','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1686130373,590129410,1686130373,590129410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138940,0,'Circlet of Living Fire','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,599040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1837105152,0,-1245140376,1209976554,3049826920,1209976554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138941,0,'Circlet of Love','Armor',954,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,160248188,-652603786,160248188,3642363510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138942,0,'Circlet of Mums','Armor',1984,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-632365597,771043710,3662601699,771043710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138943,0,'Circlet of Mystic Vision','Armor',582,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1833893394,-1104453120,2461073902,3190514176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138944,0,'Circlet of Najena''s Assassin','Armor',599,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,225,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1820719991,-1094343628,2474247305,3200623668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138945,0,'Circlet of Nem Anhk','Armor',2453,NULL,0,7,241174330,241174330,1,40,'Pieces of this mysterious armor bear the name Nem Anhk.  Very little is known about what that name means, but rumors exist that it belonged to an ancient civilization that revered the gods.  What is known, however, is that objects that carry that name tend to be imbued with divine energies.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,561,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24576,0,1917370052,35307454,1917370052,35307454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138946,0,'Circlet of Perpetual Aggression','Armor',953,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-1109485926,-57105408,3185481370,4237861888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138947,0,'circlet of pink daisies','Armor',1940,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1011326648,628095893,3283640648,628095893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138948,0,'Circlet of Spirits','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1076620273,-1163092216,1076620273,3131875080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138949,0,'circlet of stars','Armor',582,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1248290677,-552641706,1248290677,3742325590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138950,0,'Circlet of Stillwinds','Armor',1471,NULL,0,4,2897193374,2897193374,240,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881197471448,0,1147932461,-272979428,1147932461,4021987868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138951,0,'Circlet of Storms','Armor',954,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-85706281,1447732284,4209261015,1447732284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138952,0,'Circlet of Structured Participation','Armor',953,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-504164808,1408413430,3790802488,1408413430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138953,0,'Circlet of the Bear','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,386805971,819609632,386805971,819609632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138954,0,'Circlet of the Betrayer','Armor',1611,NULL,0,6,2246237129,2246237129,70,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,1881197274908,0,-485426000,-1601773404,3809541296,2693193892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138955,0,'Circlet of the Dead','Armor',91,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1454101554,-513430867,1454101554,3781536429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138956,0,'Circlet of the Deadeye','Armor',595,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,291,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-859104969,900288965,3435862327,900288965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138957,0,'Circlet of the Fox','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1242670760,-164486901,1242670760,4130480395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138958,0,'Circlet of the Owl','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1909471957,1629640352,1909471957,1629640352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138959,0,'Circlet of the Silver Skies','Armor',962,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1562742860,2064161073,1562742860,2064161073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138960,0,'Circlet of the Spirits','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1837105152,0,-744583038,-911666857,3550384258,3383300439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138961,0,'Circlet of the Supreme Deadeye','Armor',594,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,151,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1089181170,1899146167,1089181170,1899146167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138962,0,'Circlet of the Wolf','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1938734904,-167851925,1938734904,4127115371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138963,0,'Circlet of Timeless Wonderment','Armor',953,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1635417605,1494266764,2659549691,1494266764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138964,0,'Circlet of True Sight','Armor',1618,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,890934667,-1322579029,890934667,2972388267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138965,0,'Circlet of Valor','Armor',954,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-966748662,644212779,3328218634,644212779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138966,0,'Circlet of Voidfire','Armor',955,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,1073741824,0,-788028191,1357455407,3506939105,1357455407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138967,0,'circlet of white daisies','Armor',1942,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2020259974,-674496871,2274707322,3620470425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138968,0,'Circlet of Woven Thorns','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243982552,0,-718191907,1407276753,3576775389,1407276753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138969,0,'Circling Globes of Dark','Armor',3437,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,1555200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,956738232,-1458375937,956738232,2836591359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138970,0,'Cires Earring','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-966138475,486454309,3328828821,486454309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138971,0,'Ciriktna''s Woven Hand Wraps','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,549120,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243982552,0,-489241670,-492484199,3805725626,3802483097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138972,0,'Ciriktna''s Woven Wristguards','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,2073628895,-999114797,2073628895,3295852499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(138973,0,'Citizen''s Ashen Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-899080580,1278618157,3395886716,1278618157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138974,0,'Citizen''s Ashen Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-969176521,-1948233115,3325790775,2346734181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138975,0,'Citizen''s Ashen Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-842451515,1805740817,3452515781,1805740817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138976,0,'Citizen''s Ashen Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2065909175,1805740817,2229058121,1805740817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138977,0,'Citizen''s Black Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1388427310,998573618,2906539986,998573618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138978,0,'Citizen''s Black Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1238469139,-138199097,1238469139,4156768199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138979,0,'Citizen''s Black Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,881175747,-541203952,881175747,3753763344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138980,0,'Citizen''s Blue Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1643977119,-1822423072,2650990177,2472544224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138981,0,'Citizen''s Blue Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2130717933,-1330251385,2130717933,2964715911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138982,0,'Citizen''s Blue Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,750275938,1566795197,750275938,1566795197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138983,0,'Citizen''s Cyan Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2060456382,1610809547,2234510914,1610809547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138984,0,'Citizen''s Cyan Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1680680142,525858384,1680680142,525858384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138985,0,'Citizen''s Cyan Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,932529473,-2028665169,932529473,2266302127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138986,0,'Citizen''s Emerald Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-966221379,170200522,3328745917,170200522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138987,0,'Citizen''s Emerald Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-245621424,2033608637,4049345872,2033608637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138988,0,'Citizen''s Emerald Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1570168602,288945598,2724798694,288945598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138989,0,'Citizen''s Forest Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-199158821,2132578967,4095808475,2132578967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138990,0,'Citizen''s Forest Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,281992730,-1265711882,281992730,3029255414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138991,0,'Citizen''s Forest Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1838872778,1107571836,1838872778,1107571836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138992,0,'Citizen''s Gold Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1201484164,-1991781931,1201484164,2303185365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138993,0,'Citizen''s Gold Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1499464952,-528676588,2795502344,3766290708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138994,0,'Citizen''s Gold Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-181953913,-1604244055,4113013383,2690723241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138995,0,'Citizen''s Grey Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-509094345,-846294314,3785872951,3448672982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138996,0,'Citizen''s Grey Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,10820795,-606613029,10820795,3688354267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138997,0,'Citizen''s Grey Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1394441524,1829723589,1394441524,1829723589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(138998,0,'Citizen''s Lilac Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,300249186,257902653,300249186,257902653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(138999,0,'Citizen''s Lilac Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-183845469,-194829937,4111121827,4100137359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139000,0,'Citizen''s Lilac Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2007065741,1797919097,2287901555,1797919097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139001,0,'Citizen''s Mint Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,53272500,-930831579,53272500,3364135717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139002,0,'Citizen''s Mint Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-500296392,1256059643,3794670904,1256059643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139003,0,'Citizen''s Mint Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1315539785,1734982914,2979427511,1734982914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139004,0,'Citizen''s Orange Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1836319222,-264032937,2458648074,4030934359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139005,0,'Citizen''s Orange Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2114773985,-1113019349,2114773985,3181947947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139006,0,'Citizen''s Orange Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-123575021,2015693728,4171392275,2015693728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139007,0,'Citizen''s Purple Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1707818388,1376122119,1707818388,1376122119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139008,0,'Citizen''s Purple Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1991499649,122300811,2303467647,122300811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139009,0,'Citizen''s Purple Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,266512013,1502357891,266512013,1502357891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139010,0,'Citizen''s Red Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1054344535,-1028446730,3240622761,3266520566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139011,0,'Citizen''s Red Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-847941918,276226906,3447025378,276226906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139012,0,'Citizen''s Red Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-964177648,1346455948,3330789648,1346455948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139013,0,'Citizen''s Rose Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1710774239,1261220682,2584193057,1261220682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139014,0,'Citizen''s Rose Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2063950509,-1684453394,2063950509,2610513902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139015,0,'Citizen''s Rose Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,683475746,486282517,683475746,486282517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139016,0,'Citizen''s Ruby Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-865144360,1655553194,3429822936,1655553194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139017,0,'Citizen''s Ruby Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,762067796,794572830,762067796,794572830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139018,0,'Citizen''s Ruby Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2127846107,1144679788,2127846107,1144679788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139019,0,'Citizen''s Rust Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-519655819,-1284772641,3775311477,3010194655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139020,0,'Citizen''s Rust Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,287993,-1243961179,287993,3051006117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139021,0,'Citizen''s Rust Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1404831094,957213128,1404831094,957213128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139022,0,'Citizen''s Sky Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1029755337,-968106359,1029755337,3326860937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139023,0,'Citizen''s Sky Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,825378178,200642155,825378178,200642155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139024,0,'Citizen''s Sky Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,985725552,1939612426,985725552,1939612426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139025,0,'Citizen''s Violet Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,448785127,1603678599,448785127,1603678599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139026,0,'Citizen''s Violet Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-164038900,552592050,4130928396,552592050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139027,0,'Citizen''s Violet Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1888907774,-1490905335,1888907774,2804061961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139028,0,'Civ-Parser''s Leggings','Armor',1696,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881195675648,0,-15317124,-576398563,4279650172,3718568733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139029,0,'Claire''s Sake Ring','Armor',594,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,120408657,-1729952075,120408657,2565015221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139030,0,'Clairvoyant Witch Doctor''s Chausses','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1073856790,1467057411,1073856790,1467057411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139031,0,'Clairvoyant Witch Doctor''s Sovereign Boots','Armor',1517,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-953910736,-1606273710,3341056560,2688693586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139032,0,'Clairvoyant Witch Doctor''s Sovereign Chausses','Armor',1521,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2190240,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,28836651,-594737207,28836651,3700230089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139033,0,'Clairvoyant Witch Doctor''s Sovereign Coif','Armor',1520,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1274728175,1435015992,3020239121,1435015992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139034,0,'Clairvoyant Witch Doctor''s Sovereign Cuffs','Armor',1519,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-2024951976,-710680507,2270015320,3584286789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139035,0,'Clairvoyant Witch Doctor''s Sovereign Hauberk','Armor',1516,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2527200,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1223235451,-1062953329,3071731845,3232013967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139036,0,'Clairvoyant Witch Doctor''s Sovereign Spaulders','Armor',1522,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1733954458,513007950,1733954458,513007950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139037,0,'Clairvoyant Witch Doctor''s Sovereign Wristguard','Armor',1518,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-615039806,-1278575211,3679927490,3016392085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139038,0,'Clairvoyant Witch Doctor''s Tempered Chausses','Armor',1605,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-2072677691,1572015044,2222289605,1572015044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139039,0,'Clairvoyant Witch Doctor''s Tempered Spaulders','Armor',1606,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-54600512,1621337087,4240366784,1621337087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139040,0,'Clairvoyant Witch Doctor''s Tempered Wristguard','Armor',1602,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1531106818,265473741,1531106818,265473741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139041,0,'Clairvoyant Witch Doctor''s Wristguard','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,2145466983,-2123813983,2145466983,2171153313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139042,0,'Clairvoyant''s Copper-Threaded Cowl','Armor',1401,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1763680854,-410161152,2531286442,3884806144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139043,0,'Clairvoyant''s Copper-Threaded Cowl of Elements','Armor',115,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1606401574,-293222000,2688565722,4001745296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139044,0,'Clairvoyant''s Copper-Threaded Cowl of the Archcaster','Armor',1401,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-855606982,-771736262,3439360314,3523231034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139045,0,'Clairvoyant''s Copper-Threaded Cuffs','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,203553404,289684416,203553404,289684416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139046,0,'Clairvoyant''s Copper-Threaded Cuffs of Elements','Armor',254,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-852098322,705564752,3442868974,705564752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139047,0,'Clairvoyant''s Copper-Threaded Cuffs of the Archcaster','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1805060725,-336383744,2489906571,3958583552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139048,0,'Clairvoyant''s Copper-Threaded Epaulets','Armor',1740,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-493506971,-1232612004,3801460325,3062355292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139049,0,'Clairvoyant''s Copper-Threaded Epaulets of Elements','Armor',253,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1316047244,634719723,1316047244,634719723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139050,0,'Clairvoyant''s Copper-Threaded Epaulets of Genius','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1661081324,-1234610513,2633885972,3060356783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139051,0,'Clairvoyant''s Copper-Threaded Epaulets of the Archcaster','Armor',1403,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-859209697,-108529632,3435757599,4186437664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139052,0,'Clairvoyant''s Copper-Threaded Gloves','Armor',261,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1264351493,-642889531,3030615803,3652077765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139053,0,'Clairvoyant''s Copper-Threaded Gloves of Elements','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1454658978,-156078246,1454658978,4138889050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139054,0,'Clairvoyant''s Copper-Threaded Gloves of Genius','Armor',261,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1100355926,734664084,3194611370,734664084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139055,0,'Clairvoyant''s Copper-Threaded Gloves of the Archcaster','Armor',1505,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1240134993,-488810482,1240134993,3806156814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139056,0,'Clairvoyant''s Copper-Threaded Leggings','Armor',2741,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,829683093,171115680,829683093,171115680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139057,0,'Clairvoyant''s Copper-Threaded Leggings of the Archcaster','Armor',1402,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1788072197,1262556127,1788072197,1262556127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139058,0,'Clairvoyant''s Copper-Threaded Robe','Armor',2737,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,788188027,1094786634,788188027,1094786634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139059,0,'Clairvoyant''s Copper-Threaded Robe of Elements','Armor',1397,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-856877022,-1018282378,3438090274,3276684918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139060,0,'Clairvoyant''s Copper-Threaded Robe of Genius','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,607169322,-1151635342,607169322,3143331954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139061,0,'Clairvoyant''s Copper-Threaded Robe of the Archcaster','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-743196463,2043737436,3551770833,2043737436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139062,0,'Clairvoyant''s Copper-Threaded Shoes','Armor',118,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1068370173,-148157620,1068370173,4146809676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139063,0,'Clairvoyant''s Copper-Threaded Shoes of Elements','Armor',3614,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,151917709,-668874914,151917709,3626092382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139064,0,'Clairvoyant''s Copper-Threaded Shoes of the Archcaster','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1682844781,-1539445777,1682844781,2755521519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139065,0,'Clairvoyant''s Cowl','Armor',2860,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-155391775,1768809260,4139575521,1768809260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139066,0,'Clairvoyant''s Cowl of Elements','Armor',2860,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1071844207,708714000,3223123089,708714000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139067,0,'Clairvoyant''s Cowl of Genius','Armor',2736,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-763560127,1385177194,3531407169,1385177194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139068,0,'Clairvoyant''s Cuffs','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-669160773,588429232,3625806523,588429232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139069,0,'Clairvoyant''s Cuffs of Elements','Armor',260,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,420123177,-948819801,420123177,3346147495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139070,0,'Clairvoyant''s Cuffs of Genius','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-282540136,867365244,4012427160,867365244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139071,0,'Clairvoyant''s Epaulets','Armor',2738,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-415119898,-146235720,3879847398,4148731576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139072,0,'Clairvoyant''s Gloves','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1439515222,-1986433163,1439515222,2308534133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139073,0,'Clairvoyant''s Gloves of Elements','Armor',2740,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1210412785,-712608547,3084554511,3582358749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139074,0,'Clairvoyant''s Gloves of Genius','Armor',261,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1594302983,-277757420,1594302983,4017209876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139075,0,'Clairvoyant''s Leggings','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1362051294,1274826564,1362051294,1274826564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139076,0,'Clairvoyant''s Leggings of Elements','Armor',1742,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1737448622,2104059291,1737448622,2104059291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139077,0,'Clairvoyant''s Leggings of Genius','Armor',256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1978619774,691571148,1978619774,691571148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139078,0,'Clairvoyant''s Robe','Armor',2442,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-812380202,-811496090,3482587094,3483471206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139079,0,'Clairvoyant''s Robe of Elements','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,763616399,133556726,763616399,133556726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139080,0,'Clairvoyant''s Shoes','Armor',2742,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1609743798,-981612740,1609743798,3313354556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139081,0,'Clairvoyant''s Shoes of Elements','Armor',257,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1767023046,895352745,1767023046,895352745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139082,0,'Clairvoyant''s Shoes of Genius','Armor',3614,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2066917910,1452538396,2066917910,1452538396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139083,0,'Clairvoyant''s Silver-Threaded Cowl of Elements','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-547327254,-34297051,3747640042,4260670245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139084,0,'Clairvoyant''s Silver-Threaded Cowl of Genius','Armor',2860,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,629571162,-488409839,629571162,3806557457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139085,0,'Clairvoyant''s Silver-Threaded Cowl of the Archcaster','Armor',115,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,635006779,-1240055551,635006779,3054911745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139086,0,'Clairvoyant''s Silver-Threaded Cuffs of Elements','Armor',254,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1649057850,-1860819407,1649057850,2434147889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139087,0,'Clairvoyant''s Silver-Threaded Cuffs of Genius','Armor',1399,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,594434220,-187356515,594434220,4107610781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139088,0,'Clairvoyant''s Silver-Threaded Cuffs of the Archcaster','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1154001823,1520225880,3140965473,1520225880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139089,0,'Clairvoyant''s Silver-Threaded Epaulets of Elements','Armor',2738,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,507846791,-156195484,507846791,4138771812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139090,0,'Clairvoyant''s Silver-Threaded Epaulets of Genius','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,124269070,-1939398825,124269070,2355568471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139091,0,'Clairvoyant''s Silver-Threaded Gloves of Elements','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1590213031,-860084574,2704754265,3434882722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139092,0,'Clairvoyant''s Silver-Threaded Gloves of Genius','Armor',1400,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1789662169,951809825,1789662169,951809825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139093,0,'Clairvoyant''s Silver-Threaded Gloves of the Archcaster','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-65224537,-2015564233,4229742759,2279403063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139094,0,'Clairvoyant''s Silver-Threaded Leggings of Elements','Armor',3291,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2029247189,1353394496,2029247189,1353394496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139095,0,'Clairvoyant''s Silver-Threaded Leggings of Genius','Armor',120,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2112498075,805493683,2182469221,805493683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139096,0,'Clairvoyant''s Silver-Threaded Leggings of the Archcaster','Armor',1507,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,108160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2134039085,1741155805,2134039085,1741155805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139097,0,'Clairvoyant''s Silver-Threaded Robe of Elements','Armor',2444,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,997067737,-801153853,997067737,3493813443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139098,0,'Clairvoyant''s Silver-Threaded Robe of Genius','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-252354983,-156758942,4042612313,4138208354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139099,0,'Clairvoyant''s Silver-Threaded Robe of the Archcaster','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1635139816,499550567,1635139816,499550567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139100,0,'Clairvoyant''s Silver-Threaded Shoes of Elements','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1982736317,1664741695,1982736317,1664741695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139101,0,'Clairvoyant''s Silver-Threaded Shoes of Genius','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1933038835,-1846271491,2361928461,2448695805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139102,0,'Clan Bloodskull Armguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,-945366121,-95532166,3349601175,4199435130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139103,0,'Clan Grobb Barbute','Armor',3234,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1291002094,1760614910,1291002094,1760614910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139104,0,'Clan Grobb Cuirass','Armor',3233,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1750708996,-1319941135,2544258300,2975026161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139105,0,'Clan Grobb Gauntlets','Armor',3229,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,181193907,-1487880259,181193907,2807087037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139106,0,'Clan Grobb Greaves','Armor',3231,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,370710008,-625718776,370710008,3669248520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139107,0,'Clan Grobb Gussets','Armor',3232,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1971404061,-1615283777,2323563235,2679683519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139108,0,'Clan Grobb Leather Boots','Armor',1468,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2064565505,1198670372,2230401791,1198670372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139109,0,'Clan Grobb Leather Bracers','Armor',1469,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,974666521,1747100250,974666521,1747100250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139110,0,'Clan Grobb Leather Gloves','Armor',1470,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1840256329,-46580529,2454710967,4248386767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139111,0,'Clan Grobb Leather Helm','Armor',1471,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,502634668,-303971028,502634668,3990996268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139112,0,'Clan Grobb Leather Leggings','Armor',1472,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1193160122,-1481343592,1193160122,2813623704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139113,0,'Clan Grobb Leather Shoulders','Armor',1473,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-553988668,523268144,3740978628,523268144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139114,0,'Clan Grobb Leather Vest','Armor',1467,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,254110456,-199867426,254110456,4095099870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139115,0,'Clan Grobb Robe','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,342251557,-1163358528,342251557,3131608768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139116,0,'Clan Grobb Sabatons','Armor',3230,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-705199427,742241413,3589767869,742241413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139117,0,'Clan Grobb Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2094878657,-543980326,2200088639,3750986970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139118,0,'Clan Icereaver Armbands','Armor',3266,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-739288154,-1152422266,3555679142,3142545030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139119,0,'Clan Icereaver Boots','Armor',3361,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1532568102,-1557372686,1532568102,2737594610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139120,0,'Clan Icereaver Cap','Armor',3358,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1764666199,-841823689,2530301097,3453143607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139121,0,'Clan Icereaver Gauntlets','Armor',3359,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,406698009,591083748,406698009,591083748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139122,0,'Clan Icereaver Kilt','Armor',276,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1014617730,-1027021078,1014617730,3267946218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139123,0,'Clan Icereaver Sleeves','Armor',3363,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,618342809,1499328843,618342809,1499328843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139124,0,'Clan Icereaver Tunic','Armor',3362,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1749344688,-1875795100,1749344688,2419172196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139125,0,'Clan Leader''s Stud','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1107507504,699992128,1107507504,699992128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139126,0,'Clan Macnaggle Armbands','Armor',3266,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-826927511,-1508498615,3468039785,2786468681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139127,0,'Clan Macnaggle Boots','Armor',3361,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,586551508,-628928000,586551508,3666039296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139128,0,'Clan Macnaggle Gauntlets','Armor',3359,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,335232629,687718024,335232629,687718024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139129,0,'Clan Macnaggle Helm','Armor',3358,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-647302284,-830058839,3647665012,3464908457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139130,0,'Clan Macnaggle Kilt','Armor',276,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1498542786,-1321029405,2796424510,2973937891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139131,0,'Clan Macnaggle Sleeves','Armor',3363,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-753488305,-1224713637,3541478991,3070253659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139132,0,'Clan Macnaggle Tunic','Armor',3362,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,300667714,-375484010,300667714,3919483286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139133,0,'Clan MacYee Boots','Armor',3361,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,439580911,-1267801556,439580911,3027165740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139134,0,'Clan MacYee Gauntlets','Armor',3359,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-325435176,1184731616,3969532120,1184731616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139135,0,'Clan MacYee Helm','Armor',3358,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-994046762,1211139390,3300920534,1211139390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139136,0,'Clan MacYee Kilt','Armor',276,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1157303652,938769268,3137663644,938769268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139137,0,'Clan MacYee Sleeves','Armor',3363,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1983945419,1162931348,2311021877,1162931348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139138,0,'Clan MacYee Tunic','Armor',3362,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,690928505,-2022497862,690928505,2272469434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139139,0,'Clan McDowell Boots','Armor',3361,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1091106214,-1362043981,1091106214,2932923315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139140,0,'Clan McDowell Gauntlets','Armor',3359,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,593541368,253805633,593541368,253805633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139141,0,'Clan McDowell Helm','Armor',3358,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,568547433,752707370,568547433,752707370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139142,0,'Clan McDowell Kilt','Armor',276,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1579656739,1394186592,1579656739,1394186592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139143,0,'Clan McDowell Kilt','Armor',276,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1051225399,1394186592,1051225399,1394186592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139144,0,'Clan McDowell Sleeves','Armor',3363,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,822039469,-326309641,822039469,3968657655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139145,0,'Clan McDowell Tunic','Armor',3362,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1913992752,-1647503323,1913992752,2647463973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139146,0,'Clan McGould Boots','Armor',3361,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1990438205,1684481456,2304529091,1684481456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139147,0,'Clan McGould Cap','Armor',3358,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,250896356,690100467,250896356,690100467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139148,0,'Clan McGould Cloak','Armor',1097,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,234545315,1869340076,234545315,1869340076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139149,0,'Clan McGould Gloves','Armor',3359,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1013357308,175668981,3281609988,175668981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139150,0,'Clan McGould Kilt','Armor',276,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,881643172,1579487377,881643172,1579487377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139151,0,'Clan McGould Sleeves','Armor',3363,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1473744137,-1650151784,1473744137,2644815512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139152,0,'Clan McGould Tunic','Armor',3362,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1170108075,1467672102,3124859221,1467672102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139153,0,'Clan McNaff Boots','Armor',3361,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,534689673,2083499065,534689673,2083499065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139154,0,'Clan McNaff Gauntlets','Armor',3359,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-207732652,662938177,4087234644,662938177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139155,0,'Clan McNaff Helm','Armor',3358,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,693664017,-567341044,693664017,3727626252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139156,0,'Clan McNaff Kilt','Armor',276,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1453098843,-1578373562,1453098843,2716593734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139157,0,'Clan McNaff Shoulderpads','Armor',3363,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1727874007,1935597359,1727874007,1935597359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139158,0,'Clan McNaff Tunic','Armor',3362,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,751006751,1328705455,751006751,1328705455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139159,0,'Clandestine Choker of Retaliation','Armor',959,NULL,0,9,4294967295,4294967295,0,10,'Strike out at the hearts of the feeble minded and they will cower before true power. Lord D.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-101637736,-1660584112,4193329560,2634383184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139160,0,'Clandestine Damask Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,119522590,-625891285,119522590,3669076011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139161,0,'Clandestine Dragon''s Breath Adventurer''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1616413770,346541063,2678553526,346541063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139162,0,'Clandestine Gabardine Cloak','Armor',1099,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-2112031116,1344746086,2182936180,1344746086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139163,0,'Clandestine Spuncloth Cloak','Armor',1098,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1154532590,1568490741,3140434706,1568490741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139164,0,'Clandestine Swiftcloth Cloak','Armor',1099,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1720314598,-944728802,2574652698,3350238494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139165,0,'Clandestine Windcloth Adventurer''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,606249667,-178038775,606249667,4116928521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139166,0,'Clasp of Crystalline Links','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1318039389,-1029126960,2976927907,3265840336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139167,0,'Clasp of Elemental Power','Armor',2140,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,1555200,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-992291112,1510309840,3302676184,1510309840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139168,0,'Clasp of Flowing Rime','Armor',2203,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-921399043,-893379649,3373568253,3401587647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139169,0,'Clasp of Freezing Winds','Armor',950,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1825027156,-1640049382,2469940140,2654917914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139170,0,'Clasp of Granite Essence','Armor',983,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-2046794528,1930035572,2248172768,1930035572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139171,0,'Clasp of Perpetual Onslaught','Armor',3266,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1072685665,1268784819,1072685665,1268784819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139172,0,'Clasp of Restrained Force','Armor',951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1559473723,711695948,2735493573,711695948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139173,0,'Clasp of the Chronomancer','Armor',2201,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-220109316,384290879,4074857980,384290879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139174,0,'Clasp of the Libant','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-877989554,1174781544,3416977742,1174781544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139175,0,'Clasp of the Restoratus','Armor',950,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,362192819,-2046556321,362192819,2248410975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139176,0,'Clasp of the Roekillik Machines','Armor',576,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-530947943,690657781,3764019353,690657781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139177,0,'Clasp of Unbound Energy','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1535390144,-646244205,2759577152,3648723091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139178,0,'Clasped Belt of Stone Links','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1828955167,-1772872455,2466012129,2522094841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139179,0,'Clasped Wristlet of Kylong','Armor',954,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1436249391,-522286975,2858717905,3772680321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139180,0,'Clasping Band of Hragdold','Armor',559,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,121,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1514838460,-564223233,1514838460,3730744063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139181,0,'Classless Assassin Hood','Armor',2857,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-353402960,-1752518819,3941564336,2542448477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139182,0,'Classless Berserker Helm','Armor',2874,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1445140404,1320447224,2849826892,1320447224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139183,0,'Classless Brigand Hat','Armor',2861,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1372125074,-745731705,1372125074,3549235591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139184,0,'Classless Bruiser Headband','Armor',2329,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,478536102,-1067941313,478536102,3227025983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139185,0,'Classless Coercer Headgear','Armor',3374,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-26992837,-1398552716,4267974459,2896414580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139186,0,'Classless Conjurer Faceplate','Armor',3372,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1546750091,1402411453,1546750091,1402411453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139187,0,'Classless Defiler Wolfhood','Armor',2727,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1371336608,-1820798740,1371336608,2474168556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139188,0,'Classless Dirge Hat','Armor',2855,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2078163705,1842456212,2216803591,1842456212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139189,0,'Classless Fury Crown','Armor',2825,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-624527734,466074657,3670439562,466074657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139190,0,'Classless Guardian Helm','Armor',2866,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,849923655,-1425887220,849923655,2869080076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139191,0,'Classless Illusionist Hat','Armor',2860,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2083301735,412940875,2211665561,412940875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139192,0,'Classless Inquisitor Helm','Armor',2859,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1409356459,-1833930237,1409356459,2461037059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139193,0,'Classless Monk Hat','Armor',3260,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,163117880,44840710,163117880,44840710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139194,0,'Classless Mystic Hide Cap','Armor',2727,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,131954678,1426194113,131954678,1426194113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139195,0,'Classless Necromancer Cap','Armor',2856,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-13487647,-295601185,4281479649,3999366111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139196,0,'Classless Paladin Helm','Armor',2858,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1612670942,-1413036543,1612670942,2881930753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139197,0,'Classless Ranger Hood','Armor',2857,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-539236754,-1206964105,3755730542,3088003191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139198,0,'Classless Shadowknight Helm','Armor',2856,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1128845026,-1626288865,3166122270,2668678431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139199,0,'Classless Swashbuckler Hat','Armor',2855,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1306972051,291142106,1306972051,291142106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139200,0,'Classless Templar Helm','Armor',2889,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,147824494,-662821694,147824494,3632145602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139201,0,'Classless Troubador Hat','Armor',2855,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-786989504,41385388,3507977792,41385388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139202,0,'Classless Warden Wreath','Armor',2824,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2086765076,888899968,2208202220,888899968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139203,0,'Classless Warlock Skullcap','Armor',2856,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,248667018,-335053875,248667018,3959913421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139204,0,'Classless Wizard Hat','Armor',2854,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1782074975,-1848594553,2512892321,2446372743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139205,0,'Clavicle Cinched Belt','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,694256963,-1476636479,694256963,2818330817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139206,0,'Claw of the Avazek Champion','Armor',79,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1297900965,891841142,2997066331,891841142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139207,0,'Claw Scarred Legplates','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,26136,0,-1192965847,1365699560,3102001449,1365699560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139208,0,'Claw-bound Diadem','Armor',2889,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,196800,0,-936117067,-651887107,3358850229,3643080189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139209,0,'Clawed Arm Clamps','Armor',1483,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881197274648,0,1406396393,-1224073010,1406396393,3070894286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139210,0,'Clawed Armbands (Double)','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,611171803,242607864,611171803,242607864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139211,0,'Clawed Armbands (Left)','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1513069662,-467411511,2781897634,3827555785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139212,0,'Clawed Armbands (Right)','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,497419955,-27832025,497419955,4267135271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139213,0,'Clawed Basilisk Boots','Armor',2892,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,1881197471448,0,-156908244,-1486579788,4138059052,2808387508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139214,0,'Clawed Boots of the Outcast','Armor',1412,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6279243785752,0,-530173601,-1691685243,3764793695,2603282053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139215,0,'Clawed Cloak of Zek','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,560793053,1764341849,560793053,1764341849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139216,0,'Clawed Devotee''s Bracelet','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,408120418,-2088886125,408120418,2206081171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139217,0,'Clawed Earring of Haze','Armor',2219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2049078641,-567696584,2049078641,3727270712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139218,0,'Clawed Evoker''s Bracelet','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1831377690,-22917923,1831377690,4272049373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139219,0,'Clawed Hunter''s Bracelet','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-62546408,1275660367,4232420888,1275660367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139220,0,'Clawed Jungle Earhoop','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1182106607,1250952444,3112860689,1250952444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139221,0,'Clawed Jungle Earring','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1640960418,-344884429,2654006878,3950082867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139222,0,'Clawed Jungle Hoop','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-594414565,-355569409,3700552731,3939397887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139223,0,'Clawed Jungle Stud','Armor',3471,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-851486268,-682442154,3443481028,3612525142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139224,0,'Clawed Sentry''s Bracelet','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1913170821,-1340883142,1913170821,2954084154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139225,0,'Claws of Ghatachonoth','Armor',3647,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-3206313,1556893072,4291760983,1556893072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139226,0,'Clawstorm Bracelet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,703462745,-1645792087,703462745,2649175209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139227,0,'Clay Band of Subterfuge','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,12800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-410354588,1761842921,3884612708,1761842921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139228,0,'Clay Covered Leggings','Armor',268,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,196800,0,-1461722907,-1285133887,2833244389,3009833409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139229,0,'Clay Fired Bangle','Armor',2236,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-324210105,-1517464885,3970757191,2777502411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139230,0,'Clay Shoulders of the Cyclops','Armor',1480,NULL,0,5,2246237129,2246237129,275,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,55,0,55,1881197274648,0,412594547,914753379,412594547,914753379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139231,0,'Cleansing Amulet of Acumen','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1032014359,1460573642,3262952937,1460573642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139232,0,'Cleansing Choker','Armor',2140,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,90905764,1669963332,90905764,1669963332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139233,0,'Cleansing Ring','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,-334881072,1858713374,3960086224,1858713374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139234,0,'Cleansing Stones of Endurance','Armor',577,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1570596257,1389867804,1570596257,1389867804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139235,0,'Cleansing Stones of Wisdom','Armor',577,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1902616328,790127724,1902616328,790127724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139236,0,'Cleansing Totem of the Dragon Seer','Armor',2257,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1648419859,-1441142755,1648419859,2853824541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139237,0,'Clear Orb of the Courageous Victor','Armor',352,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,748099904,1567094088,748099904,1567094088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139238,0,'Clearstone Earring ','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,-1388065109,332051720,2906902187,332051720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139239,0,'Clearvision Robes','Armor',1509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1544650411,2140269573,1544650411,2140269573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139240,0,'Cleftwalker Mantle','Armor',2399,NULL,0,5,2246237129,2246237129,240,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,1881197274648,0,-959220394,-1517476889,3335746902,2777490407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139241,0,'Cleftwatcher Boots','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,947408287,2099195594,947408287,2099195594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139242,0,'Clenched Eagle Talon','Armor',79,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-795677614,738208431,3499289682,738208431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139243,0,'Cleric''s Plate Barbute','Armor',1569,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1872791909,1947918018,1872791909,1947918018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139244,0,'Cleric''s Plate Barbute','Armor',1590,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-193470472,1947918018,4101496824,1947918018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139245,0,'Cleric''s Plate Boots','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1564052143,-591402839,1564052143,3703564457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139246,0,'Cleric''s Plate Cuirass','Armor',1628,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,931768280,-1380365107,931768280,2914602189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139247,0,'Cleric''s Plate Cuirass','Armor',1705,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,634934414,-1380365107,634934414,2914602189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139248,0,'Cleric''s Plate Gloves','Armor',1547,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-2088754216,1856704248,2206213080,1856704248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139249,0,'Cleric''s Plate Gloves','Armor',3694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1082058482,1856704248,3212908814,1856704248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139250,0,'Cleric''s Plate Greaves','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1407481799,-966898380,1407481799,3328068916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139251,0,'Cleric''s Plate Greaves','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-936173222,-966898380,3358794074,3328068916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139252,0,'Cleric''s Plate Pauldrons','Armor',1571,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1112965973,-1573779045,1112965973,2721188251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139253,0,'Cleric''s Plate Pauldrons','Armor',1704,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1795020651,-1573779045,2499946645,2721188251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139254,0,'Cleric''s Shaped Plate Barbute','Armor',1604,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1956345832,282481586,2338621464,282481586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139255,0,'Cleric''s Shaped Plate Barbute','Armor',3695,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1015229899,282481586,3279737397,282481586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139256,0,'Cleric''s Shaped Plate Boots','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1781696354,-1641443251,1781696354,2653524045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139257,0,'Cleric''s Shaped Plate Boots','Armor',1552,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,573234511,-1641443251,573234511,2653524045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139258,0,'Cleric''s Shaped Plate Cuirass','Armor',1558,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,193502478,-915029571,193502478,3379937725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139259,0,'Cleric''s Shaped Plate Gloves','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1717737176,-913391903,1717737176,3381575393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139260,0,'Cleric''s Shaped Plate Greaves','Armor',1605,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1693415946,-1567440828,1693415946,2727526468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139261,0,'Cleric''s Shaped Plate Greaves','Armor',1633,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,754393127,-1567440828,754393127,2727526468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139262,0,'Cleric''s Shaped Plate Pauldrons','Armor',1578,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,681669464,503638844,681669464,503638844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139263,0,'Cleric''s Shaped Wristguard','Armor',1560,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,217168416,2054786520,217168416,2054786520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139264,0,'Cleric''s Token of Precision','Armor',1149,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-805975041,-51676227,3488992255,4243291069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139265,0,'Cleric''s Wristguard','Armor',1553,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1667785603,1587086833,2627181693,1587086833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139266,0,'Cleric''s Wristguard','Armor',1602,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1558700837,1587086833,1558700837,1587086833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139267,0,'Clerical Bauble of Persevering Faith','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1367468666,-1838246313,2927498630,2456720983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139268,0,'Clerical Destruction Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1969418961,2126864197,1969418961,2126864197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139269,0,'Clerical Plates of Advancement','Armor',452,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,-1404306850,-36990391,2890660446,4257976905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139270,0,'Cleverly Crafted Doll','Armor',652,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,495330341,-112522167,495330341,4182445129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139271,0,'Cloak of Ages','Armor',1100,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-452416007,-621168680,3842551289,3673798616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139272,0,'Cloak of Anger and Fury','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-272831850,-1626474983,4022135446,2668492313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139273,0,'Cloak of Arcane Affinity','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,280428388,-656420961,280428388,3638546335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139274,0,'Cloak of Attrition','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1197446602,2134227977,1197446602,2134227977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139275,0,'Cloak of Bathezid''s Watch','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,2137180631,474429448,2137180631,474429448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139276,0,'Cloak of Bayle''s Aegis','Armor',1099,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,-491908711,2008679098,3803058585,2008679098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139277,0,'Cloak of Bedevilment','Armor',1100,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1657465332,1951492923,1657465332,1951492923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139278,0,'Cloak of Billowing Darkness','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1935569257,1948136189,2359398039,1948136189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139279,0,'Cloak of Bitter Memories','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1574238549,1907862852,2720728747,1907862852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139280,0,'Cloak of Blanketed Treachery','Armor',1734,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,-598753838,-605937436,3696213458,3689029860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139281,0,'Cloak of Blasting','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1712877893,476281956,2582089403,476281956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139282,0,'Cloak of Bolstered Confidence','Armor',1233,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,1555200,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-176530088,-1640807570,4118437208,2654159726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139283,0,'Cloak of Chains','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-1248922326,2145210949,3046044970,2145210949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139284,0,'Cloak of Chaotic Enchantment','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1494901348,-354377524,1494901348,3940589772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139285,0,'Cloak of Chelsith','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,1245007407,-522009249,1245007407,3772958047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139286,0,'Cloak of Clan Ry''Gorr','Armor',1099,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1837105152,0,850553922,-1372127999,850553922,2922839297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139287,0,'Cloak of Clerical Precision','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-43462584,1861143976,4251504712,1861143976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139288,0,'Cloak of Clockwork Dreams','Armor',1098,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1717045367,119631116,1717045367,119631116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139289,0,'Cloak of Cold Arrows','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1703228302,-1590949339,2591738994,2704017957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139290,0,'Cloak of Comfort','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,338257055,-907129871,338257055,3387837425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139291,0,'Cloak of Contradiction','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'How does a headless man attach a cloak to himself?',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1010353635,833793928,3284613661,833793928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139292,0,'Cloak of Crystal Shards','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,-318740598,225024095,3976226698,225024095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139293,0,'Cloak of Crystal Shards','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'Back in Fashion','Back in Fashion',NULL,0,0,0,70,0,0,0,6281081087704,0,-1060386481,225024095,3234580815,225024095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139294,0,'Cloak of Crystalline Depths','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,2074420101,-23426315,2074420101,4271540981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139295,0,'Cloak of Crystalline Depths','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1372713470,-23426315,2922253826,4271540981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139296,0,'Cloak of Dark Desires','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-1871914028,204109852,2423053268,204109852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139297,0,'Cloak of Dark Energy','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-270011524,1717188741,4024955772,1717188741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139298,0,'Cloak of Dark Magic','Armor',1097,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,788657926,-1714434087,788657926,2580533209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139299,0,'Cloak of Dark Plumage','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-61695284,1611938052,4233272012,1611938052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139300,0,'Cloak of Defensive Knowledge','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-498977694,1534985145,3795989602,1534985145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139301,0,'Cloak of Deliverance','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,2050793384,1092415825,2050793384,1092415825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139302,0,'Cloak of Disguise','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,1346578867,-90922301,1346578867,4204044995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139303,0,'Cloak of Elemental Enslavement','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,1555200,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1045048256,973331475,1045048256,973331475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139304,0,'Cloak of Emblematic Power','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,1246278823,1645256847,1246278823,1645256847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139305,0,'Cloak of Endless Frost','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1681847894,-1813552491,2613119402,2481414805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139306,0,'Cloak of Enduring Ways','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1973430144,-1772519180,2321537152,2522448116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139307,0,'Cloak of Energy Transfer','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,363924768,-426516142,363924768,3868451154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139308,0,'Cloak of Erollisi''s Ardor','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,162000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1741950330,-703481564,2553016966,3591485732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139309,0,'Cloak of Erollisi''s Valor','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,259200,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,79294053,1215191935,79294053,1215191935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139310,0,'Cloak of Eternal Night','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,455,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,764289994,-1338946494,764289994,2956020802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139311,0,'Cloak of Evisceration','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1110461477,970340650,3184505819,970340650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139312,0,'Cloak of Fatal Wounding','Armor',1099,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,732102110,-429174786,732102110,3865792510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139313,0,'Cloak of Ferocious Felling','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1212989091,-1516876680,1212989091,2778090616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139314,0,'Cloak of Festering Sin','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,108773270,734448843,108773270,734448843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139315,0,'Cloak of Festive Motley','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1036978708,-2059281430,3257988588,2235685866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139316,0,'Cloak of Flames','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,264598753,1047335969,264598753,1047335969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139317,0,'Cloak of Flowing Mercury','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1171672808,219407365,1171672808,219407365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139318,0,'Cloak of Flowing Water','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,1926704815,1455823004,1926704815,1455823004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139319,0,'Cloak of Foreboding Contention','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,477042803,-385329691,477042803,3909637605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139320,0,'Cloak of Forgotten Scholars','Armor',1739,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,425859704,850259802,425859704,850259802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139321,0,'Cloak of Frenzied Fangs','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,755322575,586604724,755322575,586604724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139322,0,'Cloak of Frigidity','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,389583649,-220876893,389583649,4074090403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139323,0,'Cloak of Frostbite Protection','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1617928869,-535012369,2677038427,3759954927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139324,0,'Cloak of Frozen Agility','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-165385146,-1090439593,4129582150,3204527703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139325,0,'Cloak of Frozen Air','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1978744775,-2108933853,2316222521,2186033443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139326,0,'Cloak of Frozen Mana','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,708551900,987946968,708551900,987946968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139327,0,'Cloak of Frozen Thought','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,43879589,1270404788,43879589,1270404788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139328,0,'Cloak of Gigglegibbery','Armor',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1243872862,1173739608,3051094434,1173739608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139329,0,'Cloak of Glaciers','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-783540954,1671895684,3511426342,1671895684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139330,0,'Cloak of Hatred','Armor',1098,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-861614084,261715911,3433353212,261715911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139331,0,'Cloak of Hemorrhaging Wounds','Armor',1099,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-76493816,1590865922,4218473480,1590865922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139332,0,'Cloak of Horaastaas','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-1379329547,-2089798186,2915637749,2205169110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139333,0,'Cloak of Incantations','Armor',1431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-2041691800,384888607,2253275496,384888607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139334,0,'Cloak of Innoruuk''s Chosen','Armor',1099,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,352564733,-1932679743,352564733,2362287553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139335,0,'Cloak of Instinctual Maiming','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1815946986,352006648,1815946986,352006648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139336,0,'Cloak of Iridescence','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1725093407,-818726679,1725093407,3476240617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139337,0,'Cloak of Irresistibility','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'Rumor in the taverns of Norrath claims that this unique and stylish cloak can make the wearer irresistible to others!',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,130605769,1136522404,130605769,1136522404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139338,0,'Cloak of Justice','Armor',1233,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,1473721060,-434117000,1473721060,3860850296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139339,0,'Cloak of Kromzek Furiousness','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,1555200,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1523735773,1298721512,1523735773,1298721512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139340,0,'Cloak of Life Warding','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1324320972,-1114480216,2970646324,3180487080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139341,0,'Cloak of Magical Energy','Armor',2726,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1653523770,-1117256101,2641443526,3177711195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139342,0,'Cloak of Marr''s Fist','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-451884255,2085615551,3843083041,2085615551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139343,0,'Cloak of Marus Xand','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1349191604,-519568680,1349191604,3775398616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139344,0,'Cloak of Marus Xand','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-730735639,-519568680,3564231657,3775398616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139345,0,'Cloak of Melting Ice','Armor',130,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1517353987,-1877704699,1517353987,2417262597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139346,0,'Cloak of Midnight Screams','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,235020293,2095409051,235020293,2095409051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139347,0,'Cloak of Moonlight Reflection','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-1251419778,1301908439,3043547518,1301908439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139348,0,'Cloak of Mystical Mastery','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,426528697,1797129771,426528697,1797129771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139349,0,'Cloak of Nether Energy','Armor',1734,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,667906872,1553064188,667906872,1553064188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139350,0,'Cloak of Netted Kelp','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,129433205,-1523319676,129433205,2771647620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139351,0,'Cloak of of the Rime Reconnoiter','Armor',1097,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,813814289,1883256165,813814289,1883256165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139352,0,'Cloak of Persevering Faith','Armor',1739,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,-1883628581,-310274028,2411338715,3984693268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139353,0,'Cloak of Pestilence','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,1759644812,-258740343,1759644812,4036226953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139354,0,'Cloak of Pie','Armor',1099,NULL,0,2,2072844078,2072844078,1,10,'People with pie cannot help but make friends!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,1,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,238319801,443083985,238319801,443083985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139355,0,'Cloak of Piety','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1363411624,1393898767,2931555672,1393898767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139356,0,'Cloak of Putrid Blood','Armor',1100,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-699711451,1891752532,3595255845,1891752532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139357,0,'Cloak of Quick Repair','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'Once every 24 hours this cloak can be used to repair broken equipment whether they need it or not!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,1922526697,-147188638,1922526697,4147778658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139358,0,'Cloak of Rainbow Hues','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1693556706,-256348173,1693556706,4038619123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139359,0,'Cloak of Reflection','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1090282061,-1223478013,3204685235,3071489283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139360,0,'Cloak of Riliss','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-643070896,-2026824182,3651896400,2268143114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139361,0,'Cloak of Rime Runes','Armor',1100,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,775362735,2115723464,775362735,2115723464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139362,0,'Cloak of Rituals and Callings','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-637346377,125721725,3657620919,125721725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139363,0,'Cloak of Runes','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'Back in Fashion','Back in Fashion',NULL,0,0,0,70,0,0,0,6281081087704,0,1697009238,-1941722201,1697009238,2353245095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139364,0,'Cloak of Runes','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,-1912228921,-1941722201,2382738375,2353245095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139365,0,'Cloak of Sathirian Presence','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1173774745,1131539587,3121192551,1131539587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139366,0,'Cloak of Shimmering Faith','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'This cloak shimmers with the wearer''s faith in restoring the Shattered Lands!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,15248,282702922,312528747,282702922,312528747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139367,0,'Cloak of Silken Glory','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,1970041833,821866026,1970041833,821866026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139368,0,'Cloak of Solidified Hate','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1514035810,219138402,1514035810,219138402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139369,0,'Cloak of Stained Glass Replicas','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,595886459,659236492,595886459,659236492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139370,0,'Cloak of Steadfast Posture','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,46057049,-503484634,46057049,3791482662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139371,0,'Cloak of Storms','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-1045956089,43663932,3249011207,43663932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139372,0,'Cloak of Sunderous Smiting','Armor',1099,NULL,0,9,4294967295,4294967295,0,10,'Mages master the elements within the walls of Drunder. They have nothing but time. This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1681154751,-1216979590,1681154751,3077987706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139373,0,'Cloak of Superior Reticence','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,-653948142,1250137842,3641019154,1250137842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139374,0,'Cloak of Suppressed Memories','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1082465275,-179231149,1082465275,4115736147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139375,0,'Cloak of Swift Justice','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,165963675,-1543639848,165963675,2751327448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139376,0,'Cloak of Swirling Spirits','Armor',1101,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,650,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-586706539,306140203,3708260757,306140203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139377,0,'Cloak of Tactical Plating','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1378711924,147778215,2916255372,147778215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139378,0,'Cloak of Tainted Blood','Armor',1100,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1188305419,1511200778,3106661877,1511200778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139379,0,'Cloak of Tallonite Barbs','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-756521281,1625359026,3538446015,1625359026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139380,0,'Cloak of the Abhorrent Sentinel','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,-1980269981,2026424660,2314697315,2026424660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139381,0,'Cloak of the Academy','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1837105152,0,1655124125,724411873,1655124125,724411873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139382,0,'Cloak of the Akellan Wolf','Armor',1101,NULL,0,1,4294967295,4294967295,0,10,'A cloak stitched to commemorate a wonderful anniversary!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-667997771,1579285277,3626969525,1579285277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139383,0,'Cloak of the Alchemist','Armor',1099,NULL,0,5,2557647574,2557647574,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,8192,-1492858447,-1745337991,2802108849,2549629305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139384,0,'Cloak of the Ancient Champions','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'A cloak adorned with the symbol of the Ancient Champions, the Ethernauts.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-402876298,-1895511724,3892090998,2399455572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139385,0,'Cloak of the Arachnid','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-454648372,1419666869,3840318924,1419666869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139386,0,'Cloak of the Arbor','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,0,0,0,6281081087704,0,1531165381,2095492033,1531165381,2095492033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139387,0,'Cloak of the Armorer','Armor',1099,NULL,0,5,3108933728,3108933728,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,128,-1701960063,-1221265238,2593007233,3073702058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139388,0,'Cloak of the Astronomer','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1348896774,-673317669,1348896774,3621649627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139389,0,'Cloak of the Atrebite','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,749793193,-539656335,749793193,3755310961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139390,0,'Cloak of the Aurora','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,643014440,882101964,643014440,882101964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139391,0,'Cloak of the Beloved','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-325903845,1454564393,3969063451,1454564393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139392,0,'Cloak of the Bitter Cold','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,557027109,-1477165708,557027109,2817801588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139393,0,'Cloak of the Black Unicorn','Armor',130,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,1699495567,664619374,1699495567,664619374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139394,0,'Cloak of the Bladedancer','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1944407613,360304837,2350559683,360304837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139395,0,'Cloak of the Blood Frenzy','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'Kerig''Dal are said to be like vipers. They can strike four targets in under a second. This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1616566627,2095975637,1616566627,2095975637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139396,0,'Cloak of the Bonegrinder','Armor',1097,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-734331248,-1703802526,3560636048,2591164770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139397,0,'Cloak of the Booty Hunter','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,135891149,943020371,135891149,943020371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139398,0,'Cloak of the Broken Toe Champion','Armor',743,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1019430867,645114812,3275536429,645114812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139399,0,'Cloak of the Burning Arrow','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1898305865,-94097273,2396661431,4200870023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139400,0,'Cloak of the Burning Dead','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1481255018,-1282983500,1481255018,3011983796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139401,0,'Cloak of the Burning Prince','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,1842224194,771775398,1842224194,771775398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139402,0,'Cloak of the Caertaxian Watchman','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,569024401,1765088184,569024401,1765088184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139403,0,'Cloak of the Carpenter','Armor',1099,NULL,0,5,1039865549,1039865549,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,32,1146221680,-6822771,1146221680,4288144525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139404,0,'Cloak of the Cat','Armor',1417,NULL,0,5,2897193374,2897193374,75,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,326,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,2194730383356,0,-1592342883,1738035875,2702624413,1738035875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139405,0,'Cloak of the Celestial Watch','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1794048,0,-1896436048,-366153573,2398531248,3928813723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139406,0,'Cloak of the Clearing','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,-932678400,749269550,3362288896,749269550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139407,0,'Cloak of the Cloaked Defender','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,1484196530,-1011958731,1484196530,3283008565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139408,0,'Cloak of the Concordium','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1837105152,0,1510031800,131886560,1510031800,131886560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139409,0,'Cloak of the Crazed','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-792468356,-422356444,3502498940,3872610852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139410,0,'Cloak of the Crystal Caverns','Armor',2726,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1669627295,1362504125,1669627295,1362504125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139411,0,'Cloak of the Damned','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-939682734,-1922092070,3355284562,2372875226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139412,0,'Cloak of the Deathreaver','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,813474014,2117359404,813474014,2117359404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139413,0,'Cloak of the Desert Sword','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-928379915,1601007681,3366587381,1601007681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139414,0,'Cloak of the Di''Zok','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,-1398072797,8681493,2896894499,8681493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139415,0,'Cloak of the Dismal Rage','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1794048,0,1090979675,-208731221,1090979675,4086236075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139416,0,'Cloak of the Doctor','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1804338180,-854949387,2490629116,3440017909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139417,0,'Cloak of the Dragon Hunter','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-121597159,862955081,4173370137,862955081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139418,0,'Cloak of the Dragonslayer','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,2099248676,-990344088,2099248676,3304623208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139419,0,'Cloak of the Drakinoxx Exalted','Armor',2392,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-803739868,-367602153,3491227428,3927365143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139420,0,'Cloak of the Dread Exarch','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1493720374,393814789,1493720374,393814789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139421,0,'Cloak of the Dreadpriest','Armor',1101,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-364973627,-1535769033,3929993669,2759198263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139422,0,'Cloak of the Dunestalker','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1747458250,-1767486025,1747458250,2527481271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139423,0,'Cloak of the Earthen Seal','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,718906767,-899068635,718906767,3395898661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139424,0,'Cloak of the Echolis','Armor',1100,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,209829913,-1910803689,209829913,2384163607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139425,0,'Cloak of the Emerald Stonegazer','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1291777715,1948538476,3003189581,1948538476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139426,0,'Cloak of the Empowered Warrior','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,387360749,2049363307,387360749,2049363307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139427,0,'Cloak of the Erudian Cleric','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,2131351439,1988846346,2131351439,1988846346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139428,0,'Cloak of the Erudian High Guard','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,2063148421,703981373,2063148421,703981373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139429,0,'Cloak of the Erudian Magician','Armor',1739,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1053801371,-1271420542,1053801371,3023546754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139430,0,'Cloak of the Erudian Pathfinder','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-340935681,-2095781545,3954031615,2199185751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139431,0,'Cloak of the Erudian Vanguard','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,2105182264,-142435807,2105182264,4152531489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139432,0,'Cloak of the Ethernaut Dreamer ','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'This cloak is embroidered with the image of the Cloudskipper, the brain child of the Ethernaut halfling Twiddy Bobick.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242188504,0,1372006182,-344413896,1372006182,3950553400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139433,0,'Cloak of the Faydark Druid','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,678758498,1239877818,678758498,1239877818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139434,0,'Cloak of the Fayhunter','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-285904159,946004556,4009063137,946004556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139435,0,'Cloak of the Fields','Armor',1098,NULL,0,4,4294967295,4294967295,0,10,'This cloak has an activatable effect that will cause poppies to grow around the feet of the wearer!',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-1713442728,-1406168809,2581524568,2888798487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139436,0,'Cloak of the Fireball','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,164929098,651033123,164929098,651033123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139437,0,'Cloak of the Firesoul','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1006513632,1609977547,3288453664,1609977547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139438,0,'Cloak of the First Son','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1639596632,366394693,2655370664,366394693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139439,0,'Cloak of the Flaming Blade','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1512970152,-1912308893,2781997144,2382658403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139440,0,'Cloak of the Forest Fist','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,1408482793,-388911587,1408482793,3906055709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139441,0,'Cloak of the Forgotten','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-1122285965,-548638010,3172681331,3746329286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139442,0,'Cloak of the Gentry','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'A cloak made from the finest of purified threads.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1878744042,-1678080333,2416223254,2616886963,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139443,0,'Cloak of the Gindan Brutalizer','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,159938545,-198187713,159938545,4096779583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139444,0,'Cloak of the Greater Blood Daemon','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1226771225,659884185,3068196071,659884185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139445,0,'Cloak of the Green Claw','Armor',1739,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1298389200,208631197,1298389200,208631197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139446,0,'Cloak of the Grungetalon Champion','Armor',744,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1275686040,1749090571,3019281256,1749090571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139447,0,'Cloak of the Guardians','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,-1960732912,1876767943,2334234384,1876767943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139448,0,'Cloak of the Guk Crusader','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,989315375,423421906,989315375,423421906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139449,0,'Cloak of the Harvester','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,681557833,166204943,681557833,166204943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139450,0,'Cloak of the Hero of Oggok','Armor',1099,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,-1462693720,-317306355,2832273576,3977660941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139451,0,'Cloak of the Horseman','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'How does a headless man attach a cloak to himself?',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1212562206,1884971445,1212562206,1884971445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139452,0,'Cloak of the Icon Defiler','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1336406484,1548949157,2958560812,1548949157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139453,0,'Cloak of the Idle Handler','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,259200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,850742821,-2111726202,850742821,2183241094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139454,0,'Cloak of the Inner Demon','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,740006259,761142387,740006259,761142387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139455,0,'Cloak of the Jeweler','Armor',1099,NULL,0,5,3330500131,3330500131,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,2048,1350571137,-122323122,1350571137,4172644174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139456,0,'Cloak of the Kennel Master','Armor',1097,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,496653060,-1280898477,496653060,3014068819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139457,0,'Cloak of the Keys','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,736658064,-240667400,736658064,4054299896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139458,0,'Cloak of the Lavawalker','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,1157160685,-806659895,1157160685,3488307401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139459,0,'Cloak of the Magi','Armor',1101,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,1126400303,-85555875,1126400303,4209411421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139460,0,'Cloak of the Master Alchemist','Armor',1099,NULL,0,7,2557647574,2557647574,1,10,'',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,8192,2057416192,-735596153,2057416192,3559371143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139461,0,'Cloak of the Master Armorer','Armor',1099,NULL,0,7,1151456682,1151456682,1,10,'',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,128,-1972696091,-930239083,2322271205,3364728213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139462,0,'Cloak of the Master Carpenter','Armor',1099,NULL,0,7,1039865549,1039865549,1,10,'',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,32,2052526368,-1136126861,2052526368,3158840435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139463,0,'Cloak of the Master Jeweler','Armor',1099,NULL,0,7,3330500131,3330500131,1,10,'',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2048,-1748058745,-2029245839,2546908551,2265721457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139464,0,'Cloak of the Master Provisioner','Armor',1099,NULL,0,7,935416212,935416212,1,10,'',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,8,284491604,1111321344,284491604,1111321344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139465,0,'Cloak of the Master Sage','Armor',1099,NULL,0,7,2949308177,2949308177,1,10,'',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,4096,-1278899734,-1915848889,3016067562,2379118407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139466,0,'Cloak of the Master Tailor','Armor',1099,NULL,0,7,2710531826,2710531826,1,10,'',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,512,-136818903,-549671953,4158148393,3745295343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139467,0,'Cloak of the Master Weaponsmith','Armor',1099,NULL,0,7,3395302654,3395302654,1,10,'',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,256,-245208123,1475123519,4049759173,1475123519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139468,0,'Cloak of the Master Woodworker','Armor',1099,NULL,0,7,3076004370,3076004370,1,10,'',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,16,1617737331,-1139055931,1617737331,3155911365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139469,0,'Cloak of the Mighty','Armor',1099,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1235071038,-1040188724,3059896258,3254778572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139470,0,'Cloak of the Mistmoore Legion','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2107528594,-2097916508,2107528594,2197050788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139471,0,'Cloak of the Mystmyr Soldier','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-664288529,1942132489,3630678767,1942132489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139472,0,'Cloak of the Natural Caster','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-519492286,379742027,3775475010,379742027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139473,0,'Cloak of the Necromancer Initiate','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1070248001,-787465549,3224719295,3507501747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139474,0,'Cloak of the Northlands','Armor',1099,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,1143929333,584942059,1143929333,584942059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139475,0,'Cloak of the Oathbreaker','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-257360399,691223589,4037606897,691223589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139476,0,'Cloak of the Onayan Battle Mage','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1532181905,529950073,2762785391,529950073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139477,0,'Cloak of the Onayan Battle Mage','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,268983653,529950073,268983653,529950073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139478,0,'Cloak of the Onset','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-202032178,-680429185,4092935118,3614538111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139479,0,'Cloak of the Order of Marr''s Fist','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,996037377,757111462,996037377,757111462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139480,0,'Cloak of the Pious','Armor',1101,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-683783833,1770822771,3611183463,1770822771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139481,0,'Cloak of the Prime Healer','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,563599396,-1314162967,563599396,2980804329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139482,0,'Cloak of the Provisioner','Armor',1099,NULL,0,5,3881305672,3881305672,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,8,321161371,1975457520,321161371,1975457520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139483,0,'Cloak of the Rat Champion','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-2014854861,-811094640,2280112435,3483872656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139484,0,'Cloak of the Razorback','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2138462223,898225761,2156505073,898225761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139485,0,'Cloak of the Reach','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-511876309,-973528678,3783090987,3321438618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139486,0,'Cloak of the Renda''dal','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1272686791,1770446866,3022280505,1770446866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139487,0,'Cloak of the Resolute Justicar','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1446156342,-674428010,1446156342,3620539286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139488,0,'Cloak of the Righteous','Armor',2392,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,207997330944,0,-1856215850,-358756880,2438751446,3936210416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139489,0,'Cloak of the Righteous Rime','Armor',1100,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-1793683746,-1761489156,2501283550,2533478140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139490,0,'Cloak of the Rime Rumblers','Armor',1098,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,-1852235320,-1232801175,2442731976,3062166121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139491,0,'Cloak of the Risen','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-321409833,800385935,3973557463,800385935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139492,0,'Cloak of the Roekillik Command','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-338393305,-288573417,3956573991,4006393879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139493,0,'Cloak of the Runnyeye Champion','Armor',741,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1107174978,-360591285,1107174978,3934376011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139494,0,'Cloak of the Ry''gorr Oracles','Armor',1100,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1681164817,2058093196,2613802479,2058093196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139495,0,'Cloak of the Sagacious','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1242917712,-1860540444,3052049584,2434426852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139496,0,'Cloak of the Sage','Armor',1099,NULL,0,5,773137566,773137566,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,4096,2106226023,1133963738,2106226023,1133963738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139497,0,'Cloak of the Sandmage','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2076763890,-1438248606,2076763890,2856718690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139498,0,'Cloak of the Sandscrawler Champion','Armor',742,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1846366382,-1542514489,1846366382,2752452807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139499,0,'Cloak of the Sathirian Empire','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,1304890910,-772111270,1304890910,3522856026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139500,0,'Cloak of the Scale','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,-852458624,618346372,3442508672,618346372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139501,0,'Cloak of the Scalekeeper','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,137947316,-1789393461,137947316,2505573835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139502,0,'Cloak of the Scalekeeper','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1381750412,-1789393461,2913216884,2505573835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139503,0,'Cloak of the Scholar Primarch','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,830467395,1887795465,830467395,1887795465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139504,0,'Cloak of the Seafury','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-2090740990,1983950462,2204226306,1983950462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139505,0,'Cloak of the Seriph','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-56674461,1426742346,4238292835,1426742346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139506,0,'Cloak of the Silver Guardian','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-766077847,1046398641,3528889449,1046398641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139507,0,'Cloak of the Sisterhood','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,2033082290,815706411,2033082290,815706411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139508,0,'Cloak of the Sneak','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-1490397570,-2085743409,2804569726,2209223887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139509,0,'Cloak of the Snowfall','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-616170408,-46417646,3678796888,4248549650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139510,0,'Cloak of the Snowstorm','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281081087704,0,1295168676,-645436979,1295168676,3649530317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139511,0,'Cloak of the Soulbinder','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,388800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1606636340,-51746750,1606636340,4243220546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139512,0,'Cloak of the Spire','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-127189902,-1138384494,4167777394,3156582802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139513,0,'Cloak of the Stalwart','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1773197615,1009199618,1773197615,1009199618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139514,0,'Cloak of the Storm','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-903251612,957465157,3391715684,957465157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139515,0,'Cloak of the Stout-hearted','Armor',1101,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-1545693536,1512145304,2749273760,1512145304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139516,0,'Cloak of the Strongarm','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-1207011759,221429662,3087955537,221429662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139517,0,'Cloak of the Summoned Destroyer','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-516954952,-1239057809,3778012344,3055909487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139518,0,'Cloak of the Sun Priest','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-858644803,1343410308,3436322493,1343410308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139519,0,'Cloak of the Tailor','Armor',1099,NULL,0,5,2082133324,2082133324,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,512,-876047999,207892387,3418919297,207892387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139520,0,'Cloak of the Tallonite Amahn','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1095834171,837101578,1095834171,837101578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139521,0,'Cloak of the Traitor''s Grace','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1088872273,-1803403979,3206095023,2491563317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139522,0,'Cloak of the Transcendent','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1065674527,-1447365035,1065674527,2847602261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139523,0,'Cloak of the Trapper','Armor',1403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,1881197471448,0,1144523334,1289500005,1144523334,1289500005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139524,0,'Cloak of the Traveler''s Guard','Armor',1100,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,-425848482,444227512,3869118814,444227512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139525,0,'Cloak of the Traveler''s Respite','Armor',1097,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-502153656,797078850,3792813640,797078850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139526,0,'Cloak of the Traveler''s Ward','Armor',1099,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,1496328249,2122739072,1496328249,2122739072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139527,0,'Cloak of the Traveler''s Watch','Armor',1098,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,1200022151,-446495150,1200022151,3848472146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139528,0,'Cloak of the Troll Pillager','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1650099132,448715260,1650099132,448715260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139529,0,'Cloak of the Truespirit','Armor',1098,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,617395434,-1276003775,617395434,3018963521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139530,0,'Cloak of the Underfoot','Armor',1233,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-660299296,-1158441643,3634668000,3136525653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139531,0,'Cloak of the Unrelenting Seal','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1560828367,632324238,2734138929,632324238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139532,0,'Cloak of the Unrelenting Seal','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-539615854,632324238,3755351442,632324238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139533,0,'Cloak of the Vipers','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-810634685,-612910471,3484332611,3682056825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139534,0,'Cloak of the Voice','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1440971726,795232827,2853995570,795232827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139535,0,'Cloak of the Void','Armor',1098,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,593416225,-1756222982,593416225,2538744314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139536,0,'Cloak of the Void Tempest','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'A cloak constantly awash with the ebb and flow of the Void Tempests.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,180101563,2009109137,180101563,2009109137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139537,0,'Cloak of the Weaponsmith','Armor',1099,NULL,0,5,4032608519,4032608519,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,256,-320252501,1617880271,3974714795,1617880271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139538,0,'Cloak of the Winterwarden','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,-1902632592,1174613274,2392334704,1174613274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139539,0,'Cloak of the Woodworker','Armor',1099,NULL,0,5,3076004370,3076004370,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,16,-1155524512,-430087634,3139442784,3864879662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139540,0,'Cloak of the Zonn','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,811257246,1913711003,811257246,1913711003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139541,0,'Cloak of Thule','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-1524430543,-1810525236,2770536753,2484442060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139542,0,'Cloak of Tragic Memories','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1258893960,779989932,3036073336,779989932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139543,0,'Cloak of Tranquility','Armor',1233,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-1703101134,-420164286,2591866162,3874803010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139544,0,'Cloak of Trepidation','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,950057211,-1045772756,950057211,3249194540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139545,0,'Cloak of Undaunted Confidence','Armor',1233,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-990549951,338761199,3304417345,338761199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139546,0,'Cloak of Underfoot Confusion','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1159500480,1564567868,1159500480,1564567868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139547,0,'Cloak of Underfoot Corruption','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2108084269,-973580951,2186883027,3321386345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139548,0,'Cloak of Underfoot Corruption','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,343791811,-973580951,343791811,3321386345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139549,0,'Cloak of Unrest','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,335179912,262979273,335179912,262979273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139550,0,'Cloak of Untempted Persuasion','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1548002053,-984307079,2746965243,3310660217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139551,0,'Cloak of Valor','Armor',1233,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-1109359011,685031901,3185608285,685031901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139552,0,'Cloak of Vigor','Armor',2392,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1984710420,-516618541,2310256876,3778348755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139553,0,'Cloak of Warmth','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,707365142,-1788407005,707365142,2506560291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139554,0,'Cloak of Woven Brilliance','Armor',1233,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1582522340,-320458937,2712444956,3974508359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139555,0,'Cloak of Woven Heartwood','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1817250618,17402755,1817250618,17402755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139556,0,'Cloak of Woven Leaves','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,320818553,-1432151752,320818553,2862815544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139557,0,'Cloak of Woven Nature','Armor',1098,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-1120236964,-2042808640,3174730332,2252158656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139558,0,'Cloak of Woven Silk','Armor',2388,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-554613541,1040310960,3740353755,1040310960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139559,0,'Cloak of Woven Vines','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1925927922,1471472760,2369039374,1471472760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139560,0,'Cloak of Ykeshan Fury','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-229531812,-996542292,4065435484,3298425004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139561,0,'Cloak of Zet','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-922182458,-772143367,3372784838,3522823929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139562,0,'Cloaked Armguards of Ree','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,329999630,-1656792952,329999630,2638174344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139563,0,'Clock Spring Gages','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1853280,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-492334862,1951503238,3802632434,1951503238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139564,0,'Clockiron Manacle','Armor',1042,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281081087704,0,1298219002,184330291,1298219002,184330291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139565,0,'Clockiron Stompers','Armor',1559,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,2015360015,1817400452,2015360015,1817400452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139566,0,'Clockstrike Helm','Armor',2806,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,101861036,1352988570,101861036,1352988570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139567,0,'Clockwork Amulet','Armor',583,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,70,0,70,6281081087704,0,-1034441065,-1082324133,3260526231,3212643163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139568,0,'Clockwork Caller''s Manacle','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1446429545,-1594290844,1446429545,2700676452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139569,0,'Clockwork Casting Grease','Armor',409,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1894432292,1955983208,1894432292,1955983208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139570,0,'Clockwork Casting Oil','Armor',409,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-550523727,1553089150,3744443569,1553089150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139571,0,'Clockwork Combatant''s Manacle','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,967578636,-1014200673,967578636,3280766623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139572,0,'Clockwork Conjuror''s Manacle','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-997799448,-274241109,3297167848,4020726187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139573,0,'Clockwork Constable''s Manacle','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1936171220,1931798667,1936171220,1931798667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139574,0,'Clockwork Crusader''s Barbute','Armor',2743,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1249171319,1043467977,1249171319,1043467977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139575,0,'Clockwork Crusader''s Cloak','Armor',1099,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,-716769677,-1062328031,3578197619,3232639265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139576,0,'Clockwork Crusader''s Cuirass','Armor',2894,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1814608520,-409887546,2480358776,3885079750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139577,0,'Clockwork Crusader''s Gauntlets','Armor',2883,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1431727300,803212860,2863239996,803212860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139578,0,'Clockwork Crusader''s Greaves','Armor',2888,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-131054463,-1938383553,4163912833,2356583743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139579,0,'Clockwork Crusader''s Gussets','Armor',2884,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1120094410,-914723192,3174872886,3380244104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139580,0,'Clockwork Crusader''s Sabatons','Armor',2749,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1199895793,-1797860515,3095071503,2497106781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139581,0,'Clockwork Crusader''s Spaulders','Armor',2906,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-764762021,1461925211,3530205275,1461925211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139582,0,'Clockwork Mechanical Arm-Joints','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1669003882,1877739538,1669003882,1877739538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139583,0,'Clockwork Ring','Armor',393,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,70,0,70,6281081087704,0,-2061254951,1988379568,2233712345,1988379568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139584,0,'Clockwork Spidersilk Cap','Armor',1513,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,321,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,412268483,-931881694,412268483,3363085602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139585,0,'Clockwork Spidersilk Cowl','Armor',1515,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,321,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,61773571,-730618937,61773571,3564348359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139586,0,'Clockwork Spidersilk Cuffs','Armor',1511,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,321,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-2002171491,343380480,2292795805,343380480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139587,0,'Clockwork Spidersilk Gloves','Armor',1512,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,321,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-856848130,1120909788,3438119166,1120909788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139588,0,'Clockwork Spidersilk Pantaloons','Armor',1514,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,321,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-200799419,1982335824,4094167877,1982335824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139589,0,'Clockwork Spidersilk Robe','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,321,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-1520240311,1925172621,2774726985,1925172621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139590,0,'Clockwork Spidersilk Slippers','Armor',1510,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,321,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,1675452733,-1783518971,1675452733,2511448325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139591,0,'Clockwork-modified Spirit Talisman','Armor',19,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1893886830,819519292,1893886830,819519292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139592,0,'Clot Eyed Charm','Armor',930,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,6281081087704,0,2070924790,-1614616151,2070924790,2680351145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139593,0,'cloth blouse','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1883034576600,0,1070556698,-780989904,1070556698,3513977392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139594,0,'Cloth Boots of Greater Skyshrine','Armor',3632,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-868379031,-196041640,3426588265,4098925656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139595,0,'cloth cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-1532901772,2031312142,2762065524,2031312142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139596,0,'Cloth Cap','Armor',1499,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281081087704,0,-1990103336,-1011902131,2304863960,3283065165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139597,0,'Cloth Cap','Armor',258,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-21266913,-1011902131,4273700383,3283065165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139598,0,'Cloth Cap of Greater Skyshrine','Armor',3617,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1429812282,-57763404,1429812282,4237203892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139599,0,'Cloth Cowl of the Silent City','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,62400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,1837105152,0,-310282256,1064276204,3984685040,1064276204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139600,0,'cloth cuff of the Abbatoir','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1883034576600,0,-1895914672,-1809114152,2399052624,2485853144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139601,0,'Cloth Cuffs','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1201430451,-243324246,1201430451,4051643050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139602,0,'Cloth Cuffs','Armor',1497,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281081087704,0,-560957052,-243324246,3734010244,4051643050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139603,0,'cloth cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,25,0,25,1883034576600,0,70225019,-1239250311,70225019,3055716985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139604,0,'Cloth Gloves','Armor',1498,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281081087704,0,-1462757106,1948908434,2832210190,1948908434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139605,0,'Cloth Gloves of Greater Skyshrine','Armor',3634,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1955917718,-477460165,2339049578,3817507131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139606,0,'Cloth Gloves of Tireless Delving','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1152224756,-896355218,3142742540,3398612078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139607,0,'cloth mitts','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-964239888,1955322866,3330727408,1955322866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139608,0,'Cloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-2060120520,869694241,2234846776,869694241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139609,0,'cloth pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,1619105659,-519977810,1619105659,3774989486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139610,0,'Cloth Pantaloons','Armor',2748,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1857454439,-1184646141,2437512857,3110321155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139611,0,'Cloth Pants','Armor',1500,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281081087704,0,1347188085,2141398619,1347188085,2141398619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139612,0,'Cloth Sandals','Armor',1496,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281081087704,0,204498557,-178962192,204498557,4116005104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139613,0,'cloth sash','Armor',1107,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1099871276,-543370388,1099871276,3751596908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139614,0,'cloth sash','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-1133032359,-543370388,3161934937,3751596908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139615,0,'cloth scarf','Armor',1232,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,0,0,-1815190668,-443797373,2479776628,3851169923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139616,0,'cloth scarf','Armor',1232,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-1285808321,-443797373,3009158975,3851169923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139617,0,'Cloth Sea-Lords Cap','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1815685600,2024859045,2479281696,2024859045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139618,0,'Cloth Shawl','Armor',2738,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1586593555,-395179510,1586593555,3899787786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139619,0,'Cloth Shawl','Armor',1501,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281081087704,0,-945989340,-395179510,3348977956,3899787786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139620,0,'cloth shawl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,488811739,-1355830567,488811739,2939136729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139621,0,'Cloth Shirt','Armor',1495,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281081087704,0,-1483381617,-2005256287,2811585679,2289711009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139622,0,'cloth slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,2095368381,1468778330,2095368381,1468778330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139623,0,'Cloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,455441388,1671028180,455441388,1671028180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139624,0,'Cloth Vest','Armor',2894,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1439457461,338000675,2855509835,338000675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139625,0,'Cloth Wraps of the Gnoll Destroyer','Armor',737,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,192,0,-1694138254,-733564625,2600829042,3561402671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139626,0,'Cloth Wraps of the Gnoll Hunter','Armor',737,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,192,0,63561331,-2068554491,63561331,2226412805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139627,0,'Cloth Wraps of the Gnoll Slayer','Armor',737,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,192,0,1464901933,-789653077,1464901933,3505314219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139628,0,'Clothspinner Silken Slippers','Armor',257,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1883034576600,0,-1447059675,1257416428,2847907621,1257416428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139629,0,'Clouded Gem','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-1344959502,-1031826068,2950007794,3263141228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139630,0,'Cloudy Broadcloth Traveler''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1151539091,1320614577,1151539091,1320614577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139631,0,'Cloudy Cloth Traveler''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1693356907,-259662448,1693356907,4035304848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139632,0,'Cloudy Linen Wanderer''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1553460600,203388682,2741506696,203388682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139633,0,'Cloudy Rough Linen Wanderer''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-206991155,50891826,4087976141,50891826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139634,0,'cloudy translucent band','Armor',596,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,1508190667,1246476956,1508190667,1246476956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139635,0,'Cloudy Translucent Marble','Armor',2943,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,514300329,117485865,514300329,117485865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139636,0,'Cloven Cameo','Armor',962,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1630658180,1730357307,2664309116,1730357307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139637,0,'Clump of Enchanted Sea Foam','Armor',85,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1837105152,0,1069691576,-109450843,1069691576,4185516453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139638,0,'Clump of Glowing Underfoot Stone','Armor',3388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-236252580,1799522893,4058714716,1799522893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139639,0,'Clump of Mercury','Armor',1151,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,122109238,-778981554,122109238,3515985742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139640,0,'Clump of Spiritual Ooze','Armor',1165,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,737518605,2061908373,737518605,2061908373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139641,0,'Clumped Crystal Necklace','Armor',576,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,-754785505,-842778932,3540181791,3452188364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139642,0,'Clutch of Annihilation','Armor',597,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1096738604,1619421038,1096738604,1619421038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139643,0,'Clutch of Diakan Fortitude','Armor',596,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,151,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,168129481,-1576428830,168129481,2718538466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139644,0,'Clutch of Kobold Constitution','Armor',3443,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,151,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1687644210,-309166279,1687644210,3985801017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139645,0,'Clutch of Kobold Fortitude','Armor',3444,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,515,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2010936473,-826196211,2010936473,3468771085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139646,0,'Clutch of Rilissian Steel','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-985176219,1769079137,3309791077,1769079137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139647,0,'Clutch of Stability','Armor',3446,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,5450659,-1829520877,5450659,2465446419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139648,0,'Clutch of the Honorbound Avazek','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,151,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,650139295,633542719,650139295,633542719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139649,0,'Clutch of the Metacarpus','Armor',598,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,515,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-8916486,-1700962107,4286050810,2594005189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139650,0,'Clutch of the Rampaging Behemoth','Armor',593,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,515,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,370431183,-1022091160,370431183,3272876136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139651,0,'Clutch of the Spire Matron','Armor',607,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,151,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-469320988,-83578836,3825646308,4211388460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139652,0,'Clutch of the Spire Mistress','Armor',594,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,291,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-145906097,818070089,4149061199,818070089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139653,0,'Clutch of Violent Visions','Armor',598,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1967561101,1506696550,2327406195,1506696550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139654,0,'Coagulant Bangle of Dread','Armor',77,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,388568902,-980627152,388568902,3314340144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139655,0,'Coal Cured Breeches','Armor',1458,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471448,0,-380613643,-1233007129,3914353653,3061960167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139656,0,'Coal Dusted Frostfell Elf Cap','Armor',456,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1215632999,-672322908,1215632999,3622644388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139657,0,'Coal Forged Leggings','Armor',1633,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197274648,0,-1428796876,183490590,2866170420,183490590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139658,0,'Coal Forged Legplates','Armor',1556,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,26136,0,1689913218,-1079904314,1689913218,3215062982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139659,0,'Coal Washed Pants','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1883034576600,0,1247477314,-649523003,1247477314,3645444293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139660,0,'Coalesced Planar Essence','Armor',1174,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-677274171,1643278045,3617693125,1643278045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139661,0,'coalition ceremonial forge boots','Armor',2503,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1067497195,-1566689017,3227470101,2728278279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139662,0,'coalition ceremonial forge gloves','Armor',2504,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1402990082,1606132166,2891977214,1606132166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139663,0,'coalition ceremonial forge pants','Armor',2505,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,996315379,1503912161,996315379,1503912161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139664,0,'coalition ceremonial forge vest','Armor',2502,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1705366414,-841781997,1705366414,3453185299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139665,0,'coalition ceremonial negotiator boots','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,67446996,-1358807365,67446996,2936159931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139666,0,'coalition ceremonial negotiator pantaloons','Armor',2382,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1544021829,2058058813,1544021829,2058058813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139667,0,'coalition ceremonial negotiator shirt','Armor',2381,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,149020872,-1545144665,149020872,2749822631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139668,0,'coalition forge boots','Armor',2503,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1923637252,-1432795226,1923637252,2862172070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139669,0,'coalition forge gloves','Armor',2504,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-966605275,-27118138,3328362021,4267849158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139670,0,'coalition forge pants','Armor',2505,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1986676254,1369742912,2308291042,1369742912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139671,0,'coalition forge vest','Armor',2502,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1741083670,-1483677346,2553883626,2811289950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139672,0,'Coalition hammered gold earring','Armor',392,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2048,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,5,2199023255550,0,-382955727,-1734639543,3912011569,2560327753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139673,0,'coalition negotiator boots','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,320723607,-1540111425,320723607,2754855871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139674,0,'coalition negotiator pantaloons','Armor',2382,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2022534574,1031422699,2022534574,1031422699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139675,0,'coalition negotiator shirt','Armor',2381,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,536416907,-1462301789,536416907,2832665507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139676,0,'Coarse Cloth Sleeves','Armor',1417,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1883034576600,0,-731553587,244159385,3563413709,244159385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139677,0,'Coarse Skullcap of the Dragon Seer','Armor',2397,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-2029892362,-837719356,2265074934,3457247940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139678,0,'Coat of Abandon','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,846434023,1928295259,846434023,1928295259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139679,0,'Coat of Acute Pitch','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,195,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-19147023,-2134578984,4275820273,2160388312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139680,0,'Coat of Acute Pitch','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,153,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,68719476736,0,894665696,-2134578984,894665696,2160388312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139681,0,'Coat of Bayle''s Aegis','Armor',3075,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-73542928,1856023248,4221424368,1856023248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139682,0,'Coat of Concordance','Armor',1523,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,68719476736,0,-1337172275,-2124624119,2957795021,2170343177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139683,0,'Coat of Daring','Armor',3075,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,75,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1604462498,1286519687,2690504798,1286519687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139684,0,'Coat of Enlivened Chance','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,873,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-10687392,665208812,4284279904,665208812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139685,0,'Coat of Fascination','Armor',3075,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,447,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-575038092,898017752,3719929204,898017752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139686,0,'Coat of Guarding','Armor',1628,NULL,0,9,2246237129,2246237129,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,10,0,10,1820,0,-1545047870,-359252478,2749919426,3935714818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139687,0,'Coat of Harmonious Auras','Armor',2414,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,565,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,137438953472,0,461136632,1051638669,461136632,1051638669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139688,0,'Coat of Impetuous Strikes','Armor',3668,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,489,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1272787585,313434349,3022179711,313434349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139689,0,'Coat of Lamenting Ballads','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,253,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-719906013,1146369100,3575061283,1146369100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139690,0,'Coat of Magnetism','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,853,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1327891509,319737664,2967075787,319737664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139691,0,'Coat of Mournful Cantor','Armor',1411,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,137438953472,0,-1138314200,-1085757407,3156653096,3209209889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139692,0,'Coat of Obstinate Resolution','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,505,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-224577389,387262588,4070389907,387262588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139693,0,'Coat of Resounding Presence','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,68719476736,0,1228129303,-1479305261,1228129303,2815662035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139694,0,'Coat of Static Aura','Armor',1691,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,2064794248,-1140877291,2064794248,3154090005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139695,0,'Coat of the Beatific','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,-1438828510,-184732820,2856138786,4110234476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139696,0,'Coat of the Blackguard','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,507,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,17179869184,0,35864213,1182248860,35864213,1182248860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139697,0,'Coat of the Bladesinger','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,593,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,137438953472,0,1161823011,2077011990,1161823011,2077011990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139698,0,'Coat of the Bombast','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,659,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,137438953472,0,-1504999738,1648304164,2789967558,1648304164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139699,0,'Coat of the Bombast','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,571,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,117770566,1648304164,117770566,1648304164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139700,0,'Coat of the Culinary Apprentice','Armor',3668,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,464321480,-190450674,464321480,4104516622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139701,0,'Coat of the Cunning','Armor',3075,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,595,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-891506012,515027839,3403461284,515027839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139702,0,'Coat of the Dead-Eye','Armor',3644,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,17,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-72202926,-542233122,4222764370,3752734174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139703,0,'Coat of the Enforcer','Armor',2393,NULL,0,2,2246237129,2246237129,230,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197274648,0,-1922062713,-1310948049,2372904583,2984019247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139704,0,'Coat of the Executioner','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,71,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1099511627776,0,831070821,-433247090,831070821,3861720206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139705,0,'Coat of the Forbidden Lyricist','Armor',2393,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-287567608,196594254,4007399688,196594254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139706,0,'Coat of the Gamut','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,927,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1557748747,-975133564,2737218549,3319833732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139707,0,'Coat of the Gamut','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,229,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,549755813888,0,-1268038785,-975133564,3026928511,3319833732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139708,0,'Coat of the Outrider','Armor',3075,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,207,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,2687542,301754219,2687542,301754219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139709,0,'Coat of the Overcloud','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,165,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,17179869184,0,1477038308,307909168,1477038308,307909168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139710,0,'Coat of the Overcloud','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,81,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,30603935,307909168,30603935,307909168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139711,0,'Coat of the Requiem','Armor',3075,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,721,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1848297309,-1169897850,1848297309,3125069446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139712,0,'Coat of the Ringleader','Armor',2414,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,95,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8589934592,0,467044447,1224936888,467044447,1224936888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139713,0,'Coat of the Saracen','Armor',1418,NULL,0,4,2246237129,2246237129,255,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197274648,0,-853697102,-1947737776,3441270194,2347229520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139714,0,'Coat of the Spiritweaver','Armor',1474,NULL,0,6,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,524288,0,116145941,1467243065,116145941,1467243065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139715,0,'Coat of the Undaunted','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,17179869184,0,1292816575,-1194901591,1292816575,3100065705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139716,0,'Coat of the Vanquisher','Armor',2393,NULL,0,2,2246237129,2246237129,250,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197274648,0,698615084,-316834292,698615084,3978133004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139717,0,'Coat of the Vigilant','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,549755813888,0,-1112710649,2072388432,3182256647,2072388432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139718,0,'Coat of the Vortex','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,187,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8589934592,0,-1960941676,-1726660830,2334025620,2568306466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139719,0,'Coat of the Vortex','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,235,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1245427216,-1726660830,3049540080,2568306466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139720,0,'Coat of the Wanderer','Armor',1607,NULL,0,4,2246237129,2246237129,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,1881197273088,0,-1730850499,849598093,2564116797,849598093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139721,0,'Coat of the Wayward','Armor',3075,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,903,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1337345068,-1680325129,1337345068,2614642167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139722,0,'Coat of the Wretched','Armor',2393,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-950081807,-1363346508,3344885489,2931620788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139723,0,'Coat of Thix','Armor',223,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,408071817,-532712083,408071817,3762255213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139724,0,'Coat of Young Scales','Armor',1530,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,1337776731,793807885,1337776731,793807885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139725,0,'Cobalt Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,773683747,-1629210211,773683747,2665757085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139726,0,'Cobalt Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,258073964,-1695365495,258073964,2599601801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139727,0,'Cobalt Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1891047195,-1500285793,2403920101,2794681503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139728,0,'Cobalt Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1272441947,-1644982305,3022525349,2649984991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139729,0,'Cobalt Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,1664403028,1331536284,1664403028,1331536284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139730,0,'Cobalt Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,1751755590,-1197724014,1751755590,3097243282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139731,0,'Cobalt Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1542349680,-2005337256,2752617616,2289630040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139732,0,'Cobalt Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,1610599069,1112182419,1610599069,1112182419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139733,0,'Cobalt Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-631477990,1366561158,3663489306,1366561158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139734,0,'Cobalt Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,215841218,-567691855,215841218,3727275441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139735,0,'Cobalt Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,935166594,-448180495,935166594,3846786801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139736,0,'Cobalt Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,1056527478,-1472650708,1056527478,2822316588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139737,0,'Cobalt Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-774225213,686339540,3520742083,686339540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139738,0,'Cobalt Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-103018830,1864136936,4191948466,1864136936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139739,0,'Cobalt Devout Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-2103207550,824850289,2191759746,824850289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139740,0,'Cobalt Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1526729613,-393632386,1526729613,3901334910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139741,0,'Cobalt Devout Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1376133764,1559866780,1376133764,1559866780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139742,0,'Cobalt Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,820447860,-2089900921,820447860,2205066375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139743,0,'Cobalt Devout Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1978399171,-966633680,1978399171,3328333616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139744,0,'Cobalt Devout Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1969543890,1365504218,1969543890,1365504218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139745,0,'Cobalt Devout Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,717560291,607819515,717560291,607819515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139746,0,'Cobalt Melodic Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-2114470358,1209685558,2180496938,1209685558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139747,0,'Cobalt Melodic Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,1118500710,168561052,1118500710,168561052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139748,0,'Cobalt Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,1872211276,-1906362561,1872211276,2388604735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139749,0,'Cobalt Melodic Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,1425495564,-1254110081,1425495564,3040857215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139750,0,'Cobalt Melodic Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,440898612,244262291,440898612,244262291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139751,0,'Cobalt Melodic Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1997436598,-707709770,2297530698,3587257526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139752,0,'Cobalt Melodic Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-580727056,-911573161,3714240240,3383394135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139753,0,'Cobalt Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1084131967,134957267,1084131967,134957267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139754,0,'Cobalt Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1724049296,-777463076,2570918000,3517504220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139755,0,'Cobalt Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,2007645847,7480955,2007645847,7480955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139756,0,'Cobalt Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-220587639,-1169171675,4074379657,3125795621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139757,0,'Cobalt Plate Gussets','Armor',1560,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1210652098,-12375918,3084315198,4282591378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139758,0,'Cobalt Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1230345888,1770132321,3064621408,1770132321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139759,0,'Cobalt Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,258541040,2024873244,258541040,2024873244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139760,0,'Cobalt Plated Alloy Epaulets','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1666150007,807181585,1666150007,807181585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139761,0,'Cobalt Reverent Boots','Armor',275,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1544700939,-1860419658,2750266357,2434547638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139762,0,'Cobalt Reverent Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,878770211,98668845,878770211,98668845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139763,0,'Cobalt Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,2005191674,1584163798,2005191674,1584163798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139764,0,'Cobalt Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,1290023098,1695322262,1290023098,1695322262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139765,0,'Cobalt Reverent Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,201933172,-470900518,201933172,3824066778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139766,0,'Cobalt Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1909328294,1773689396,2385639002,1773689396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139767,0,'Cobalt Reverent Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-886301776,617347614,3408665520,617347614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139768,0,'Cobalt Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1365265303,-1625367193,2929701993,2669600103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139769,0,'Cobalt Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,2000430694,1186811752,2000430694,1186811752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139770,0,'Cobalt Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1437370134,12500249,2857597162,12500249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139771,0,'Cobalt Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,484124575,760893073,484124575,760893073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139772,0,'Cobalt Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1507316776,1750514982,1507316776,1750514982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139773,0,'Cobalt Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1116790031,-1525059231,1116790031,2769908065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139774,0,'Cobalt Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-762297459,2021492350,3532669837,2021492350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139775,0,'Cobblerocked Cloak','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1276937963,409913405,1276937963,409913405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139776,0,'Cobra''s Coil','Armor',2202,NULL,0,6,2072844078,2072844078,215,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1882942263,1803645055,1882942263,1803645055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139777,0,'Cockatrice Claw Trinket','Armor',79,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1197437554,1011673646,3097529742,1011673646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139778,0,'Cockatrice Feather Earstud','Armor',147,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1930215179,-1235815665,1930215179,3059151631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139779,0,'Cockatrice Feathered Boots','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,1805723025,1269857489,1805723025,1269857489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139780,0,'Cockatrice Feathered Necklace','Armor',2138,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-474928240,-1872094338,3820039056,2422872958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139781,0,'Cockatrice Feathered Pantaloons','Armor',2437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,25165824,0,1183333927,1694277617,1183333927,1694277617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139782,0,'Cockatrice Feathered Ring','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1534525772,2107231716,1534525772,2107231716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139783,0,'Cockatrice Feathered Sash','Armor',2187,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-895817631,-1528460620,3399149665,2766506676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139784,0,'Coerced Stud of the Gripping Mind','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-940896964,286074801,3354070332,286074801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139785,0,'Coercer''s Banner of War','Armor',2725,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1493274156,-1330170714,1493274156,2964796582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139786,0,'Coercer''s Cap','Armor',3366,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1061920406,-1510927634,3233046890,2784039662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139787,0,'Coercer''s Gown','Armor',2441,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,134217728,0,737857047,664821416,737857047,664821416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139788,0,'Coercer''s Pants','Armor',1507,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,134217728,0,-617545462,-2132544121,3677421834,2162423175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139789,0,'Coercer''s Shoes','Armor',1503,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,134217728,0,-1283293833,-397374982,3011673463,3897592314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139790,0,'Coercing Cuffs of the Acolyte','Armor',3079,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-352338044,-995167823,3942629252,3299799473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139791,0,'Coercing Cuffs of the Elementalist','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1836245502,507786838,1836245502,507786838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139792,0,'Coercing Cuffs of the Magician','Armor',3079,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,776143159,-1122162157,776143159,3172805139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139793,0,'Coercing Cuffs of the Novice','Armor',3079,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,80267001,173692575,80267001,173692575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139794,0,'Coercive Cuffs of Twisted Thoughts','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,409,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,-1980373905,-1456319296,2314593391,2838648000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139795,0,'Coercive Gloves of Twisted Thoughts','Armor',3647,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,409,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,701082496,1332197982,701082496,1332197982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139796,0,'Coercive Hood of Twisted Thoughts','Armor',3268,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,409,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,-878498847,-344222751,3416468449,3950744545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139797,0,'Coercive Pants of Twisted Thoughts','Armor',3621,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,409,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,1971082455,1438377080,1971082455,1438377080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139798,0,'Coercive Robe of Twisted Thoughts','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,409,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,-756091341,-231322061,3538875955,4063645235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139799,0,'Coercive Sleeves of Twisted Thoughts','Armor',3622,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,409,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,1665079652,584392881,1665079652,584392881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139800,0,'Coercive Slippers of Twisted Thoughts','Armor',3624,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,409,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,304592257,-1002958348,304592257,3292008948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139801,0,'Coffin Movers','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1255852188,1214715792,1255852188,1214715792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139802,0,'Coffin Shroud','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1144438978,-1912821270,1144438978,2382146026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139803,0,'Cog Caller''s Circlet','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-934127926,-773037246,3360839370,3521930050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139804,0,'Cog Combatant''s Circlet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-1480031825,1741540984,2814935471,1741540984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139805,0,'Cog Conjuror''s Circlet','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,1524784203,-1861892367,1524784203,2433074929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139806,0,'Cog Constable''s Circlet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-318556809,-681205652,3976410487,3613761644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139807,0,'cog marked boots','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1883034576600,0,-1118730218,-452650127,3176237078,3842317169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139808,0,'cog marked bracers','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197471448,0,-18667610,-1118224276,4276299686,3176743020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139809,0,'cog marked leggings','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1883034576600,0,321454634,1759220707,321454634,1759220707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139810,0,'cog marked pauldrons','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197471448,0,1438389211,-1216373922,1438389211,3078593374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139811,0,'cog marked reinforced pauldrons','Armor',1431,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197274648,0,-2049457669,827249239,2245509627,827249239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139812,0,'Cog of an Ancient War Machine','Armor',1042,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1932272701,-1312139263,2362694595,2982828033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139813,0,'Cog-Stamped Clergy Armband','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1025535245,667728033,1025535245,667728033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139814,0,'Cog-Stamped Outrider''s Armband','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1862490848,1892924440,2432476448,1892924440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139815,0,'Cog-Stamped Researcher''s Armband','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1561543996,1806492213,2733423300,1806492213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139816,0,'Cog-Stamped Soldier''s Armband','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1573018489,-71591098,2721948807,4223376198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139817,0,'Coif of Acute Pitch','Armor',2855,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,153,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,68719476736,0,-1295722621,122928315,2999244675,122928315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139818,0,'Coif of Acute Pitch','Armor',2855,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,195,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,934007677,122928315,934007677,122928315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139819,0,'Coif of Ancestral Bellywhumping','Armor',3297,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1572864,0,1606385693,1450153074,1606385693,1450153074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139820,0,'Coif of Anticipation','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1726324054,-309226957,2568643242,3985740339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139821,0,'Coif of Banditry','Armor',2861,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,713,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,17179869184,0,-580600589,855629099,3714366707,855629099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139822,0,'Coif of Bayle''s Aegis','Armor',3080,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1057150544,1282834638,3237816752,1282834638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139823,0,'Coif of Calamity','Armor',2889,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881195675648,0,-1249788253,-1229196484,3045179043,3065770812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139824,0,'Coif of Daring','Armor',2855,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,75,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1355535274,-1137135501,1355535274,3157831795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139825,0,'Coif of Dark Spirits','Armor',1520,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,24576,0,2026252562,-1324825240,2026252562,2970142056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139826,0,'Coif of Darkened Paths','Armor',1618,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6279243785752,0,-1233460599,1604112508,3061506697,1604112508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139827,0,'Coif of Elemental Disparity','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-620777932,-1005347995,3674189364,3289619301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139828,0,'Coif of Enlivened Chance','Armor',2857,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,873,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-381691407,835023485,3913275889,835023485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139829,0,'Coif of Eternal Night','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,1021747477,-1946300874,1021747477,2348666422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139830,0,'Coif of Fascination','Armor',2855,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,447,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1513015575,-1307443781,1513015575,2987523515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139831,0,'Coif of Harmonious Auras','Armor',2418,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,565,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,137438953472,0,-777533693,684559900,3517433603,684559900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139832,0,'Coif of Impetuous Strikes','Armor',3672,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,489,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1572734738,-1783603190,2722232558,2511364106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139833,0,'Coif of Incorrigible Deception','Armor',2397,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243785752,0,1369709299,2147225243,1369709299,2147225243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139834,0,'Coif of Insidious Favor','Armor',2432,NULL,0,9,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,3500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1078423586,-2025113904,1078423586,2269853392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139835,0,'Coif of Insight','Armor',2432,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1853795014,-1150258954,2441172282,3144708342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139836,0,'Coif of Instinctual Maiming','Armor',3672,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1476911505,1540081170,2818055791,1540081170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139837,0,'Coif of Lamenting Ballads','Armor',2855,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,253,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1376377796,-1018497877,1376377796,3276469419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139838,0,'Coif of Lingering Darkness','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-345804237,343569090,3949163059,343569090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139839,0,'Coif of Madness','Armor',2889,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2084988769,-978837684,2209978527,3316129612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139840,0,'Coif of Magnetism','Armor',2855,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,853,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-124989555,1532754694,4169977741,1532754694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139841,0,'Coif of Malevolence','Armor',2432,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-418082032,1358017808,3876885264,1358017808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139842,0,'Coif of Many Shadows','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,881776531,371333229,881776531,371333229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139843,0,'Coif of Muttering Shadows','Armor',2889,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-1455113823,122701052,2839853473,122701052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139844,0,'Coif of Obstinate Resolution','Armor',2861,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,505,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1875186716,-1974663949,1875186716,2320303347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139845,0,'Coif of Remorseless Malice','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1161034099,1407526159,1161034099,1407526159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139846,0,'Coif of Resolve','Armor',1436,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1180947810,597813009,1180947810,597813009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139847,0,'Coif of Resounding Presence','Armor',2855,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,68719476736,0,-1016535918,763934550,3278431378,763934550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139848,0,'Coif of Rigorous Striking','Armor',2404,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-773619869,458450275,3521347427,458450275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139849,0,'Coif of Saddened Spirit','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-2143740158,1869282658,2151227138,1869282658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139850,0,'Coif of Senusret','Armor',2397,NULL,0,5,2246237129,2246237129,260,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,52,0,52,1881197274648,0,1646059799,1798981085,1646059799,1798981085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139851,0,'Coif of Serrated Wounds','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1245024424,1548499545,1245024424,1548499545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139852,0,'Coif of Severing','Armor',1534,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881197471448,0,222301433,735764808,222301433,735764808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139853,0,'Coif of Silent Instruction','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6279243785752,0,-1281430913,-189044112,3013536383,4105923184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139854,0,'Coif of Strife''s Apostle','Armor',1611,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,6279243785752,0,2145825829,1740362743,2145825829,1740362743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139855,0,'Coif of Subversion','Armor',1436,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,2092031871,80464389,2092031871,80464389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139856,0,'Coif of Suffering','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1041931996,-1218572749,3253035300,3076394547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139857,0,'Coif of the Afterlife','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1673352850,342525002,2621614446,342525002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139858,0,'Coif of the Beguiler','Armor',1422,NULL,0,4,2246237129,2246237129,220,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,44,0,44,1881197274648,0,-1789556504,6992991,2505410792,6992991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139859,0,'Coif of the Blackguard','Armor',3301,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,507,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,17179869184,0,-133245476,-1134934827,4161721820,3160032469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139860,0,'Coif of the Bladesinger','Armor',3301,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,593,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,137438953472,0,1253758972,1949721801,1253758972,1949721801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139861,0,'Coif of the Calm Huntress','Armor',2857,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1967793439,-159727299,2327173857,4135239997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139862,0,'Coif of the Crazed Camel','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1991352200,946586593,2303615096,946586593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139863,0,'Coif of the Cunning','Armor',2857,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,595,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1296819911,-1725569252,1296819911,2569398044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139864,0,'Coif of the Dar Assassin','Armor',3080,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,163630296,273649208,163630296,273649208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139865,0,'Coif of the Dead-Eye','Armor',3648,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,17,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,797893348,194153064,797893348,194153064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139866,0,'Coif of the Discordant','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-225634341,-440835924,4069332955,3854131372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139867,0,'Coif of the Elder','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,545224518,-1452304492,545224518,2842662804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139868,0,'Coif of the Elemental Soldier','Armor',3366,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1307667418,-1530234483,2987299878,2764732813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139869,0,'Coif of the Enforcer','Armor',1541,NULL,0,5,241174330,241174330,235,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,47,0,47,26136,0,824439290,1709187737,824439290,1709187737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139870,0,'Coif of the Eternal Battlefield','Armor',2397,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1562242836,-1063356081,1562242836,3231611215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139871,0,'Coif of the Executioner','Armor',3301,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,71,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1099511627776,0,1047787194,-371722159,1047787194,3923245137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139872,0,'Coif of the Fire Breath','Armor',2397,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,224640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,1312593778,-936137799,1312593778,3358829497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139873,0,'Coif of the Frostborn','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,1881197274648,0,-450029245,-356380900,3844938051,3938586396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139874,0,'Coif of the Harmonious','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1521811485,-1300330348,2773155811,2994636948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139875,0,'Coif of the Hold','Armor',2857,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,153363409,-1664410748,153363409,2630556548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139876,0,'Coif of the Keep Sneak','Armor',258,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243785752,0,-983479164,2129629509,3311488132,2129629509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139877,0,'Coif of the Lost Eye','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,-37874558,-1600970148,4257092738,2693997148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139878,0,'Coif of the Mischievous Instigator','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,874155841,1648229787,874155841,1648229787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139879,0,'Coif of the Outrider','Armor',2857,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,207,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-736778880,-977223459,3558188416,3317743837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139880,0,'Coif of the Overcloud','Armor',2861,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,165,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,17179869184,0,2061499130,814512174,2061499130,814512174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139881,0,'Coif of the Overcloud','Armor',2861,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,81,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,837668260,814512174,837668260,814512174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139882,0,'Coif of the Pathfinder','Armor',2397,NULL,0,3,2246237129,2246237129,260,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,52,0,52,1881197248512,0,-1214265881,725096431,3080701415,725096431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139883,0,'Coif of the Primalist Nature','Armor',3617,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,155,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511104,0,895992814,-2123231347,895992814,2171735949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139884,0,'Coif of the Ragebourne Champion','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-328125675,600034772,3966841621,600034772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139885,0,'Coif of the Reet Knight','Armor',3301,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,80,0,80,1881197274648,0,-1189936329,-1969091808,3105030967,2325875488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139886,0,'Coif of the Requiem','Armor',2855,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,721,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-373451970,1037275877,3921515326,1037275877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139887,0,'Coif of the Ringleader','Armor',2418,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,95,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8589934592,0,391686785,-1288771855,391686785,3006195441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139888,0,'Coif of the Ritualistic','Armor',3648,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,-1197332854,376845317,3097634442,376845317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139889,0,'Coif of the Shadow Stalker','Armor',1611,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,416992846,-50421514,416992846,4244545782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139890,0,'Coif of the Shin Protector','Armor',3358,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1945116233,-1446331385,2349851063,2848635911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139891,0,'Coif of the Tracker','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,1673595230,-607202394,1673595230,3687764902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139892,0,'Coif of the Undaunted','Armor',2861,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,17179869184,0,1876490913,-1710156361,1876490913,2584810935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139893,0,'Coif of the Unforgiving','Armor',1625,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,-21313841,-450782796,4273653455,3844184500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139894,0,'Coif of the Untamed','Armor',1632,NULL,0,9,2246237129,2246237129,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,-1891328346,-67304600,2403638950,4227662696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139895,0,'Coif of the War Blade','Armor',2404,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1819003615,1614058481,2475963681,1614058481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139896,0,'Coif of the Wayward','Armor',2861,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,903,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-937357233,474943892,3357610063,474943892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139897,0,'Coif of the Winterone','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,206158431744,0,-1207356296,-1209654745,3087611000,3085312551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139898,0,'Coif of Thoughts','Armor',2411,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1495953213,-939282820,2799014083,3355684476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139899,0,'Coif of Tolled Bells','Armor',3672,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1877209486,1297656611,1877209486,1297656611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139900,0,'Coif of Worshipped Will','Armor',2404,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,853178414,750965620,853178414,750965620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139901,0,'Coif of Young Scales','Armor',523,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,-1686077971,-76796997,2608889325,4218170299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139902,0,'coil of courage','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,6281081087704,0,1839254487,-1729202481,1839254487,2565764815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139903,0,'Coil of the Flame Disciple','Armor',3432,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,1310710743,65945589,1310710743,65945589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139904,0,'Coil of Vile Spawn','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1459643299,-1322474953,1459643299,2972492343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139905,0,'Coiled Draconic Band','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-664424839,1026622809,3630542457,1026622809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139906,0,'Coiled Drolvarg Hair Armband','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-22049678,354133762,4272917618,354133762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139907,0,'Coiled Spring Bangle','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1272462020,-472600625,3022505276,3822366671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139908,0,'Coiled Spring Bracelet','Armor',2222,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281081087704,0,-148490397,1708153512,4146476899,1708153512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139909,0,'Coiled Spring Keyring','Armor',1026,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-920799047,-2032201809,3374168249,2262765487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139910,0,'Coiled Steel Shoulderguards','Armor',3674,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,397151284,1957714124,397151284,1957714124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139911,0,'Coiled Unicorn Hair Bracelet','Armor',929,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-567192667,-1213768325,3727774629,3081198971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139912,0,'Coiled Vertebra Loop','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1079014602,1620861707,3215952694,1620861707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139913,0,'Coiled Vines','Armor',610,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-329289072,364018647,3965678224,364018647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139914,0,'Coiled Werewolf Hair Circlet','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,364286505,959057020,364286505,959057020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139915,0,'Coin Coated Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,45067,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-1000003711,-2008109754,3294963585,2286857542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139916,0,'Coin Issued Chestguard','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1881197274648,0,1419510738,-582327218,1419510738,3712640078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139917,0,'Coin of Energy','Armor',1348,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,-58764500,-1182289697,4236202796,3112677599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139918,0,'Coin of Fealty','Armor',1351,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,556440016,-1326011425,556440016,2968955871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139919,0,'Coin of Power','Armor',1349,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,-814511977,-2044412165,3480455319,2250555131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139920,0,'Coin of Spirits','Armor',1350,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,1868490065,-1731519446,1868490065,2563447850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139921,0,'Coin of Swindled Wares','Armor',2303,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1119875392,-1890952523,1119875392,2404014773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139922,0,'Cold Fire Chestguard','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243785752,0,-192035776,-1493570260,4102931520,2801397036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139923,0,'Cold Fire Forged Bracers','Armor',1707,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1536,0,-409132187,1198668103,3885835109,1198668103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139924,0,'Cold Fire Forged Gloves','Armor',2883,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,1608641496,-1025595661,1608641496,3269371635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139925,0,'Cold Fire Forged Greaves','Armor',2873,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1560,0,1041879375,1361109268,1041879375,1361109268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139926,0,'Cold Fire Forged Pauldrons','Armor',2876,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1560,0,1764519884,-388606588,1764519884,3906360708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139927,0,'Cold Fire Handguards','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1628475684,-862238800,2666491612,3432728496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139928,0,'Cold Fire Necklace','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,-1210947682,-1814459108,3084019614,2480508188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139929,0,'Cold Forged Iron Gauntlets','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1275490242,1670271153,3019477054,1670271153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139930,0,'Cold Hammered Boots','Armor',2408,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,1267293982,1544206144,1267293982,1544206144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139931,0,'Cold Hammered Bracers','Armor',2409,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,780999681,-1536945902,780999681,2758021394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139932,0,'Cold Hammered Breastplate','Armor',2407,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,992702585,-208782912,992702585,4086184384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139933,0,'Cold Hammered Gauntlets','Armor',2410,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,26136,0,-318486993,-228920855,3976480303,4066046441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139934,0,'Cold Hammered Greaves','Armor',2412,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,26136,0,954188882,-1305032383,954188882,2989934913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139935,0,'Cold Hammered Spaulders','Armor',2413,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,26136,0,-1782088376,-1969632626,2512878920,2325334670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139936,0,'Cold Hoarite Chain Legs','Armor',1423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1170266791,597631460,3124700505,597631460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139937,0,'Cold Iron Bangle','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,1876581979,547072820,1876581979,547072820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139938,0,'Cold Iron Clasp','Armor',2135,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,-591657934,181910106,3703309362,181910106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139939,0,'Cold Iron Loop','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,643792426,-1967411259,643792426,2327556037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139940,0,'Cold Iron Plate Leggings','Armor',3364,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1098409235,1638103051,3196558061,1638103051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139941,0,'Cold Link Boots','Armor',1608,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-884278510,-1342509406,3410688786,2952457890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139942,0,'Cold Link Bracers','Armor',1609,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1401140287,-627336484,1401140287,3667630812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139943,0,'Cold Link Chainmail','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197274648,0,1601890487,-151008177,1601890487,4143959119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139944,0,'Cold Link Gauntlets','Armor',1610,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,1959529350,-582406274,1959529350,3712561022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139945,0,'Cold Link Greaves','Armor',1612,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197274648,0,1171352684,-859225457,1171352684,3435741839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139946,0,'Cold Link Mantle','Armor',1613,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,-181744853,1043318962,4113222443,1043318962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139947,0,'Cold Pressed Girdle','Armor',2187,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-966105644,525739394,3328861652,525739394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139948,0,'Cold Ring Sleeves','Armor',493,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,-1392031122,-352599272,2902936174,3942368024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139949,0,'Cold Steel Band','Armor',3434,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1043768061,-640336603,1043768061,3654630693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139950,0,'Cold Stiched Bracers','Armor',494,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-326006310,-1283254811,3968960986,3011712485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139951,0,'Cold Tempered Iron Epaulets','Armor',3326,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1685040764,648261477,1685040764,648261477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139952,0,'Cold Tempered Iron Mitts','Armor',3343,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-185708915,263235273,4109258381,263235273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139953,0,'Cold Tempered Iron Sabatons','Armor',3339,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,619790907,1715290914,619790907,1715290914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139954,0,'Cold Tempered Iron Vambraces','Armor',3323,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,968350719,1570684734,968350719,1570684734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139955,0,'Cold Tempered Ringmail Cowl','Armor',3327,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-361825430,-1974112792,3933141866,2320854504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139956,0,'Cold Tempered Ringmail Gloves','Armor',3267,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1020697763,739192864,1020697763,739192864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139957,0,'Cold Tempered Ringmail Mantle','Armor',3290,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-67910041,-349541660,4227057255,3945425636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139958,0,'Cold Tempered Ringmail Sabatons','Armor',3324,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,190440666,-1949421027,190440666,2345546269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139959,0,'Cold Tempered Ringmail Vambraces','Armor',3352,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-292183625,-350920334,4002783671,3944046962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139960,0,'Cold Venom Stud','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-794063546,-310400491,3500903750,3984566805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139961,0,'Cold Wind Gloves','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-555526820,-1375878315,3739440476,2919088981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139962,0,'Cold-cured Hide Cape','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1504765378,-1040661859,1504765378,3254305437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139963,0,'Cold-Forged Barbute','Armor',1730,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,1258285593,1840932804,1258285593,1840932804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139964,0,'Cold-Forged Breastplate','Armor',1726,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24,0,-829261316,-1768488750,3465705980,2526478546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139965,0,'Cold-Forged Greaves of Might','Armor',1731,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,-1394263624,-1717109607,2900703672,2577857689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139966,0,'Cold-Forged Gussets of Might','Armor',1728,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,1764849390,1551021007,1764849390,1551021007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139967,0,'Cold-Forged Sabatons of Might','Armor',1727,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,-1511902829,-404781571,2783064467,3890185725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139968,0,'Cold-Forged Spaulders','Armor',1732,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,1903993576,-689716894,1903993576,3605250402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139969,0,'Cold-Tempered Stompers','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,26136,0,-1179543344,2143613743,3115423952,2143613743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139970,0,'Coldain Defender''s Boots','Armor',211,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-1837661324,656682683,2457305972,656682683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139971,0,'Coldain Defender''s Chestguard','Armor',218,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1250310479,1770671497,1250310479,1770671497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139972,0,'Coldain Defender''s Forearms','Armor',215,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1603229890,750210016,1603229890,750210016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139973,0,'Coldain Defender''s Gauntlets','Armor',214,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1211906911,-1657847128,1211906911,2637120168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139974,0,'Coldain Defender''s Helm','Armor',219,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-2006879986,184782771,2288087310,184782771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139975,0,'Coldain Defender''s Leg Guards','Armor',1731,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-844945709,-12035820,3450021587,4282931476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139976,0,'Coldain Defender''s Leg Guards','Armor',212,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-1043822554,-12035820,3251144742,4282931476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139977,0,'Coldain Defender''s Shoulderpads','Armor',216,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-1631859084,1416833173,2663108212,1416833173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139978,0,'Coldain Hero''s Insignia Ring','Armor',3901,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1698188594,-337327019,1698188594,3957640277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139979,0,'Coldain Hero''s Insignia Ring','Armor',3901,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-402053340,-337327019,3892913956,3957640277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139980,0,'Coldain Hero''s Insignia Ring','Armor',3901,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1795106927,-337327019,2499860369,3957640277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139981,0,'Coldain Hero''s Insignia Ring','Armor',3901,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,562527753,-337327019,562527753,3957640277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139982,0,'Coldain Soothsayer Boots','Armor',1608,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1572864,0,1009037224,-1296854670,1009037224,2998112626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139983,0,'Coldain Soothsayer Cap','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1572864,0,-1524625925,1402712624,2770341371,1402712624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139984,0,'Coldain Soothsayer Greatcoat','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1572864,0,1819640707,2123685883,1819640707,2123685883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139985,0,'Coldain Soothsayer Handwraps','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1572864,0,1744370549,1777676856,1744370549,1777676856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139986,0,'Coldain Soothsayer Leggings','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1572864,0,-3426067,-1980544107,4291541229,2314423189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139987,0,'Coldain Soothsayer Pauldrons','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1572864,0,2030640354,251160463,2030640354,251160463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139988,0,'Coldain Soothsayer''s Wraps of the Ambusher','Armor',1609,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1881197248512,0,2090315367,1328721800,2090315367,1328721800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(139989,0,'Coldain''s Linked Boots','Armor',1447,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1979072530,-1348271766,1979072530,2946695530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139990,0,'Coldain''s Linked Forearms','Armor',1448,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1774049420,-1053017471,1774049420,3241949825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139991,0,'Coldain''s Linked Gloves','Armor',1449,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,850472276,1823834395,850472276,1823834395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139992,0,'Coldain''s Linked Helm','Armor',1450,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-286687567,-2072594325,4008279729,2222372971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139993,0,'Coldain''s Linked Leggings','Armor',1451,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1605484851,-147840194,1605484851,4147127102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139994,0,'Coldain''s Linked Shoulder Guard','Armor',1452,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1590431724,1193659933,1590431724,1193659933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139995,0,'Coldain''s Linked Vest','Armor',1446,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-1468492046,-1652474215,2826475250,2642493081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139996,0,'Coldain''s Stout Defender''s Bracer','Armor',1728,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,744871610,44101867,744871610,44101867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(139997,0,'Coldain''s Stout Defender''s Chestplate','Armor',1705,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1002507791,1026497310,1002507791,1026497310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139998,0,'Coldain''s Stout Defender''s Gauntlets','Armor',1729,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,221649232,-780882253,221649232,3514085043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(139999,0,'Coldain''s Stout Defender''s Helm','Armor',1730,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1530549548,-1876614069,1530549548,2418353227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140000,0,'Coldain''s Stout Defender''s Pauldrons','Armor',1732,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-1858911621,964814883,2436055675,964814883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140001,0,'Coldain''s Stout Defender''s Sabatons','Armor',1727,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1204066740,-731043131,1204066740,3563924165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140002,0,'Coldain''s Winter Boots','Armor',229,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,2131439028,-1520538420,2131439028,2774428876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140003,0,'Coldain''s Winter Gloves','Armor',231,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,219076324,1393195691,219076324,1393195691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140004,0,'Coldain''s Winter Hood','Armor',219,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,321584959,651384660,321584959,651384660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140005,0,'Coldain''s Winter Pants','Armor',233,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-2076773294,1583592746,2218194002,1583592746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140006,0,'Coldain''s Winter Shoulder Guard','Armor',216,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,923035560,1061681262,923035560,1061681262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140007,0,'Coldain''s Winter Vest','Armor',228,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1438324604,1614987031,1438324604,1614987031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140008,0,'Coldbrow Clan Hide Greaves','Armor',472,NULL,0,6,2897193374,2897193374,40,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,8,0,8,35182226700286,0,-681406677,1457476344,3613560619,1457476344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140009,0,'Coldbrow Clan Hide Tunic','Armor',1418,NULL,0,4,2897193374,2897193374,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,35182226700286,0,-681668803,-2088173608,3613298493,2206793688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140010,0,'Coldbrow Clan Leggings','Armor',460,NULL,0,6,3539032716,3539032716,40,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,8,0,8,35184372088830,0,1450400536,-820164755,1450400536,3474802541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140011,0,'Coldbrow Clan Medium Greaves','Armor',1584,NULL,0,6,2246237129,2246237129,80,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,8,0,8,1820,0,1840560344,-1326602653,1840560344,2968364643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140012,0,'Coldbrow Clan Tunic','Armor',228,NULL,0,4,2246237129,2246237129,95,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,1820,0,142105964,1944438288,142105964,1944438288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140013,0,'Coldbrow Clan Vest','Armor',1495,NULL,0,4,3539032716,3539032716,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,35184372088830,0,1059400208,328595674,1059400208,328595674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140014,0,'Coldcoil Spaulder','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471448,0,1319825187,-882536888,1319825187,3412430408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140015,0,'Coldfire Cuffs','Armor',1504,NULL,0,4,3539032716,3539032716,250,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1883034576600,0,439151301,510067993,439151301,510067993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140016,0,'Coldfist Bracelet','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6281081087704,0,-6498245,318848081,4288469051,318848081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140017,0,'Coldfist Leggings','Armor',496,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,45067,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243785752,0,-62021713,1647006985,4232945583,1647006985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140018,0,'Coldforged Girdle','Armor',2191,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-172426423,228061746,4122540873,228061746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140019,0,'Coldsteel Stud','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,1471684264,719214210,1471684264,719214210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140020,0,'Coldwater Circlet of Clarity','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1227765042,1261988535,1227765042,1261988535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140021,0,'Coldwater Ring of Intellect','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,307200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,745461669,-1167726504,745461669,3127240792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140022,0,'Collar of Fury','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2139921009,-293070659,2139921009,4001896637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140023,0,'Collar of Ice','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-294865882,309257814,4000101414,309257814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140024,0,'Collar of Invincible War Dogs','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,551347366,-913851483,551347366,3381115813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140025,0,'Collar of the Circling Destiny','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,582198357,-1626715027,582198357,2668252269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140026,0,'Collar of the Monstrosity','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,967950894,-1533473155,967950894,2761494141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140027,0,'Collar of the Night Warrior''s Anger','Armor',964,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,598679379,-519072835,598679379,3775894461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140028,0,'Collar of the Obedient','Armor',950,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,-462522935,-2045955432,3832444361,2249011864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140029,0,'Collected Feather Necklace','Armor',81,NULL,0,6,2072844078,2072844078,1,10,'																											',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,35184372088830,0,-409253835,975446465,3885713461,975446465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140030,0,'Collected Memories of a Betrayer','Armor',2527,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1904386364,-1819859110,1904386364,2475108186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140031,0,'Collected Memories of a Champion','Armor',2523,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046512856,0,2000254038,-1791167952,2000254038,2503799344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140032,0,'Collected Memories of a Thaumaturge','Armor',2524,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1855406270,1065237644,1855406270,1065237644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140033,0,'Collected Memories of a Zealot','Armor',2525,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1499474714,417398506,1499474714,417398506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140034,0,'Collected Shell Trinket','Armor',385,NULL,0,6,2072844078,2072844078,1,10,'																																																						',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,35184372088830,0,-139548045,659450990,4155419251,659450990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140035,0,'Collection of War Boar Bristles','Armor',2821,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1249497273,-430999597,3045470023,3863967699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140036,0,'Collective Ooze','Armor',168,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,388800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1454481391,-1744917362,1454481391,2550049934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140037,0,'Collector''s Debtors Ledger','Armor',2185,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,654719592,1261265316,654719592,1261265316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140038,0,'Collectors Amulet','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-841879846,-925047023,3453087450,3369920273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140039,0,'Colossal Barbute of Impedance','Armor',2743,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1845049342,2131132154,1845049342,2131132154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140040,0,'Colossal Breastplate of Impedance','Armor',2744,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1976543601,2134169464,2318423695,2134169464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140041,0,'Colossal Gauntlets of Impedance','Armor',2747,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,391829184,-1569213611,391829184,2725753685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140042,0,'Colossal Greaves of Impedance','Armor',2748,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,923960040,850303281,923960040,850303281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140043,0,'Colossal Pauldrons of Impedance','Armor',2751,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1358636882,-1243241437,2936330414,3051725859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140044,0,'Colossal Sabatons of Impedance','Armor',2749,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-184707667,-273492198,4110259629,4021475098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140045,0,'Colossal Vambraces of Impedance','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1971902557,867615472,1971902557,867615472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140046,0,'Combatant''s Double Weave Footwraps','Armor',2885,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,737,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-899684326,-1049803353,3395282970,3245163943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140047,0,'Combatant''s Double Weave Gi','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,737,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1912004518,1013614976,1912004518,1013614976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140048,0,'Combatant''s Double Weave Gloves','Armor',3315,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,737,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-1586564890,-1717589443,2708402406,2577377853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140049,0,'Combatant''s Double Weave Leggings','Armor',3681,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,737,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1897935039,-1739412368,1897935039,2555554928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140050,0,'Combatant''s Double Weave Shoulderpads','Armor',3263,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,737,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-2121622046,-1619893362,2173345250,2675073934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140051,0,'Combatant''s Double Weave Skullcap','Armor',3314,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,737,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1293905849,-1536298122,1293905849,2758669174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140052,0,'Combatant''s Shoulderpads of Veeshan''s Will','Armor',3276,NULL,0,12,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1997230324,535104300,2297736972,535104300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140053,0,'Combine Ceremonial Coif','Armor',1604,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,144132535,-2052153324,144132535,2242813972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140054,0,'Combine Emblem of Withering','Armor',589,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-500313648,2067206153,3794653648,2067206153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140055,0,'Combine Latern of the Explorer','Armor',564,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,76600773,1982324347,76600773,1982324347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140056,0,'Combined Runes of El''Arad','Armor',3820,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,1477459025,2130701496,1477459025,2130701496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140057,0,'Cominius'' Plate Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-342148539,1776915626,3952818757,1776915626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140058,0,'Cominius'' Plate Crown','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1385550304,-616704233,2909416992,3678263063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140059,0,'Cominius'' Plate Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1995553290,-508712383,1995553290,3786254913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140060,0,'Cominius'' Plate Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-142501066,353001857,4152466230,353001857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140061,0,'Cominius'' Plate Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,879660147,-1198116566,879660147,3096850730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140062,0,'Cominius'' Plate Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-2139107228,1966090969,2155860068,1966090969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140063,0,'Cominius'' Plate Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1643943265,-632418179,1643943265,3662549117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140064,0,'Commander Keg''s Pinky Ring','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281081087704,0,1353987137,-742416254,1353987137,3552551042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140065,0,'Commander Vyrin''s Aged Wine of Thanks','Armor',2208,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1785750397,-399259780,1785750397,3895707516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140066,0,'Commander Vyrin''s Gem of Obligation','Armor',2950,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1715873055,-366261044,1715873055,3928706252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140067,0,'Commander Vyrin''s Idol of Appreciation','Armor',2781,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-566649974,1915392701,3728317322,1915392701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140068,0,'Commander Vyrin''s Stein of Gratitude','Armor',308,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,58547870,-1335132545,58547870,2959834751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140069,0,'Commander''s Breastplate','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1536,0,-1547208912,-1506417632,2747758384,2788549664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140070,0,'Commander''s Cuffs','Armor',500,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1294768110,-851647793,1294768110,3443319503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140071,0,'Commander''s Ice Mantle','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,304639431,-1022794180,304639431,3272173116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140072,0,'Commander''s Polished Breastplate','Armor',1691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-500875419,1205036718,3794091877,1205036718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140073,0,'Commander''s Polished Gauntlets','Armor',1694,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-168856185,-1597559076,4126111111,2697408220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140074,0,'Commander''s Polished Leggings','Armor',1696,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,121603469,709030202,121603469,709030202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140075,0,'Commander''s Polished Legplates','Armor',1696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-693443227,-2088583618,3601524069,2206383678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140076,0,'Commander''s Strategic Leggings','Armor',1514,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2190240,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1803569402,-151963119,2491397894,4143004177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140077,0,'Commanding Stud of Presense','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-122031591,980304891,4172935705,980304891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140078,0,'Commanding Thought Earring','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,903214357,1127237984,903214357,1127237984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140079,0,'Commemorative Stone Blocks','Armor',2339,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-507259610,-1765436678,3787707686,2529530618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140080,0,'Commissioned Gauntlets of the Clerk','Armor',1554,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1953069565,1308530482,1953069565,1308530482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140081,0,'Commissioned Helmet of the Clerk','Armor',1555,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1480250339,655370627,1480250339,655370627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140082,0,'Commissioned Sabatons of the Clerk','Armor',1552,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1052872272,1146454472,3242095024,1146454472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140083,0,'Commonlands Ear Spike','Armor',3474,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1668580409,2071835452,2626386887,2071835452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140084,0,'Community Team Robe','Armor',2445,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,473484405,982232396,473484405,982232396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140085,0,'Companion''s Hood','Armor',2857,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1772201848,-1434991446,2522765448,2859975850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140086,0,'Complex Bracers of Calculability','Armor',2395,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-2138553043,1657731487,2156414253,1657731487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140087,0,'Component of Energy','Armor',3105,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,611064772,-1655317296,611064772,2639650000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140088,0,'Component of Fealty','Armor',3108,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-812977787,-1809528880,3481989509,2485438416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140089,0,'Component of Power','Armor',3106,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,1635447189,-521464056,1635447189,3773503240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140090,0,'Component of Spirits','Armor',3107,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,1899878393,139514839,1899878393,139514839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140091,0,'Concentrated Chi Epaulets','Armor',3652,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1239098735,-545131781,3055868561,3749835515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140092,0,'Concentration Hoop','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1525382849,925174384,1525382849,925174384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140093,0,'Conceptual Necklace of Knowledge','Armor',3447,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,-1405929029,1931381582,2889038267,1931381582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140094,0,'Concordant Pendant','Armor',391,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,603,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1760661999,442042675,2534305297,442042675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140095,0,'Concordium Ceremonial Boots','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1644316180,1670540644,1644316180,1670540644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140096,0,'Concordium Ceremonial Cloak','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1568286106,1755223416,1568286106,1755223416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140097,0,'Concordium Ceremonial Collar','Armor',3184,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1044747127,1201658220,1044747127,1201658220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140098,0,'Concordium Ceremonial Hood','Armor',2857,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1387185361,-435466898,2907781935,3859500398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140099,0,'concordium ceremonial officer boots','Armor',1412,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-575067471,-1731489519,3719899825,2563477777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140100,0,'concordium ceremonial officer gloves','Armor',1414,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2110165100,-1420476097,2110165100,2874491199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140101,0,'concordium ceremonial officer robe','Armor',2446,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,995193148,-1766415343,995193148,2528551953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140102,0,'Concordium Ceremonial Pantaloons','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,684619706,854201419,684619706,854201419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140103,0,'Concordium Ceremonial Robe','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,503828911,453424206,503828911,453424206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140104,0,'Concordium Ceremonial Vambraces','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1943433732,-522427786,2351533564,3772539510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140105,0,'Concordium Junior Apprentice Robe','Armor',3689,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-712980044,-359259466,3581987252,3935707830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140106,0,'concordium officer boots','Armor',1412,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1683818472,-263648567,2611148824,4031318729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140107,0,'concordium officer gloves','Armor',1414,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-762670862,590715202,3532296434,590715202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140108,0,'concordium officer robe','Armor',2446,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1228775827,-912358205,1228775827,3382609091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140109,0,'concordium student''s ceremonial gloves','Armor',1393,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-111332536,1839061222,4183634760,1839061222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140110,0,'concordium student''s ceremonial robe','Armor',2443,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1233534322,-1214830872,3061432974,3080136424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140111,0,'concordium student''s ceremonial shoes','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1809151289,-821731408,1809151289,3473235888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140112,0,'concordium student''s gloves','Armor',1393,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,743989200,457707584,743989200,457707584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140113,0,'concordium student''s robe','Armor',2443,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,735848150,-1997713948,735848150,2297253348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140114,0,'concordium student''s shoes','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,251136283,-963876368,251136283,3331090928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140115,0,'Concordium Weave Bracelets','Armor',3226,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1566775283,-1554041354,1566775283,2740925942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140116,0,'Concordium Weave Gloves','Armor',3227,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2096390180,-1025475491,2198577116,3269491805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140117,0,'Concordium Weave Hat','Armor',3358,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1795593826,721838933,2499373470,721838933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140118,0,'Concordium Weave Pants','Armor',3228,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,39852641,-804662172,39852641,3490305124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140119,0,'Concordium Weave Shoes','Armor',3225,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1047589596,-1195726823,3247377700,3099240473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140120,0,'Concordium Weave Shoulders','Armor',3223,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1639793266,-288278044,2655174030,4006689252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140121,0,'Concordium Weave Vest','Armor',3224,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1051405558,-1261696886,3243561738,3033270410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140122,0,'Concordium''s Apprentice Cap','Armor',2854,NULL,0,4,4294967295,4294967295,0,10,'Watch out for mistakes when you''re dealing with an apprentice wizard!',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,15449645,-1635922685,15449645,2659044611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140123,0,'Concordium''s Circlet of Concentration','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-1197655224,-1505014623,3097312072,2789952673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140124,0,'Concoridum Ceremonial Gloves','Armor',3077,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,193718104,-774192413,193718104,3520774883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140125,0,'Concubine''s Flowing Gown','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-744614349,533557162,3550352947,533557162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140126,0,'Concubine''s Ivory Sandals','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,816413650,-506199583,816413650,3788767713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140127,0,'concubine''s rusted bracelet','Armor',2206,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,6281081087704,0,-1340302329,-121216708,2954664967,4173750588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140128,0,'concubine''s rusted earring','Armor',583,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,6281081087704,0,-1775874857,-18006928,2519092439,4276960368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140129,0,'concubine''s rusted ring','Armor',595,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,6281081087704,0,-748339429,1240050866,3546627867,1240050866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140130,0,'Concussive Arbiter Remnant','Armor',3834,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,993,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-1170787336,2078716939,3124179960,2078716939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140131,0,'Concussive Hoop of the Sentinel','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,472944460,-746448193,472944460,3548519103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140132,0,'Cone of Frost','Armor',2257,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,839992935,-35495995,839992935,4259471301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140133,0,'Cone of the Walker','Armor',862,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1497042545,-647799676,1497042545,3647167620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140134,0,'Confessor''s Chipped Dragon Bone Armlet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1945418864,932171564,2349548432,932171564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140135,0,'Coniferous Chain Bracers','Armor',2884,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197274648,0,-164183466,-2030992007,4130783830,2263975289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140136,0,'Conjuration of Storms','Armor',2514,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-670015384,-949882022,3624951912,3345085274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140137,0,'Conjured Copper Coin','Armor',2167,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1123864109,-1851249359,1123864109,2443717937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140138,0,'Conjurer''s Token of Acid','Armor',1146,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-394779702,1559567701,3900187594,1559567701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140139,0,'Conjuring Stone Earstud','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1242316413,689958119,1242316413,689958119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140140,0,'Conjuror''s Cloak of the Arcane','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,85737522,906846337,85737522,906846337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140141,0,'Conjuror''s Robe','Armor',2445,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,536870912,0,-2053923189,17069943,2241044107,17069943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140142,0,'Conjuror''s Slippers','Armor',1503,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,536870912,0,-993498591,2057204725,3301468705,2057204725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140143,0,'Conjuror''s Trousers','Armor',1507,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,536870912,0,-169851096,1270243068,4125116200,1270243068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140144,0,'Conquered Stud of Sight','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,828152005,-411568580,828152005,3883398716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140145,0,'Conqueror Gauntlets','Armor',2452,NULL,0,6,241174330,241174330,265,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,26136,0,1069284723,1459039816,1069284723,1459039816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140146,0,'Conqueror''s Blackened Steel Bracers','Armor',1728,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-863245723,1114021532,3431721573,1114021532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140147,0,'Conqueror''s Blackened Steel Gauntlets','Armor',1603,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1278127605,710753439,1278127605,710753439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140148,0,'Conqueror''s Blackened Steel Helmet','Armor',1730,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-953409727,-1228224436,3341557569,3066742860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140149,0,'Conqueror''s Blackened Steel Pauldrons','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-2017500414,-1029146097,2277466882,3265821199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140150,0,'Conqueror''s Blackened Steel Sabatons','Armor',1552,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1579728146,699622298,1579728146,699622298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140151,0,'Conqueror''s Bracers','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,653296426,-1658285950,653296426,2636681346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140152,0,'Conqueror''s Cloak','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1837303512,0,1708288658,-1163460865,1708288658,3131506431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140153,0,'Conqueror''s Gauntlets','Armor',1589,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-713694329,430240009,3581272967,430240009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140154,0,'Conqueror''s Gauntlets of Defending','Armor',1729,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-711982798,-1964712773,3582984498,2330254523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140155,0,'Conqueror''s Helmet','Armor',1562,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,729477748,-1742006816,729477748,2552960480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140156,0,'Conqueror''s Helmet of Defending','Armor',3665,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-828881036,94745323,3466086260,94745323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140157,0,'Conqueror''s Legplates','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1930864053,987849195,2364103243,987849195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140158,0,'Conqueror''s Rune Etched Bracers','Armor',1602,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,867878981,-409278433,867878981,3885688863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140159,0,'Conqueror''s Rune Etched Breastplate','Armor',1544,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1564836370,-568625829,2730130926,3726341467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140160,0,'Conqueror''s Rune Etched Legplates','Armor',1577,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1564896309,-1596975616,2730070987,2697991680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140161,0,'Conqueror''s Rune Etched Pauldrons','Armor',3249,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1112556193,1801502834,3182411103,1801502834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140162,0,'Conqueror''s Rune Etched Sabatons','Armor',3230,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1402704221,1571245430,2892263075,1571245430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140163,0,'Conqueror''s Sigil Etched Bracers','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-240899862,-1898961277,4054067434,2396006019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140164,0,'Conqueror''s Sigil Etched Bracers of Defending','Armor',3253,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1689003801,1434054920,2605963495,1434054920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140165,0,'Conqueror''s Sigil Etched Breastplate','Armor',3233,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,2131888460,-1941639554,2131888460,2353327742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140166,0,'Conqueror''s Sigil Etched Breastplate of Defending','Armor',3661,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1839122416,861418720,2455844880,861418720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140167,0,'Conqueror''s Sigil Etched Gauntlets','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-448052020,582862089,3846915276,582862089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140168,0,'Conqueror''s Sigil Etched Gauntlets of Defending','Armor',3634,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,137917840,-664579519,137917840,3630387777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140169,0,'Conqueror''s Sigil Etched Helmet','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,959119650,201671416,959119650,201671416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140170,0,'Conqueror''s Sigil Etched Helmet of Defending','Armor',1709,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-224821854,-1075251043,4070145442,3219716253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140171,0,'Conqueror''s Sigil Etched Legplates','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1632065251,33052139,2662902045,33052139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140172,0,'Conqueror''s Sigil Etched Legplates of Defending','Armor',1703,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1426773405,2030868257,1426773405,2030868257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140173,0,'Conqueror''s Sigil Etched Pauldrons','Armor',1732,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1226842047,-901217383,1226842047,3393749913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140174,0,'Conqueror''s Sigil Etched Pauldrons of Defending','Armor',1732,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,939234546,-806271689,939234546,3488695607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140175,0,'Conqueror''s Sigil Etched Sabatons','Armor',1587,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1872407435,-1535649577,2422559861,2759317719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140176,0,'Conqueror''s Sigil Etched Sabatons of Defending','Armor',1706,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1540827381,-1311789769,1540827381,2983177527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140177,0,'Consecrated Barbute of Serenity','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,2110143111,-249102652,2110143111,4045864644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140178,0,'Consecrated Barbute of the Eternal Battlefield','Armor',1632,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,118001985,-808504152,118001985,3486463144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140179,0,'Consecrated Blood Iron Chestplate','Armor',3255,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,679,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,25600,0,-979272491,-1879449209,3315694805,2415518087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140180,0,'Consecrated Blood Iron Gauntlets','Armor',3252,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,679,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,25600,0,1035799662,-1165680886,1035799662,3129286410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140181,0,'Consecrated Blood Iron Greaves','Armor',3250,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,679,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,25600,0,-1305215557,-1216707244,2989751739,3078260052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140182,0,'Consecrated Blood Iron Helmet','Armor',3251,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,679,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,25600,0,-768754429,-1694350908,3526212867,2600616388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140183,0,'Consecrated Blood Iron Sabatons','Armor',3254,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,679,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,25600,0,2117980420,1317889941,2117980420,1317889941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140184,0,'Consecrated Blood Iron Vambraces','Armor',3256,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,679,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,25600,0,-1886700975,145959221,2408266321,145959221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140185,0,'Consecrated Boots of the Eternal Battlefield','Armor',1601,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-614202956,-1255411763,3680764340,3039555533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140186,0,'Consecrated Bracer of the Eternal Battlefield','Armor',1511,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1641766155,1903003392,1641766155,1903003392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140187,0,'Consecrated Breastplate','Armor',2428,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,187200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,58513070,299589974,58513070,299589974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140188,0,'Consecrated Breastplate of the Eternal Battlefield','Armor',1635,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-120698322,1221023785,4174268974,1221023785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140189,0,'Consecrated Cap of the Eternal Battlefield','Armor',1513,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1448987212,-928903850,1448987212,3366063446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140190,0,'Consecrated Chain Leggings','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1426203995,258370529,1426203995,258370529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140191,0,'Consecrated Chainmail','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,187200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-667245538,1139669848,3627721758,1139669848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140192,0,'Consecrated Chausses of the Eternal Battlefield','Armor',1605,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1987991756,275934958,2306975540,275934958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140193,0,'Consecrated Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,266965069,-72654735,266965069,4222312561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140194,0,'Consecrated Coif of the Eternal Battlefield','Armor',1604,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1088458843,209133005,1088458843,209133005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140195,0,'Consecrated Cuffs of the Eternal Battlefield','Armor',1603,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1931405204,-2068958695,1931405204,2226008601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140196,0,'Consecrated Cuirass of Serenity','Armor',1565,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1730488109,-134058096,2564479187,4160909200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140197,0,'Consecrated Gauntlets of Drakiz Benefaction','Armor',1582,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1831852878,918219075,2463114418,918219075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140198,0,'Consecrated Gauntlets of Serenity','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,812507373,1778296035,812507373,1778296035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140199,0,'Consecrated Gauntlets of the Eternal Battlefield','Armor',1638,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1908672785,-1341709885,2386294511,2953257411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140200,0,'Consecrated Gloves of the Eternal Battlefield','Armor',1512,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-409386501,-964525084,3885580795,3330442212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140201,0,'Consecrated Greaves','Armor',2433,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,162240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1464253583,-485468109,2830713713,3809499187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140202,0,'Consecrated Greaves of Serenity','Armor',1570,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1955013913,-341807708,2339953383,3953159588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140203,0,'Consecrated Greaves of the Eternal Battlefield','Armor',1640,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-831936978,-219056055,3463030318,4075911241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140204,0,'Consecrated Hauberk of the Eternal Battlefield','Armor',1600,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,99310421,681771421,99310421,681771421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140205,0,'Consecrated Helm of Drakiz Benefaction','Armor',1583,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-2110022228,543915163,2184945068,543915163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140206,0,'Consecrated Helmet','Armor',2432,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-229443993,797445938,4065523303,797445938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140207,0,'Consecrated Infused Spirit Shards','Armor',3473,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-737754888,-682071021,3557212408,3612896275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140208,0,'Consecrated Leggings','Armor',1486,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,162240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1024473096,1629864968,3270494200,1629864968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140209,0,'Consecrated Moccasins of the Eternal Battlefield','Armor',1510,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,955902525,1137836297,955902525,1137836297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140210,0,'Consecrated Pants of the Eternal Battlefield','Armor',1514,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-235025309,-38249641,4059941987,4256717655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140211,0,'Consecrated Pauldrons of the Eternal Battlefield','Armor',1641,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,2122816376,1828172921,2122816376,1828172921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140212,0,'Consecrated Prayer Beads','Armor',575,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1483106462,-1842712609,1483106462,2452254687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140213,0,'Consecrated Relic','Armor',2923,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1359883201,1076648538,2935084095,1076648538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140214,0,'Consecrated Sabatons of Serenity','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,579653840,1431348718,579653840,1431348718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140215,0,'Consecrated Sabatons of the Eternal Battlefield','Armor',1636,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1668546386,701999982,2626420910,701999982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140216,0,'Consecrated Shoulder Pads of the Eternal Battlefield','Armor',1515,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1405900580,289553952,1405900580,289553952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140217,0,'Consecrated Skullcap','Armor',1485,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1744538898,1562024718,2550428398,1562024718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140218,0,'Consecrated Spaulders of the Eternal Battlefield','Armor',1606,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-190698524,-1461196254,4104268772,2833771042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140219,0,'Consecrated Tunic','Armor',2442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,187200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1754088530,-1661916149,2540878766,2633051147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140220,0,'Consecrated Tunic of the Eternal Battlefield','Armor',1516,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-258153623,1592872363,4036813673,1592872363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140221,0,'Consecrated Vambraces of the Eternal Battlefield','Armor',1637,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-374821771,-834025602,3920145525,3460941694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140222,0,'Consecrated Wristguard of the Eternal Battlefield','Armor',1602,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1445864338,-373445864,2849102958,3921521432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140223,0,'Conserver''s Bands of Wisdom','Armor',3615,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,324592374,788233699,324592374,788233699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140224,0,'Conserver''s Cap of Wisdom','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-8762167,745802802,4286205129,745802802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140225,0,'Conserver''s Cured Bands of the Treewatcher','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1837328827,-345936156,1837328827,3949031140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140226,0,'Conserver''s Cured Bands of Wisdom','Armor',230,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1040582683,422611136,1040582683,422611136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140227,0,'Conserver''s Cured Cap','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-2078066660,1637296015,2216900636,1637296015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140228,0,'Conserver''s Cured Cap of the Treewatcher','Armor',1499,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,4160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,302611861,684751829,302611861,684751829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140229,0,'Conserver''s Cured Cap of Wisdom','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1500425739,-1908428502,1500425739,2386538794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140230,0,'Conserver''s Cured Leather Boots','Armor',229,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,762146123,-822140226,762146123,3472827070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140231,0,'Conserver''s Cured Leather Boots of the Treewatcher','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1152964414,2127773271,3142002882,2127773271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140232,0,'Conserver''s Cured Leather Boots of Wisdom','Armor',1461,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-266273956,-244054550,4028693340,4050912746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140233,0,'Conserver''s Cured Leather Bracers of Wisdom','Armor',1490,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1483106033,528147927,2811861263,528147927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140234,0,'Conserver''s Cured Leather Gloves','Armor',1407,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1766632665,-311768075,2528334631,3983199221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140235,0,'Conserver''s Cured Leather Gloves of the Treewatcher','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-863012247,1326124793,3431955049,1326124793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140236,0,'Conserver''s Cured Leather Pants','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,598773795,901970776,598773795,901970776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140237,0,'Conserver''s Cured Leather Pants of the Treewatcher','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1248143958,584636665,3046823338,584636665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140238,0,'Conserver''s Cured Leather Pants of Wisdom','Armor',1423,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-16972236,194881329,4277995060,194881329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140239,0,'Conserver''s Cured Shoulder Pads','Armor',1473,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1695085526,118274344,2599881770,118274344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140240,0,'Conserver''s Cured Shoulder Pads of the Treewatcher','Armor',1522,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1003247691,890852390,1003247691,890852390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140241,0,'Conserver''s Cured Tunic of the Treewatcher','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1142951112,1829650720,1142951112,1829650720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140242,0,'Conserver''s Cured Tunic of Wisdom','Armor',1488,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1036047503,821015855,1036047503,821015855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140243,0,'Conserver''s Leather Boots of Wisdom','Armor',2401,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1446255006,-656015424,1446255006,3638951872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140244,0,'Conserver''s Leather Gloves of Wisdom','Armor',1491,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1136054362,1125912501,3158912934,1125912501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140245,0,'Conserver''s Leather Pants of Wisdom','Armor',2405,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1491723510,571235611,1491723510,571235611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140246,0,'Conserver''s Shoulder Pads of Wisdom','Armor',1487,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,870301421,1961955964,870301421,1961955964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140247,0,'Conserver''s Tunic of Wisdom','Armor',1488,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,638607910,119816204,638607910,119816204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140248,0,'Conspirator''s Girdle of Lethality','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,388800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,936842940,-336299078,936842940,3958668218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0);
INSERT INTO `items` VALUES
(140249,0,'Constable''s Bracelet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-916056718,229864688,3378910578,229864688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140250,0,'Construct Engineer''s Mitts','Armor',3664,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1419689061,1915337287,1419689061,1915337287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140251,0,'Constructed Golem Bangle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-805488489,262321507,3489478807,262321507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140252,0,'Constructed Golem Bracelet','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2044307258,-1711227839,2044307258,2583739457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140253,0,'Constructed Wrist Spanner','Armor',1497,NULL,0,4,3539032716,3539032716,1,10,'																		',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-249018380,-495703239,4045948916,3799264057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140254,0,'Constructor''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-216164186,1454264018,4078803110,1454264018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140255,0,'constructor''s bloomers','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,571550621,659013191,571550621,659013191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140256,0,'constructor''s cap','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,1886157826,586601478,1886157826,586601478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140257,0,'Constructor''s Cap','Armor',2882,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1427400651,874029084,1427400651,874029084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140258,0,'constructor''s cape','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-744056697,-728119754,3550910599,3566847542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140259,0,'Constructor''s Cape','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,825989768,703451448,825989768,703451448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140260,0,'Constructor''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1193097729,1121326199,1193097729,1121326199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140261,0,'constructor''s gloves','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,780903807,1602634058,780903807,1602634058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140262,0,'constructor''s shoes','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,40000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1883034576600,0,-1332630312,217059484,2962336984,217059484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140263,0,'Constructor''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,550251595,-340440692,550251595,3954526604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140264,0,'constructor''s sleeves','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-1863501955,-969933126,2431465341,3325034170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140265,0,'Constructor''s Sleeves','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,658111961,-1638210818,658111961,2656756478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140266,0,'Constructor''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,275310280,146713976,275310280,146713976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140267,0,'constructor''s vest','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-218766137,-171263370,4076201159,4123703926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140268,0,'Consul''s Ring','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1543738266,-1067330169,2751229030,3227637127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140269,0,'Contained Rage of the Angry Goddess','Armor',2509,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-191994528,-1133253753,4102972768,3161713543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140270,0,'Control Gem of the Clouds','Armor',2934,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1098487970,-250697321,1098487970,4044269975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140271,0,'Control Shackle of the Arbiter','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,1315262419,66890608,1315262419,66890608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140272,0,'conucbine'' s rusted brooch','Armor',2141,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,1771853763,-1413604977,1771853763,2881362319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140273,0,'Convalesced Blue Gem','Armor',2929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-157481640,400798968,4137485656,400798968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140274,0,'Cookie''s Apron','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1883034576600,0,-1985602089,268673166,2309365207,268673166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140275,0,'Cookie''s Washtub Breastplate','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,376752420,3773587,376752420,3773587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140276,0,'Cool Dew Footwraps','Armor',1524,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197471448,0,-1981841399,971060322,2313125897,971060322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140277,0,'copper band','Armor',556,'dropped',0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,108,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,35184372088830,0,-1304301936,376385257,2990665360,376385257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140278,0,'copper bangle','Armor',389,NULL,0,2,2072844078,2072844078,10,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,35184372088830,0,-1071253503,-1514382304,3223713793,2780584992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140279,0,'Copper Belt of Devotion','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,1646736355,-397501557,1646736355,3897465739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140280,0,'Copper Coldain Insignia Ring','Armor',3907,NULL,0,7,4294967295,4294967295,0,10,'This ring has the name \"Glacierbane\" etched into the band.',1,0,0,1,0,1,1,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'Silver Coldain Insignia Ring','',NULL,0,0,0,94,90,0,90,1837105152,0,2090123817,1758595075,2090123817,1758595075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140281,0,'Copper Coldain Insignia Ring','Armor',3907,NULL,0,7,4294967295,4294967295,0,10,'This ring has the name \"Glacierbane\" etched into the band.',1,0,0,1,0,1,1,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'Silver Coldain Insignia Ring','',NULL,0,0,0,94,90,0,90,6279242186752,0,1651851847,1758595075,1651851847,1758595075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140282,0,'Copper Coldain Insignia Ring','Armor',3907,NULL,0,7,4294967295,4294967295,0,10,'This ring has the name \"Glacierbane\" etched into the band.',1,0,0,1,0,1,1,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'Silver Coldain Insignia Ring','',NULL,0,0,0,94,90,0,90,1752,0,1385126342,1758595075,1385126342,1758595075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140283,0,'Copper Coldain Insignia Ring','Armor',3907,NULL,0,7,4294967295,4294967295,0,10,'This ring has the name \"Glacierbane\" etched into the band.',1,0,0,1,0,1,1,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'Silver Coldain Insignia Ring','',NULL,0,0,0,94,90,0,90,1794048,0,1093770006,1758595075,1093770006,1758595075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140284,0,'copper girdle','Armor',213,NULL,0,2,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,19,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,35184372088830,0,-1206815731,-578236372,3088151565,3716730924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140285,0,'copper hoop','Armor',395,NULL,0,2,2072844078,2072844078,10,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,35184372088830,0,-727464254,1888290491,3567503042,1888290491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140286,0,'Copper Patina Ring','Armor',556,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1344584967,-1653622375,1344584967,2641344921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140287,0,'Copper Riveted Legplates','Armor',274,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,26136,0,-1151347948,1310173662,3143619348,1310173662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140288,0,'copper torque','Armor',475,NULL,0,2,2072844078,2072844078,10,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,35184372088830,0,872298779,1449631034,872298779,1449631034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140289,0,'Coral Adorned Collar','Armor',2194,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,35184372088830,0,1483923743,-1593968723,1483923743,2700998573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140290,0,'Coral Beaded Necklace','Armor',577,NULL,0,5,2072844078,2072844078,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,35184372088830,0,-114110793,-1341896717,4180856503,2953070579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140291,0,'coral bracelet','Armor',391,NULL,0,5,2072844078,2072844078,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,35184372088830,0,1655670527,296663931,1655670527,296663931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140292,0,'coral coated breastplate','Armor',1558,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,-1208829310,959371129,3086137986,959371129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140293,0,'coral coated gauntlets','Armor',1561,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1430,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,1537359777,79527421,1537359777,79527421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140294,0,'coral coated helm','Armor',1562,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,639772736,-645718432,639772736,3649248864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140295,0,'coral coated legplates','Armor',1563,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,2028449603,670625055,2028449603,670625055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140296,0,'coral coated pauldrons','Armor',1564,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,-1286112975,-330810515,3008854321,3964156781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140297,0,'coral coated shackles','Armor',1560,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,-416182120,-33831775,3878785176,4261135521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140298,0,'coral coated tonlets','Armor',1559,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,-142797106,-402828582,4152170190,3892138714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140299,0,'coral earring','Armor',586,NULL,0,5,2072844078,2072844078,70,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,16,35184372088830,0,683231729,-174961034,683231729,4120006262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140300,0,'Coral Encrusted Gloves','Armor',231,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1837105152,0,-1836091285,856874529,2458876011,856874529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140301,0,'Coral Infused Bangle','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,125,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,6,35184372088830,0,-738521759,729029587,3556445537,729029587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140302,0,'coral necklace','Armor',390,NULL,0,5,2072844078,2072844078,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,226,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,19,14,0,16,35184372088830,0,-1543798633,-788873965,2751168663,3506093331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140303,0,'coral ring','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1863728991,1990491516,1863728991,1990491516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140304,0,'Coral Stud','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281081087704,0,933953194,95821044,933953194,95821044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140305,0,'Cord of Affliction','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,48000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-941636,1456917084,4294025660,1456917084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140306,0,'Cord of Chilled Winters','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,-1252063057,-49283523,3042904239,4245683773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140307,0,'Cord of Ghostly Vengeance','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1670499930,-1489321153,2624467366,2805646143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140308,0,'Cord of Golden Twine','Armor',2129,NULL,0,9,4294967295,4294967295,0,10,'Made of regal golden silk twine found within Velketor''s private treasury, it is of magnificent craftsmanship.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1134302141,-72925498,1134302141,4222041798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140309,0,'Cord of Innoruuk''s Favored','Armor',1908,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1612788750,-1454500698,2682178546,2840466598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140310,0,'Cord of Shimmering Essence','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,216152783,-1329649191,216152783,2965318105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140311,0,'Cord of Stewardship','Armor',2194,NULL,0,7,2072844078,2072844078,280,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6281081087704,0,-550418322,289191980,3744548974,289191980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140312,0,'Cord of Suppressed Subjugation','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1022782818,1976290727,1022782818,1976290727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140313,0,'Cord of the Aeromancer','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,911583216,1149763607,911583216,1149763607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140314,0,'Cord of the Contestant','Armor',2128,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,1048876001,1532686080,1048876001,1532686080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140315,0,'Cord of the Ethereal','Armor',2187,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,240831374,1263707052,240831374,1263707052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140316,0,'Cord of the Experimenter','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1131188841,412202657,1131188841,412202657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140317,0,'Cord of the Shredmistress','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-1193747911,1143152222,3101219385,1143152222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140318,0,'Cord of the Sky Warrior','Armor',1107,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1408116826,284638191,2886850470,284638191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140319,0,'Cord of the Skystalker','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1685382565,-758732068,1685382565,3536235228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140320,0,'Cord of the Tundra Dweller','Armor',1111,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1936492683,-641057879,2358474613,3653909417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140321,0,'Cord of the Twilight Priest','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-159967982,1093974084,4134999314,1093974084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140322,0,'Cord of Utility','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1717664437,-1990175828,1717664437,2304791468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140323,0,'Cord of Vines','Armor',2329,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,862482290,-771067992,862482290,3523899304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140324,0,'Corded Golden Belt','Armor',954,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,243301921,-906993638,243301921,3387973658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140325,0,'cordovan boots','Armor',1419,NULL,0,2,2897193374,2897193374,75,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,15,0,10,35182226702334,0,878923622,-44728984,878923622,4250238312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140326,0,'cordovan boots','Armor',1419,NULL,0,1,2897193374,2897193374,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,468,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,15,35182226702334,0,497810324,-44728984,497810324,4250238312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140327,0,'cordovan bracers','Armor',1420,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,468,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,15,35182226702334,0,1046109459,-2105002679,1046109459,2189964617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140328,0,'cordovan bracers','Armor',1420,NULL,0,2,2897193374,2897193374,75,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,15,0,10,35182226702334,0,-723746703,-2105002679,3571220593,2189964617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140329,0,'cordovan gloves','Armor',1421,NULL,0,2,2897193374,2897193374,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,10,0,10,35182226702334,0,1704463742,-2098653621,1704463742,2196313675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140330,0,'cordovan gloves','Armor',1421,NULL,0,1,2897193374,2897193374,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,514,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35182226702334,0,906123002,-2098653621,906123002,2196313675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140331,0,'cordovan pants','Armor',1423,NULL,0,2,2897193374,2897193374,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35182226702334,0,-815884672,107521166,3479082624,107521166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140332,0,'cordovan pants','Armor',1423,NULL,0,1,2897193374,2897193374,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,608,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,12,35182226702334,0,-426368398,107521166,3868598898,107521166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140333,0,'cordovan shoulder pads','Armor',1424,NULL,0,2,2897193374,2897193374,65,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,13,0,10,35182226702334,0,1686440237,56079968,1686440237,56079968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140334,0,'cordovan shoulder pads','Armor',1424,NULL,0,1,2897193374,2897193374,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,561,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,13,35182226702334,0,1016832005,56079968,1016832005,56079968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140335,0,'cordovan skullcap','Armor',1422,NULL,0,1,2897193374,2897193374,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,561,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,9,35182226702334,0,-1797414059,534759895,2497553237,534759895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140336,0,'cordovan skullcap','Armor',1422,NULL,0,2,2897193374,2897193374,45,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,9,0,10,35182226702334,0,931866108,534759895,931866108,534759895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140337,0,'cordovan tunic','Armor',1418,NULL,0,2,2897193374,2897193374,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35182226702334,0,125734128,-834093314,125734128,3460873982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140338,0,'cordovan tunic','Armor',1418,NULL,0,1,2897193374,2897193374,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,702,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,14,35182226702334,0,783693826,-834093314,783693826,3460873982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140339,0,'Cords of the Protector','Armor',1480,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,342087404,654472059,342087404,654472059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140340,0,'Core of a Forgotten Golem','Armor',1185,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-871068801,1330838557,3423898495,1330838557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140341,0,'Cornered Frenzy Wristlet','Armor',1707,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1319879244,-1071373486,2975088052,3223593810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140342,0,'Coronet of the Bzzt Brood','Armor',217,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,201326592,0,1284548050,-1121539356,1284548050,3173427940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140343,0,'Corporeal Spaulders of the Realist','Armor',2399,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,16628731,-970002953,16628731,3324964343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140344,0,'Corporiss'' Cloak of Salvage','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1155073707,-1346880073,3139893589,2948087223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140345,0,'Corpsemonger''s Youthful Concoction','Armor',1083,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-160116652,-1156086707,4134850644,3138880589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140346,0,'Corpseskin Leggings','Armor',1409,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1265776377,-325260898,1265776377,3969706398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140347,0,'Corpus Duskrobe','Armor',280,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1837105152,0,-766357660,1602661921,3528609636,1602661921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140348,0,'Corpus Husk','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,-510962543,-1443564632,3784004753,2851402664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140349,0,'Corroded Beak of Amenophas','Armor',82,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1525043754,673327890,1525043754,673327890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140350,0,'Corroded Boots of Ketahn','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1357740248,-979451796,1357740248,3315515500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140351,0,'Corroded Chain Armguards of Delving','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,321568416,-179191076,321568416,4115776220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140352,0,'Corroded Chain Boots of Wellness','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1028965098,471770886,1028965098,471770886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140353,0,'Corroded Chain Forearms of Delving','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-2017067688,-845171780,2277899608,3449795516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140354,0,'Corroded Chain Gloves of Tireless Delving','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-13915228,-1516510068,4281052068,2778457228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140355,0,'Corroded Claw of Amenophas','Armor',79,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-163443464,1052263374,4131523832,1052263374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140356,0,'Corroded Cloth Forearms of Delving','Armor',3266,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1108324196,-454393096,3186643100,3840574200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140357,0,'Corroded Cloth Gloves of Tireless Delving','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1680833369,921824997,2614133927,921824997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140358,0,'Corroded Cloth Sandals of Akh Sul','Armor',2742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1378680333,892102001,2916286963,892102001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140359,0,'Corroded Copper Ring','Armor',1029,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1784041134,-66423836,1784041134,4228543460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140360,0,'Corroded Eye of Amenophas','Armor',83,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-908014723,-1934194545,3386952573,2360772751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140361,0,'Corroded Gauntlets of Tireless Delving','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,611178772,1959003220,611178772,1959003220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140362,0,'Corroded Gemmed Stud','Armor',2220,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-793121207,-1473102445,3501846089,2821864851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140363,0,'Corroded Gloves of Tireless Delving','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,932266910,839724868,932266910,839724868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140364,0,'Corroded Golden Scarab Stud','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1804963863,1358078505,1804963863,1358078505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140365,0,'Corroded Iron Earring','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-539024188,324412936,3755943108,324412936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140366,0,'Corroded Leather Armguards of Delving','Armor',3266,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1281745225,484689917,1281745225,484689917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140367,0,'Corroded Leather Boots of Mending','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-865227359,-1480255528,3429739937,2814711768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140368,0,'Corroded Leather Forearms of Delving','Armor',3266,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,893410388,473933754,893410388,473933754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140369,0,'Corroded Leather Gloves of Tireless Delving','Armor',3305,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,517212883,-1329344431,517212883,2965622865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140370,0,'Corroded Plate Armguards of Delving','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1070728126,1278622666,3224239170,1278622666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140371,0,'Corroded Plate Forearms of Delving','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,2085329630,-860705590,2085329630,3434261706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140372,0,'Corroded Plated Gloves of Tireless Delving','Armor',3305,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,506563682,445602540,506563682,445602540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140373,0,'Corroded Platinum Hoop of Amontor','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-948390161,155883955,3346577135,155883955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140374,0,'Corroded Sabatons of Healing','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1058036544,-1505936976,3236930752,2789030320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140375,0,'Corroded Sandals of Ketahn','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,703274145,-2012194750,703274145,2282772546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140376,0,'Corroded Steel Boots of Akh Sul','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,2087803186,-49200807,2087803186,4245766489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140377,0,'Corroded Steel Gauntlets of Tireless Delving','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,2002965721,-1985490658,2002965721,2309476638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140378,0,'Corroded Wing of Amenophas','Armor',81,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1166580720,310566811,1166580720,310566811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140379,0,'corrupt bark bracers','Armor',1553,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,1858478313,178971114,1858478313,178971114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140380,0,'Corrupted Bracelet of the Spiritkeeper','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,3200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-1919396483,-1142069499,2375570813,3152897797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140381,0,'Corrupted Chainlink Chestguard','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-2016666013,-16826234,2278301283,4278141062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140382,0,'Corrupted Chainlink Coif','Armor',3686,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-52697740,254863892,4242269556,254863892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140383,0,'Corrupted Chainlink Legguards','Armor',3687,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1506783134,1997266786,2788184162,1997266786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140384,0,'Corrupted Chainlink Vambraces','Armor',3688,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1952700326,-1999768676,2342266970,2295198620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140385,0,'Corrupted Combine Armor Barbute','Armor',1625,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,23102302,602886799,23102302,602886799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140386,0,'Corrupted Combine Armor Chestplate','Armor',1621,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1552575699,-626172847,1552575699,3668794449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140387,0,'Corrupted Combine Armor Greaves','Armor',1626,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1535850056,-1851014791,1535850056,2443952505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140388,0,'Corrupted Combine Armor Pauldrons','Armor',1606,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1991850273,65773613,1991850273,65773613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140389,0,'Corrupted Crown of Verdure','Armor',2221,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,196608,0,-707868995,-589082078,3587098301,3705885218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140390,0,'corrupted glyph vanguard barbute','Armor',1716,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,454890643,1677295934,454890643,1677295934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140391,0,'corrupted glyph vanguard gauntlets','Armor',1715,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1831442505,152746556,2463524791,152746556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140392,0,'corrupted glyph vanguard gussets','Armor',1714,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-329943854,-1800281729,3965023442,2494685567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140393,0,'Corrupted Haze Panther Skin Cap','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,352750879,-2080801314,352750879,2214165982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140394,0,'Corrupted Haze Panther Skin Jerkin','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,1564834779,-69807543,1564834779,4225159753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140395,0,'Corrupted Haze Panther Skin Leggings','Armor',2895,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,1340946441,-95283670,1340946441,4199683626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140396,0,'Corrupted Heartwood Sandals','Armor',119,NULL,0,5,3539032716,3539032716,1,10,'These sandals were  made from the bark of a corrupted heartwood that lived in the Greater Faydark.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1837105152,0,-1214520212,731765270,3080447084,731765270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140397,0,'Corrupted Mist Panther Skin Cap','Armor',3245,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-1225815595,-1934402707,3069151701,2360564589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140398,0,'Corrupted Mist Panther Skin Leggings','Armor',3244,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-335266621,-755400491,3959700675,3539566805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140399,0,'Corrupted Mist Panther Skin Shoulderguards','Armor',3263,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-1629537276,-1374758562,2665430020,2920208734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140400,0,'Corrupted Mist Panther Skin Tunic','Armor',3264,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,643283313,1466823689,643283313,1466823689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140401,0,'Corrupted Satyr Horn Earhoop','Armor',184,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-753005287,77365807,3541962009,77365807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140402,0,'Corrupted Satyr Horn Earring','Armor',184,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-445861048,-1518469664,3849106248,2776497632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140403,0,'Corrupted Satyr Horn Earstud','Armor',184,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1058462127,956313734,1058462127,956313734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140404,0,'Corrupted Satyr Horn Stud','Armor',184,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,480736732,-1339132028,480736732,2955835268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140405,0,'Corrupted Satyr Ritual Doll','Armor',2499,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-790698288,-1857066430,3504269008,2437900866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140406,0,'Corrupted Soul Chainlink Boots','Armor',3655,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-816814796,1536340697,3478152500,1536340697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140407,0,'Corrupted Soul Chainlink Bracers','Armor',3656,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1431949789,1955451734,2863017507,1955451734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140408,0,'Corrupted Soul Chainlink Chestguard','Armor',3654,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,64540831,1068991456,64540831,1068991456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140409,0,'Corrupted Soul Chainlink Coif','Armor',3658,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1448396647,1363375463,1448396647,1363375463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140410,0,'Corrupted Soul Chainlink Gloves','Armor',3657,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1632481072,1042895518,2662486224,1042895518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140411,0,'Corrupted Soul Chainlink Legguards','Armor',3641,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,213873265,1591022172,213873265,1591022172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140412,0,'Corrupted Soul Essence Stud','Armor',2944,NULL,0,7,4294967295,4294967295,0,10,'Housing the soul of one who betrayed Tserrina in her weakest moment. It is known to few the name of this soul.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1330212537,637727783,2964754759,637727783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140413,0,'Corrupted Treant Barbute','Armor',219,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,16305897,-1642635089,16305897,2652332207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140414,0,'Corrupted Treant Breastplate','Armor',218,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,160354993,1088554839,160354993,1088554839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140415,0,'Corrupted Treant Greaves','Armor',212,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1511226367,743699289,1511226367,743699289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140416,0,'Corrupted Treant Vambraces','Armor',216,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1463530956,75176024,1463530956,75176024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140417,0,'Corrupting Cloth Cuffs','Armor',536,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1471470314,-1117289780,1471470314,3177677516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140418,0,'Corrupting Cloth Gloves','Armor',531,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,74291531,-793499817,74291531,3501467479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140419,0,'Corrupting Cloth Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,909044454,588032833,909044454,588032833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140420,0,'Corrupting Cloth Pantaloons','Armor',532,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1824874480,1765277125,1824874480,1765277125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140421,0,'Corrupting Cloth Robe','Armor',2444,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1727588092,-570338719,2567379204,3724628577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140422,0,'Corrupting Cloth Shoes','Armor',545,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1356183371,1527312960,2938783925,1527312960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140423,0,'Corrupting Soul Chain Helm','Armor',3342,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,803806611,-598200619,803806611,3696766677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140424,0,'Corrupting Soul Chain Leggings','Armor',3244,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,1963108485,-1649144257,1963108485,2645823039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140425,0,'Corruption of Elements','Armor',2950,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1602044284,-2017451037,2692923012,2277516259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140426,0,'Corruption Soaked Leather Boots','Armor',257,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,1137994281,527648184,1137994281,527648184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140427,0,'Corruption Soaked Leather Vambraces','Armor',259,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,-1451258595,-1529443147,2843708701,2765524149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140428,0,'Corruptor''s Spire Shard','Armor',3773,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1116268261,-686210654,3178699035,3608756642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140429,0,'Corselet of Divine Equilibrium','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1752948413,1379116744,2542018883,1379116744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140430,0,'Cossock of the Inquisition','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,294750986,-632162293,294750986,3662805003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140431,0,'Coterie Leather Boots','Armor',1433,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197471448,0,-882635978,1645266036,3412331318,1645266036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140432,0,'Coterie Leather Gloves','Armor',1435,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197471448,0,235690958,-1770582083,235690958,2524385213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140433,0,'Coterie Leather Pants','Armor',1437,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197471448,0,811193040,-1725096558,811193040,2569870738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140434,0,'Coterie Leather Tunic','Armor',1432,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,-126236512,1359808482,4168730784,1359808482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140435,0,'Coterie Necklace of Exile','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,873853218,1076041262,873853218,1076041262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140436,0,'Councilor''s Mantle','Armor',208,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,93600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1138701998,1914654830,3156265298,1914654830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140437,0,'Courageous Orb of Vision','Armor',1136,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-491659732,-367723224,3803307564,3927244072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140438,0,'Courier''s Burden','Armor',1480,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,27,0,27,1881197274648,0,-1885629507,-1797521034,2409337789,2497446262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140439,0,'Courtly Cambric Adventurer''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-2108874873,109037547,2186092423,109037547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140440,0,'Courtly Damask Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1028097769,-822384083,3266869527,3472583213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140441,0,'Courtly Gabardine Cloak','Armor',1734,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1700828946,997151618,1700828946,997151618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140442,0,'Courtly Sandcloth Wanderer''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-295038419,1311649537,3999928877,1311649537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140443,0,'Courtly Spuncloth Cloak','Armor',1101,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,906771316,909452561,906771316,909452561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140444,0,'Courtly Swiftcloth Cloak','Armor',1099,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,100000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-894818605,1622997790,3400148691,1622997790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140445,0,'Covenant Defender''s Stud of Disguise','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1719207923,-5215306,2575759373,4289751990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140446,0,'Covenant Greaves','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,26136,0,1874237853,1559230240,1874237853,1559230240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140447,0,'Covering of Robust Stance','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197445312,0,244657154,-1493187602,244657154,2801779694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140448,0,'Covering of the Hateful','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1989243696,916195612,1989243696,916195612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140449,0,'Covering of the Stirring Reflexes','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197445312,0,-10424836,-126886914,4284542460,4168080382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140450,0,'Covert Boots of the Equalizer','Armor',3303,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-822223027,1224579370,3472744269,1224579370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140451,0,'Covert Coat of the Equalizer','Armor',3298,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,704689341,-1511896512,704689341,2783070784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140452,0,'Covert Gloves of the Equalizer','Armor',3305,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1217776398,228622730,3077190898,228622730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140453,0,'Covert Helm of the Equalizer','Armor',3301,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1475968286,1301329185,1475968286,1301329185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140454,0,'Covert Leggings of the Equalizer','Armor',3300,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,219334664,-240726859,219334664,4054240437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140455,0,'Covert Mantle of the Equalizer','Armor',3304,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1456503121,-1177728809,1456503121,3117238487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140456,0,'Covert Wristguards of the Equalizer','Armor',3302,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,418793665,1575124134,418793665,1575124134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140457,0,'Cowardly Sphere of Reluctance','Armor',1180,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1550395933,-1212708101,2744571363,3082259195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140458,0,'Cowl of Arcane Fervor','Armor',1494,NULL,0,6,3539032716,3539032716,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1883034576600,0,-1254073432,1181536373,3040893864,1181536373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140459,0,'Cowl of Coercion','Armor',3223,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,355,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,134217728,0,1411146631,-1148779937,1411146631,3146187359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140460,0,'Cowl of Dark Arts','Armor',2899,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,393,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16777216,0,681723656,456002233,681723656,456002233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140461,0,'Cowl of Draconic Might','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1837105152,0,-785787694,1272280905,3509179602,1272280905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140462,0,'Cowl of Elemental Fascination','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,249,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,-218841622,-2049521910,4076125674,2245445386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140463,0,'Cowl of Esoteric Power','Armor',1494,NULL,0,6,3539032716,3539032716,275,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,55,0,55,1883034576600,0,-1132482315,-980019033,3162484981,3314948263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140464,0,'Cowl of Force','Armor',2899,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,905,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,134217728,0,-769459134,1119028099,3525508162,1119028099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140465,0,'Cowl of Foreboding','Armor',3617,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-528370830,1610207061,3766596466,1610207061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140466,0,'Cowl of Forest''s Refuge','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1572864,0,-292691993,-1443115314,4002275303,2851851982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140467,0,'Cowl of Gentle Repose','Armor',1506,NULL,0,4,3539032716,3539032716,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1883034576600,0,-531909471,-17699691,3763057825,4277267605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140468,0,'Cowl of Glowing Scales','Armor',505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,1465513613,-229616684,1465513613,4065350612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140469,0,'Cowl of Grave Reckoning','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,581,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,1632399577,-1237470405,1632399577,3057496891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140470,0,'Cowl of Illumination','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,723,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,67108864,0,-905038650,-460796572,3389928646,3834170724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140471,0,'Cowl of Illumination','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,123,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,67108864,0,-2144187001,-460796572,2150780295,3834170724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140472,0,'Cowl of Illusory Vexation','Armor',2899,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,473,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,67108864,0,-1568110913,1092767441,2726856383,1092767441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140473,0,'Cowl of Incantations','Armor',1445,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,57,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,536870912,0,-1869188935,-1309621513,2425778361,2985345783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140474,0,'Cowl of Jarring Impact','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,335,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16777216,0,22405331,-732426831,22405331,3562540465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140475,0,'Cowl of Jarring Impact','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,689,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16777216,0,-730691604,-732426831,3564275692,3562540465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140476,0,'Cowl of Maniacal Biddings','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1883034576600,0,-1140725125,1998972610,3154242171,1998972610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140477,0,'Cowl of Many Disciplines','Armor',3672,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1654149422,-2112606941,2640817874,2182360355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140478,0,'Cowl of Nexus Disruption','Armor',3223,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,465,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,-127048600,-542830367,4167918696,3752136929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140479,0,'Cowl of Opulent Splendor','Armor',2899,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,67108864,0,1506237459,1054110069,1506237459,1054110069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140480,0,'Cowl of Runed Silk','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,825,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,536870912,0,1194382527,968933496,1194382527,968933496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140481,0,'Cowl of Runed Silk','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,29,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,536870912,0,-1054822803,968933496,3240144493,968933496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140482,0,'Cowl of Sanedrac','Armor',1515,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1482748685,1116919395,1482748685,1116919395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140483,0,'Cowl of Sepulchral Judgment','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,247,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,990876802,-968314994,990876802,3326652302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140484,0,'Cowl of Shattered Souls','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-651286365,-201163237,3643680931,4093804059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140485,0,'Cowl of Shimmering Hues','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,613,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,-779736980,1507608145,3515230316,1507608145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140486,0,'Cowl of Silent Incantations','Armor',2899,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,83,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,536870912,0,1169027774,-1939944941,1169027774,2355022355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140487,0,'Cowl of Spectral Coercion','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,451,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,440803583,300053514,440803583,300053514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140488,0,'Cowl of Spirit Siphoning','Armor',2899,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,545,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1073741824,0,41572993,-188235745,41572993,4106731551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140489,0,'Cowl of Suffering','Armor',2899,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,898560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1208732493,-864529518,1208732493,3430437778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140490,0,'Cowl of Systematic Blight','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,327,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1073741824,0,1419252981,-1587083473,1419252981,2707883823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140491,0,'Cowl of Systematic Blight','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,893,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1073741824,0,-824772302,-1587083473,3470194994,2707883823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140492,0,'Cowl of Tallonian Grasp','Armor',252,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1018260938,-1885689131,3276706358,2409278165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140493,0,'Cowl of Temporal Foresight','Armor',2899,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,959,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,8388608,0,-561578459,1953437874,3733388837,1953437874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140494,0,'Cowl of the Animator','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-1703466381,-827000560,2591500915,3467966736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140495,0,'Cowl of the Concussive','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,301,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8388608,0,128869932,-1548659733,128869932,2746307563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140496,0,'Cowl of the Concussive','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,103,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8388608,0,-872984391,-1548659733,3421982905,2746307563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140497,0,'Cowl of the Crypt','Armor',2887,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1837105152,0,-1978716365,669477947,2316250931,669477947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140498,0,'Cowl of the Daywalker','Armor',1515,NULL,0,9,3539032716,3539032716,280,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,56,0,56,1883034576600,0,-654899294,1651576167,3640068002,1651576167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140499,0,'Cowl of the Dream Weaver','Armor',1508,NULL,0,4,3539032716,3539032716,240,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,1883034576600,0,1770292328,428192898,1770292328,428192898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140500,0,'Cowl of the Enlightened','Armor',1606,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1837105152,0,-1683329198,-1233759218,2611638098,3061208078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140501,0,'Cowl of the Enlightening','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,117,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,67108864,0,-1499615162,-953303482,2795352134,3341663814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140502,0,'Cowl of the Enticing','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,351,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,134217728,0,-327209481,-905482899,3967757815,3389484397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140503,0,'Cowl of the Eternal Battlefield','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1901979724,1999631267,2392987572,1999631267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140504,0,'Cowl of the Grove','Armor',510,NULL,0,5,2897193374,2897193374,1,20,'It may not be easy wearing green leather armor, having to spend each day the color of the leaves.  But you''re not one to back down from a challenge!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,-1932648989,-165244339,2362318307,4129722957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140505,0,'Cowl of the Hexes','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1837105152,0,-1073441605,904539020,3221525691,904539020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140506,0,'Cowl of the Khvara','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,196608,0,-1087901453,1581722719,3207065843,1581722719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140507,0,'Cowl of the Magician','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,365,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,536870912,0,652008913,-1800613265,652008913,2494354031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140508,0,'Cowl of the Meridian','Armor',2899,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,134217728,0,1745099962,-1372627475,1745099962,2922339821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140509,0,'Cowl of the Netherealm','Armor',3223,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,277,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16777216,0,-1440757921,-683922459,2854209375,3611044837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140510,0,'Cowl of the Night','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'This piece of leather armor is perfect for when you need to carry out those surprise strikes from the darkness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,-1239096935,-859017673,3055870361,3435949623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140511,0,'Cowl of the Nightborne','Armor',3617,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,676049978,644267896,676049978,644267896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140512,0,'Cowl of the Occultist','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,799,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16777216,0,-816095123,-1222276863,3478872173,3072690433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140513,0,'Cowl of the Overseeing Eye','Armor',2857,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,995123838,840674970,995123838,840674970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140514,0,'Cowl of the Pathfinder','Armor',2857,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1205363794,-1357648679,3089603502,2937318617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140515,0,'Cowl of the Spellbinder','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6281081087704,0,922283819,952090827,922283819,952090827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140516,0,'Cowl of the Trickster','Armor',2857,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197274648,0,-1712693223,-1767104840,2582274073,2527862456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140517,0,'Cowl of the Vault Mage','Armor',1459,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-532022771,-2068052795,3762944525,2226914501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140518,0,'Cowl of the Villain','Armor',2857,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-103038090,-1839814302,4191929206,2455152994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140519,0,'Cowl of the Web Mistress','Armor',2736,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1883034576600,0,-175852852,284204300,4119114444,284204300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140520,0,'Cowl of the Wild''s Call','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,196608,0,184727213,-2002760414,184727213,2292206882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140521,0,'Cowl of the Zenith','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,197,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,134217728,0,1968492305,-630912966,1968492305,3664054330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140522,0,'Cowl of the Zenith','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,731,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,134217728,0,-303338238,-630912966,3991629058,3664054330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140523,0,'Cowl of Thievery','Armor',3648,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197274648,0,490862858,-1086441448,490862858,3208525848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140524,0,'Cowl of Transcendence','Armor',1415,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1197486981,-302897087,3097480315,3992070209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140525,0,'Cozy Research Slippers','Armor',257,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,1883034576600,0,-1212486103,150987246,3082481193,150987246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140526,0,'Crab Carapace Chestplate','Armor',2428,NULL,0,5,241174330,241174330,1,40,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,26136,0,-1749799477,-1563320819,2545167819,2731646477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140527,0,'crabshell ring','Armor',593,NULL,0,3,2072844078,2072844078,30,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,1,35184372088830,0,-936941380,-2119649859,3358025916,2175317437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140528,0,'Cracked Belting Leather Wraps','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,189481616,1548484505,189481616,1548484505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140529,0,'Cracked Bone Bracer','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-183427799,1657220872,4111539497,1657220872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140530,0,'Cracked Bone Necklace','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,303653313,-83462333,303653313,4211504963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140531,0,'cracked carbonite platemail breastplate','Armor',1558,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,-1343859847,2024298147,2951107449,2024298147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140532,0,'cracked carbonite platemail legplates','Armor',1563,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,26136,0,1785400353,-726235319,1785400353,3568731977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140533,0,'Cracked Crystalline Prism','Armor',2515,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1888934841,1838334669,1888934841,1838334669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140534,0,'Cracked Curate''s Bangle','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,934973982,-1205752257,934973982,3089215039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140535,0,'Cracked Explorer''s Bangle','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2108334393,-11328544,2108334393,4283638752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140536,0,'Cracked Gladiator''s Bangle','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1217756785,1816278076,1217756785,1816278076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140537,0,'Cracked Idol of Zan Fi','Armor',1214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,968075202,1579123701,968075202,1579123701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140538,0,'Cracked Leather Belt','Armor',380,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,1729459011,1103176746,1729459011,1103176746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140539,0,'Cracked Leather Leggings','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243982552,0,-102598847,-1674855799,4192368449,2620111497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140540,0,'Cracked Phylactery Necklace','Armor',3454,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-155687028,694126264,4139280268,694126264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140541,0,'Cracked Prognosticator''s Bangle','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,996979667,2047739679,996979667,2047739679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140542,0,'cracked Teir''Dal boots','Armor',1412,NULL,0,6,2897193374,2897193374,15,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,3,0,5,8793945540606,0,525226813,-1669035170,525226813,2625932126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140543,0,'cracked Teir''Dal cap','Armor',1415,NULL,0,6,2897193374,2897193374,15,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,5,8793945839614,0,-1507758415,-1749874649,2787208881,2545092647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140544,0,'cracked Teir''Dal gloves','Armor',1414,NULL,0,6,2897193374,2897193374,15,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,5,8793945540606,0,-1727354850,1295143460,2567612446,1295143460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140545,0,'cracked Teir''Dal sleeves','Armor',1417,NULL,0,6,2897193374,2897193374,15,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,3,0,5,8793945540606,0,-1427118146,1815545590,2867849150,1815545590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140546,0,'Crackling Arcane Belt','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-692491536,-99007124,3602475760,4195960172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140547,0,'Crafter''s Earring','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,955,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-526418912,-420839185,3768548384,3874128111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140548,0,'Crafter''s Toolbelt','Armor',396,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,955,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-478854782,-550673623,3816112514,3744293673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140549,0,'craftsman bloomers','Armor',1500,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1340804415,587500026,1340804415,587500026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140550,0,'craftsman bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,20800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,-532528907,587500026,3762438389,587500026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140551,0,'craftsman bracers','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281081087704,0,654601459,1833157134,654601459,1833157134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140552,0,'craftsman cap','Armor',1499,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-868408683,-2139365240,3426558613,2155602056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140553,0,'craftsman cap','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,-582989588,-2139365240,3711977708,2155602056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140554,0,'craftsman cape','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-1799783476,-566500059,2495183820,3728467237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140555,0,'craftsman cape','Armor',1501,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1116614850,-566500059,3178352446,3728467237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140556,0,'craftsman gloves','Armor',1498,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-293398002,-1676772600,4001569294,2618194696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140557,0,'craftsman gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,67487596,-1676772600,67487596,2618194696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140558,0,'craftsman shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,16000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,1373121315,-2008747167,1373121315,2286220129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140559,0,'craftsman shoes','Armor',1496,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,37908647,-2008747167,37908647,2286220129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140560,0,'craftsman sleeves','Armor',1497,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1221624216,1581143612,3073343080,1581143612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140561,0,'craftsman sleeves','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,343537857,1581143612,343537857,1581143612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140562,0,'craftsman vest','Armor',1495,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1675447426,-9922203,2619519870,4285045093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140563,0,'craftsman vest','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-1242953844,-9922203,3052013452,4285045093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140564,0,'Craftsman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1040978029,688732595,3253989267,688732595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140565,0,'Craftsman''s Cap','Armor',258,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,194528690,-1894340945,194528690,2400626351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140566,0,'Craftsman''s Cape','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,415031090,2067676424,415031090,2067676424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140567,0,'Craftsman''s Cloak of the Far Seas','Armor',1099,NULL,0,5,1478114179,1478114179,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,56,2002053716,1750100041,2002053716,1750100041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140568,0,'Craftsman''s Cranial Capacitor','Armor',3488,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,0,50,50,0,60,-1176533935,-1245152775,3118433361,3049814521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(140569,0,'Craftsman''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1602347179,875355652,1602347179,875355652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140570,0,'Craftsman''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,189919644,-851531060,189919644,3443436236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140571,0,'Craftsman''s Sleeves','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,287452149,1461729458,287452149,1461729458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140572,0,'Craftsman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,972006258,1517109576,972006258,1517109576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140573,0,'Craggy Belted Girdle','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,326920886,-37854248,326920886,4257113048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140574,0,'crawler chitin chestplate','Armor',1551,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,26136,0,-1607458157,-1721548221,2687509139,2573419075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140575,0,'crawler chitin legplates','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,26136,0,1065295060,1873546807,1065295060,1873546807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140576,0,'crawler chitin wristguards','Armor',1553,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,26136,0,109579525,-2141025103,109579525,2153942193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140577,0,'crawler leg charm','Armor',161,NULL,0,4,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,1547856253,-610574938,1547856253,3684392358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140578,0,'Crazed Mender Ring','Armor',604,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,3200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-792712042,-368707409,3502255254,3926259887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140579,0,'Crazed Plotter''s Coif','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,-1425304209,-1920933235,2869663087,2374034061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140580,0,'Creditor''s Gauntlets of Property','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,638569899,-681848680,638569899,3613118616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140581,0,'Creditor''s Helmet of Property','Armor',1555,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1449964368,-1094486714,1449964368,3200480582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140582,0,'Creditor''s Sabatons of Property','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-815263485,1914130755,3479703811,1914130755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140583,0,'Creeper Hide Gloves','Armor',1463,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,380017108,-1264771674,380017108,3030195622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140584,0,'Creeping Cuffs','Armor',950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,1683293143,659612174,1683293143,659612174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140585,0,'Creeping Mold Bracelet','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-633264940,1077176458,3661702356,1077176458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140586,0,'Crescent Moon Gloves','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,528712568,235070793,528712568,235070793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140587,0,'Crescent Moon Pants','Armor',2881,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,64,0,-1098237941,1055348176,3196729355,1055348176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140588,0,'Crescent Moon Shoulder Pads','Armor',2887,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,64,0,811446228,1601674381,811446228,1601674381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140589,0,'Crescent Moon Skullcap','Armor',3260,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,64,0,1808881222,157123608,1808881222,157123608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140590,0,'Crescent Moon Tunic','Armor',2886,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,64,0,1990861435,-154710112,1990861435,4140257184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140591,0,'Crescent Moon Wristguards','Armor',2884,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,64,0,-1063124521,-243242343,3231842775,4051724953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140592,0,'Crescent Star Tunic','Armor',1516,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,-1741818150,1421985503,2553149146,1421985503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140593,0,'Crescent Steel Cuirass','Armor',1719,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26136,0,1084031430,1544392627,1084031430,1544392627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140594,0,'Crest of Acidic Materials','Armor',3900,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-999499763,-1798264067,3295467533,2496703229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140595,0,'Crest of Agonizing Dreams','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,847407745,1586566661,847407745,1586566661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140596,0,'Crest of Amber Sight','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-929493530,-1766770666,3365473766,2528196630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140597,0,'Crest of Ash and Stone','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-631503022,1073559143,3663464274,1073559143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140598,0,'Crest of Bruised Fingers','Armor',3434,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,671602913,657256151,671602913,657256151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140599,0,'Crest of Cast Magics','Armor',3901,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,659713603,-1822744717,659713603,2472222579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140600,0,'Crest of Coiled Raptor Sinew','Armor',3440,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1924458846,1451831561,1924458846,1451831561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140601,0,'Crest of Complete Invasion','Armor',1749,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1264276536,-310742951,3030690760,3984224345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140602,0,'Crest of D''Morte','Armor',1312,NULL,0,4,2072844078,2072844078,1,10,'The crest of the D''Morte family is supported by an old and tattered ribbon.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,2089600970,-1435625958,2089600970,2859341338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140603,0,'Crest of D''Morte','Armor',1312,NULL,0,6,2072844078,2072844078,1,10,'The crest has grown more powerful as you explored the tombs hidden behind the Timber Falls. Only upon the temporary destruction of T''Haen can you now fully comprehend the power of the family crest.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,143782300,-1435625958,143782300,2859341338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140604,0,'Crest of D''Morte','Armor',1312,NULL,0,4,2072844078,2072844078,1,10,'The crest of the D''Morte family is supported by an old and tattered ribbon.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1220264529,-1435625958,1220264529,2859341338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140605,0,'Crest of D''Morte','Armor',1312,NULL,0,6,2072844078,2072844078,1,10,'The crest of the D''Morte family is supported by an old and tattered ribbon.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,6281081087704,0,-125855169,-1435625958,4169112127,2859341338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140606,0,'Crest of Devious Visage','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-131021414,-1687795251,4163945882,2607172045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140607,0,'Crest of Direct Opposition','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-349953389,-6634909,3945013907,4288332387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140608,0,'Crest of Displaced Teleportation','Armor',1029,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1899589546,1839455626,1899589546,1839455626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140609,0,'Crest of Displaced Time','Armor',3434,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1000270413,-383841080,3294696883,3911126216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140610,0,'Crest of Disturbed Visions','Armor',1029,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,808562195,1565993933,808562195,1565993933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140611,0,'Crest of Fading Clouds','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-568887699,-1893105375,3726079597,2401861921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140612,0,'Crest of Feigning Mind','Armor',602,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1823003141,1070168440,1823003141,1070168440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140613,0,'Crest of Fine Wine','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1072255603,910076731,3222711693,910076731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140614,0,'Crest of Fire Setting','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-772428330,-1209529756,3522538966,3085437540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140615,0,'Crest of Fleeting Magic','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,976934081,535724593,976934081,535724593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140616,0,'Crest of Flowing Rivers','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,-2140878215,603022767,2154089081,603022767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140617,0,'Crest of Focused Prayer','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1569707463,260436884,2725259833,260436884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140618,0,'Crest of Forewarning','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,149760,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1837105152,0,329470655,948944104,329470655,948944104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140619,0,'Crest of Forlorn Happenings','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1295927818,-2134230432,1295927818,2160736864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140620,0,'Crest of Imaginable Power','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,1507288021,1186618629,1507288021,1186618629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140621,0,'Crest of Infernal Tidings','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1970186274,-1738337530,1970186274,2556629766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140622,0,'Crest of Kaluhm','Armor',1192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,519353116,-1614354735,519353116,2680612561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140623,0,'Crest of Karnor''s Chosen','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,146034714,1707458031,146034714,1707458031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140624,0,'Crest of Known Magics','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,-1943682982,531278119,2351284314,531278119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140625,0,'Crest of Long Lives','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1345472023,-1902945480,2949495273,2392021816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140626,0,'Crest of Loping','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,593478376,-2070965085,593478376,2224002211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140627,0,'Crest of Marr','Armor',486,NULL,0,7,3539032716,3539032716,35,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,260,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,7,0,7,1883034576600,0,164211606,-1316848959,164211606,2978118337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140628,0,'Crest of Mechanical Precision','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,505483633,-1904341470,505483633,2390625826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140629,0,'Crest of Miracles','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1920952833,-1892455474,2374014463,2402511822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140630,0,'Crest of Paineel''s Guard','Armor',604,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,1986010255,477602994,1986010255,477602994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140631,0,'Crest of Recoiled Magics','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,12800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1093277474,1036396376,3201689822,1036396376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140632,0,'Crest of Relinquishing Spirits','Armor',602,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1922546126,-735347283,1922546126,3559620013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140633,0,'Crest of Ruined Lands','Armor',3442,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-854305562,29482043,3440661734,29482043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140634,0,'Crest of Seclusion','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-2007612492,-1871439527,2287354804,2423527769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140635,0,'Crest of Secret Alliances','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-169463211,-1515449220,4125504085,2779518076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140636,0,'Crest of Seething Hunger','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,1077102628,-515263932,1077102628,3779703364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140637,0,'Crest of Sinking Lands','Armor',599,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2004269180,-2082980120,2004269180,2211987176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140638,0,'Crest of Slyness','Armor',604,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,354327700,594125237,354327700,594125237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140639,0,'Crest of Tainted Life','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-884059416,-1085566960,3410907880,3209400336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140640,0,'Crest of Targeted Pain','Armor',3439,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-1756250709,-2016465079,2538716587,2278502217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140641,0,'Crest of Tarnished Reputation','Armor',607,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1288174996,-1420254545,1288174996,2874712751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140642,0,'Crest of the Ambushing Spirit','Armor',1291,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1519623652,1221216340,2775343644,1221216340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140643,0,'Crest of the Banished Titan','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,965689493,-1753438712,965689493,2541528584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140644,0,'Crest of the Chosen Hero','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,437890530,143845978,437890530,143845978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140645,0,'Crest of the Dancing Sprite','Armor',2234,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,174826578,-1232035316,174826578,3062931980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140646,0,'Crest of the Deepwater Remnants','Armor',3899,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1080045225,368823529,1080045225,368823529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140647,0,'Crest of the Draining Mind','Armor',3907,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1850040501,503579103,1850040501,503579103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140648,0,'Crest of the Draining Spirit','Armor',3438,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-1306846486,1134617578,2988120810,1134617578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140649,0,'Crest of the Draphnid Soldier','Armor',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,243840217,-862350315,243840217,3432616981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140650,0,'Crest of the Elven Princess','Armor',3900,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1222690124,1640494195,3072277172,1640494195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140651,0,'Crest of the Enchanted Mill','Armor',3898,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,704922326,877792467,704922326,877792467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140652,0,'Crest of the False Believers','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,543520921,-1617724166,543520921,2677243130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140653,0,'Crest of the Frenzied Tempest','Armor',3434,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-49538209,-1248456833,4245429087,3046510463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140654,0,'Crest of the Ghostly Wail','Armor',1030,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-609877620,2078405542,3685089676,2078405542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140655,0,'Crest of the Gothic Gem','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1869691009,-548204070,2425276287,3746763226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140656,0,'Crest of the Greater Nomad','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,48000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1826220513,1879725347,1826220513,1879725347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140657,0,'Crest of the Greater Ultera','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1847876764,-2137806977,2447090532,2157160319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140658,0,'Crest of the Gukish Lords','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,782906656,-1273609639,782906656,3021357657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140659,0,'Crest of the Harpy','Armor',3903,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,394175913,200292388,394175913,200292388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140660,0,'Crest of the Haven','Armor',1030,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,243634592,-1197477077,243634592,3097490219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140661,0,'Crest of the Hills','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,591140323,-564253966,591140323,3730713330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140662,0,'Crest of the Inventing Spirit','Armor',3438,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-535397135,-672787759,3759570161,3622179537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140663,0,'Crest of the Last Dance','Armor',3898,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1611177958,1388907311,2683789338,1388907311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140664,0,'Crest of the Mighty Djinn','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,717714829,-1294801493,717714829,3000165803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140665,0,'Crest of the Naga Spirit','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,413555372,237364839,413555372,237364839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140666,0,'Crest of the Norrathian Explorer','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-826395759,-750632355,3468571537,3544334941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140667,0,'Crest of the Northern Lord','Armor',1174,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-85309005,-1440043452,4209658291,2854923844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140668,0,'Crest of the Ravasect Soldier','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2127096985,-1550335068,2127096985,2744632228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140669,0,'Crest of the Realm','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,811624251,1276097625,811624251,1276097625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140670,0,'Crest of the Sand Monarch','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1590868777,-1801911973,2704098519,2493055323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140671,0,'Crest of the Sel''Nok scout','Armor',961,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-131647995,1874758455,4163319301,1874758455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140672,0,'Crest of the Sludge Creep','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2057769017,-2031768812,2237198279,2263198484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140673,0,'Crest of the Stoneseer','Armor',1743,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1801720998,-1755694406,1801720998,2539272890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140674,0,'Crest of the Thief','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1361880192,2032577117,1361880192,2032577117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140675,0,'Crest of the Unbreakable','Armor',3904,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,74072736,1287555105,74072736,1287555105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140676,0,'Crest of the Unholy War','Armor',1267,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1023699940,-1977664585,1023699940,2317302711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140677,0,'Crest of the Vampire Hunter','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1443306069,115187476,2851661227,115187476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140678,0,'Crest of the Warring Mind','Armor',3441,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1865693963,-263221174,2429273333,4031746122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140679,0,'Crest of the Watchtower','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1908040914,1102063459,2386926382,1102063459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140680,0,'Crest of the Western Lord','Armor',1190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1138876593,1456866763,1138876593,1456866763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140681,0,'Crest of the Wisened Erudite','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1064743951,-394982230,1064743951,3899985066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140682,0,'Crest of the Young Dragon','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1625356320,952225976,1625356320,952225976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140683,0,'Crest of Thundering Voices','Armor',3898,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1705970073,1423312226,2588997223,1423312226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140684,0,'Crest of Titan Calling','Armor',607,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,76800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2078652341,-729706291,2216314955,3565261005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140685,0,'Crest of Transcending Voices','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2079652640,1126891955,2079652640,1126891955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140686,0,'Crest of Tunak','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1516047562,-253041103,2778919734,4041926193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140687,0,'Crest of Twisted Depths','Armor',3906,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,12800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,851425929,-296705580,851425929,3998261716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140688,0,'Crest of Uncontrolled Waters','Armor',604,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2043627179,-1306223824,2043627179,2988743472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140689,0,'Crest of Unending Wars','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,802876009,1889802792,802876009,1889802792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140690,0,'Crest of Untold Challenges','Armor',3438,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1952425455,1582249642,1952425455,1582249642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140691,0,'Crest of Untold Wealth','Armor',3905,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1194965872,1362712864,3100001424,1362712864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140692,0,'Crest of Utter Chaos','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-942330185,-2129948233,3352637111,2165019063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140693,0,'Crest of Vanquished Enemies','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,425177507,-183049389,425177507,4111917907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140694,0,'Crest of Wailing Voices','Armor',607,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1103226820,-533776641,1103226820,3761190655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140695,0,'Crest of Wisened Spirits','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1520829126,576067175,2774138170,576067175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140696,0,'Crest of Wonderous Rapidity','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1351653444,1005102060,2943313852,1005102060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140697,0,'Crest of Zelgad','Armor',1188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1807568879,359720412,2487398417,359720412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140698,0,'Crested Bracers of Stealth','Armor',1420,NULL,0,4,2246237129,2246237129,265,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1881197274648,0,-1374468133,-664120309,2920499163,3630846987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140699,0,'Crested Lupine Bands','Armor',3241,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,187200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1777047934,-2108371966,2517919362,2186595330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140700,0,'Crested Ring of the Drakota Master','Armor',376,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1011810205,2090918288,1011810205,2090918288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140701,0,'Crested Ring of the Giant Lords','Armor',3433,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1785213571,-1855835189,2509753725,2439132107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140702,0,'Crested Ring of the Iksar','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,68552829,920255350,68552829,920255350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140703,0,'Crested Ring of the Sathirian Lords','Armor',2235,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1872027925,49578676,2422939371,49578676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140704,0,'Crimson Ascot of the Pirate','Armor',381,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1313435789,178581336,2981531507,178581336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140705,0,'Crimson Band of Zek','Armor',955,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-11499334,1469982536,4283467962,1469982536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140706,0,'Crimson Band of Zek','Armor',955,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1264668930,1469982536,3030298366,1469982536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140707,0,'Crimson Bracers of The Fanglord','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1883034576600,0,562422389,655424092,562422389,655424092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140708,0,'Crimson Cambric Adventurer''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-550544876,1864656720,3744422420,1864656720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140709,0,'Crimson Chitin Gauntlets','Armor',2452,NULL,0,5,241174330,241174330,255,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,-377352730,-948551436,3917614566,3346415860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140710,0,'Crimson Cowl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1837105152,0,-1637294205,-1492538314,2657673091,2802428982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140711,0,'Crimson Draconist Hat','Armor',2854,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1503914031,1166065790,1503914031,1166065790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140712,0,'Crimson Dragonscale Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,181906952,550956296,181906952,550956296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140713,0,'crimson fancy dress','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,51664990,1054780328,51664990,1054780328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140714,0,'Crimson Festival Garb','Armor',278,NULL,0,5,3539032716,3539032716,1,10,'A festive outfit made of bright, cheerful fabric!',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-935220437,-1168501507,3359746859,3126465789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140715,0,'Crimson Forged Cap','Armor',1555,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,1207568721,-1601963125,1207568721,2693004171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140716,0,'Crimson Gauntlets of Ro','Armor',2431,NULL,0,4,241174330,241174330,235,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,26136,0,-1192563407,-1156565813,3102403889,3138401483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140717,0,'Crimson Guard Belt','Armor',2188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,-2119188690,-931246247,2175778606,3363721049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140718,0,'Crimson Hand Medal of Bravery','Armor',2989,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,135365171,-731702159,135365171,3563265137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140719,0,'Crimson Helm of Horror','Armor',1590,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-470511617,346536060,3824455679,346536060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140720,0,'Crimson Martial Skullcap','Armor',3617,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,265960100,-188149856,265960100,4106817440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140721,0,'Crimson Paw Fetish','Armor',107,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,6281081087704,0,704189941,768112971,704189941,768112971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140722,0,'Crimson Pirate Garb Bandana','Armor',1230,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-803096571,-743264073,3491870725,3551703223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140723,0,'Crimson Pirate Garb Chest','Armor',1586,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-1595759212,193408977,2699208084,193408977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140724,0,'Crimson Pirate Garb Leggings','Armor',1591,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-1966469869,-1906432439,2328497427,2388534857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140725,0,'Crimson Pirate Garb Shoulders','Armor',1592,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-148132878,-288524247,4146834418,4006443049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140726,0,'Crimson Ring of Vitality','Armor',559,NULL,0,9,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,1200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,35184372088830,0,748108145,1372854343,748108145,1372854343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140727,0,'Crimson Robe of Alendine','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,-659458117,914569170,3635509179,914569170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140728,0,'Crimson Sabatons of Ro','Armor',2429,NULL,0,4,241174330,241174330,250,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-1497384465,848480601,2797582831,848480601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140729,0,'Crimson Sandcloth Wanderer''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1291298882,662015930,3003668414,662015930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140730,0,'Crimson Sash of the Underdepths','Armor',379,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2006262903,1894542611,2006262903,1894542611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140731,0,'Crimson Tallonite Gloves','Armor',513,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-757436791,-2134167881,3537530505,2160799415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140732,0,'Crippling Amulet','Armor',2139,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,45,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1583615215,125555667,1583615215,125555667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140733,0,'Crippling Band','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,45,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1718281037,-951639912,2576686259,3343327384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140734,0,'Crippling Hoop','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,45,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-8964895,-1583019830,4286002401,2711947466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140735,0,'Crippling Link Shirt','Armor',1691,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197274648,0,-975536385,2053408790,3319430911,2053408790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140736,0,'Cristanos'' Chosen Cloak','Armor',1099,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,2121670887,426224112,2121670887,426224112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140737,0,'Cristanos'' Chosen Gloves','Armor',3280,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-34610782,1758687070,4260356514,1758687070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140738,0,'Cristanos'' Chosen Leggings','Armor',3281,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1466095980,1032606567,1466095980,1032606567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140739,0,'Cristanos'' Chosen Mask','Armor',879,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,227110010,-449130018,227110010,3845837278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140740,0,'Cristanos'' Chosen Shoulderpads','Armor',3276,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-966638168,1428391859,3328329128,1428391859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140741,0,'Cristanos'' Chosen Tunic','Armor',3277,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1619354093,561418874,1619354093,561418874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140742,0,'Critter Wing Ring','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,1861575109,1554913367,1861575109,1554913367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140743,0,'Crockery Shard Necklace','Armor',3448,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-629912411,-492494774,3665054885,3802472522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140744,0,'Crocodile Skin Shoulder Pads','Armor',1431,NULL,0,5,2897193374,2897193374,235,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881197471448,0,-1022843151,1588417779,3272124145,1588417779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140745,0,'Crocodile Tooth Earring','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,796863312,699218343,796863312,699218343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140746,0,'Crocodile Tooth Trophy','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1971974397,-1610224424,2322992899,2684742872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140747,0,'Crocodilian Hide Forearms','Armor',1539,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881197471448,0,73131962,1150558183,73131962,1150558183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140748,0,'Cronian Emblem','Armor',2141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1639231646,943342906,2655735650,943342906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140749,0,'Cronus'' Holy Symbol','Armor',2999,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,890109647,241970285,890109647,241970285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140750,0,'Cross Stitch Britches','Armor',1416,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1883034576600,0,572857230,-651559768,572857230,3643407528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140751,0,'Crossed Finger Band','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1911814512,1198835596,1911814512,1198835596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140752,0,'Crossroads Arcanist''s Manacle','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1285014876,-811868293,3009952420,3483099003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140753,0,'Crossroads Curate''s Manacle','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1010523542,-985080134,3284443754,3309887162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140754,0,'Crossroads Gladiator''s Manacle','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2080945273,-453169673,2080945273,3841797623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140755,0,'Crossroads Smuggler''s Manacle','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-800964558,446304204,3494002738,446304204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140756,0,'Crown of Cynosure','Armor',2874,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-131563122,1946244581,4163404174,1946244581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140757,0,'Crown of Enlightenment','Armor',462,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1794048,0,-1496588402,-1553502886,2798378894,2741464410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140758,0,'Crown of Eternal Sentience','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,149760,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,-2061404813,-1288527004,2233562483,3006440292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140759,0,'Crown of Fire','Armor',954,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,1,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,536870912,0,-1972913248,971577774,2322054048,971577774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140760,0,'Crown of Kejaan','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243956416,0,509636053,1774796676,509636053,1774796676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140761,0,'Crown of King Tranix','Armor',957,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1961184912,-1469215356,2333782384,2825751940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140762,0,'Crown of Living Thorns','Armor',1457,NULL,0,4,2897193374,2897193374,250,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197471448,0,1488389060,-750210476,1488389060,3544756820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140763,0,'Crown of Lost Harvests','Armor',1625,NULL,0,4,241174330,241174330,235,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,26136,0,-614423942,-1686120372,3680543354,2608846924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140764,0,'Crown of Peat','Armor',1499,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,561502438,1323207145,561502438,1323207145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140765,0,'Crown of Scorn','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,335551856,1302161290,335551856,1302161290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140766,0,'Crown of Stars','Armor',3185,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1848501242,-372553345,1848501242,3922413951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140767,0,'Crown of the Beatific','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,252848523,-1356020567,252848523,2938946729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140768,0,'Crown of the Gloom Chevalier','Armor',1478,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1037112019,181858635,1037112019,181858635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140769,0,'Crown of the Riliss Oracle','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-31865077,651743899,4263102219,651743899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140770,0,'Crown of the Scarecrow King','Armor',1492,NULL,0,6,3539032716,3539032716,115,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,23,0,23,1883034576600,0,1122984945,-349396586,1122984945,3945570710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140771,0,'Crown of Thought','Armor',1478,NULL,0,5,2246237129,2246237129,220,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1881197274648,0,-1673790434,-711962538,2621176862,3583004758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140772,0,'Crown of X''haviz','Armor',1639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,149760,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,-1657109584,1646414658,2637857712,1646414658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140773,0,'Crude Blue Frostfell Elf Cap ','Armor',480,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1258448062,-1791492684,3036519234,2503474612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140774,0,'crude champion''s barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1452134481,982314686,2842832815,982314686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140775,0,'crude champion''s bracer','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,151926009,-30361484,151926009,4264605812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140776,0,'crude champion''s gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,995017231,-275511349,995017231,4019455947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140777,0,'crude champion''s spaulder','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-272172469,-2048580488,4022794827,2246386808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140778,0,'crude chaos imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,1666852394,1475732728,1666852394,1475732728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140779,0,'crude chaos imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,-59017921,-1115116763,4235949375,3179850533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140780,0,'crude chaos imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,846654308,504685410,846654308,504685410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140781,0,'crude chaos imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,864488599,1489527301,864488599,1489527301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140782,0,'crude chaos imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,2081685456,-1937012377,2081685456,2357954919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140783,0,'crude chaos imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,60,0,60,1883034576600,0,540116379,1798146470,540116379,1798146470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140784,0,'crude chaos imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-56235256,1056156065,4238732040,1056156065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140785,0,'crude chaos imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-163766189,-1179719131,4131201107,3115248165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140786,0,'crude chaos imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,-1420055075,394661451,2874912221,394661451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140787,0,'crude chaos imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,1556819900,265558457,1556819900,265558457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140788,0,'crude chaos imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-527106896,2049092206,3767860400,2049092206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140789,0,'crude chaos imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1005027547,-1751502090,3289939749,2543465206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140790,0,'crude discord imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,116829011,1297845100,116829011,1297845100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140791,0,'crude discord imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,-1365121752,-217256699,2929845544,4077710597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140792,0,'crude discord imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-277653054,624183276,4017314242,624183276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140793,0,'crude discord imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,1943709563,374088741,1943709563,374088741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140794,0,'crude discord imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,-1092293841,206503301,3202673455,206503301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140795,0,'crude discord imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,60,0,60,1883034576600,0,193430850,1327850898,193430850,1327850898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140796,0,'crude discord imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-110546355,-1103700669,4184420941,3191266627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140797,0,'crude discord imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-962615718,1322652439,3332351578,1322652439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140798,0,'crude discord imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,1386008393,1665001311,1386008393,1665001311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140799,0,'crude discord imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,2138448268,1095786393,2138448268,1095786393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140800,0,'crude discord imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-900755815,244925306,3394211481,244925306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140801,0,'crude discord imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,406612116,-484320286,406612116,3810647010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140802,0,'crude fashioned acrylia band','Armor',596,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,578563789,1505490893,578563789,1505490893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140803,0,'crude fashioned acrylia bangle','Armor',950,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1414826389,-1420060638,1414826389,2874906658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140804,0,'crude fashioned acrylia girdle','Armor',213,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,744490393,-747695058,744490393,3547272238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140805,0,'crude fashioned acrylia hoop','Armor',588,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1151207071,1062854559,1151207071,1062854559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140806,0,'crude fashioned acrylia torque','Armor',959,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1483782001,1484806456,2811185295,1484806456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140807,0,'Crude Fashioned Agate Bracelet','Armor',389,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1137959397,-662720719,1137959397,3632246577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140808,0,'crude fashioned agate bracelet','Armor',388,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-2125018713,-211602495,2169948583,4083364801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140809,0,'Crude Fashioned Agate Earring','Armor',392,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-534059323,682000901,3760907973,682000901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140810,0,'crude fashioned agate earrings','Armor',394,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,35184372088830,0,-530115555,-1840058757,3764851741,2454908539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140811,0,'Crude Fashioned Agate Elemental Locket','Armor',386,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,815085455,1936859949,815085455,1936859949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140812,0,'Crude Fashioned Agate Elemental Stud','Armor',2218,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,869108494,1894390419,869108494,1894390419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140813,0,'crude fashioned agate necklace','Armor',388,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,35184372088830,0,1073926095,842479017,1073926095,842479017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140814,0,'Crude Fashioned Agate Noxious Locket','Armor',386,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1723280977,475217382,2571686319,475217382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140815,0,'Crude Fashioned Agate Noxious Stud','Armor',2218,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,272741584,2108447709,272741584,2108447709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140816,0,'Crude Fashioned Agate Ring','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-110481343,427012228,4184485953,427012228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140817,0,'crude fashioned agate ring','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,522055072,1664482512,522055072,1664482512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140818,0,'Crude Fashioned Augmented Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,304330839,-206582364,304330839,4088384932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140819,0,'crude fashioned azurite band','Armor',554,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1881829517,972110171,2413137779,972110171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140820,0,'crude fashioned azurite bangle','Armor',950,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1883032460,-258196925,2411934836,4036770371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140821,0,'crude fashioned azurite girdle','Armor',213,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-134760328,-2002209201,4160206968,2292758095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140822,0,'crude fashioned azurite hoop','Armor',584,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-382228703,1595085065,3912738593,1595085065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140823,0,'crude fashioned azurite torque','Armor',959,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,2082010478,55049049,2082010478,55049049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140824,0,'crude fashioned beryllium band','Armor',592,NULL,0,3,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1883034576600,0,2062682857,15706364,2062682857,15706364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140825,0,'Crude Fashioned Beryllium Band','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,453850413,1924659556,453850413,1924659556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140826,0,'crude fashioned beryllium bangle','Armor',2196,NULL,0,3,2072844078,2072844078,235,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1883034576600,0,-1715481492,-1764586847,2579485804,2530380449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140827,0,'Crude Fashioned Beryllium Bangle','Armor',952,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-2142270748,858167689,2152696548,858167689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140828,0,'crude fashioned beryllium girdle','Armor',2128,NULL,0,3,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,-510961568,-286914899,3784005728,4008052397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140829,0,'Crude Fashioned Beryllium Girdle','Armor',2135,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-126155032,1259476357,4168812264,1259476357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140830,0,'Crude Fashioned Beryllium Hoop','Armor',584,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,2112822655,341168438,2112822655,341168438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140831,0,'crude fashioned beryllium hoop','Armor',590,NULL,0,3,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,470819515,1712160942,470819515,1712160942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140832,0,'Crude Fashioned Beryllium Torque','Armor',962,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1939098622,-1057138541,1939098622,3237828755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140833,0,'crude fashioned beryllium torque','Armor',953,NULL,0,3,2072844078,2072844078,225,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1883034576600,0,1784943990,1695108027,1784943990,1695108027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140834,0,'Crude Fashioned Bloodstone Arcane Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1479424036,-1616290209,1479424036,2678677087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140835,0,'Crude Fashioned Bloodstone Arcane Stud','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1985637420,1109120164,2309329876,1109120164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140836,0,'Crude Fashioned Bloodstone Bracelet','Armor',577,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1000343631,551459529,3294623665,551459529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140837,0,'crude fashioned bloodstone bracelet','Armor',2206,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-130338619,-1237837226,4164628677,3057130070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140838,0,'Crude Fashioned Bloodstone Earring','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1688166484,-348318760,1688166484,3946648536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140839,0,'crude fashioned bloodstone earrings','Armor',2215,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-1727337089,-687224852,2567630207,3607742444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140840,0,'Crude Fashioned Bloodstone Elemental Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1891378330,262373360,2403588966,262373360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140841,0,'Crude Fashioned Bloodstone Elemental Stud','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,143107915,-1360336359,143107915,2934630937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140842,0,'Crude Fashioned Bloodstone Necklace','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,84668889,-511009631,84668889,3783957665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140843,0,'crude fashioned bloodstone necklace','Armor',581,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,963589805,2003573822,963589805,2003573822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140844,0,'Crude Fashioned Bloodstone Noxious Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1576862230,-1034695316,2718105066,3260271980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140845,0,'Crude Fashioned Bloodstone Noxious Stud','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1469107677,413447528,2825859619,413447528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140846,0,'crude fashioned bloodstone ring','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-1728787152,-195695764,2566180144,4099271532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140847,0,'Crude Fashioned Bloodstone Ring','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,87661840,1795172465,87661840,1795172465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140848,0,'Crude Fashioned Boiled Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-100068128,-287247475,4194899168,4007719821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140849,0,'Crude Fashioned Broadcloth Scarf','Armor',1232,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1792123723,-1470615700,1792123723,2824351596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140850,0,'Crude Fashioned Burlap Scarf','Armor',381,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,510166630,-1949298146,510166630,2345669150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140851,0,'Crude Fashioned Cambric Sash','Armor',1106,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1657326506,695796000,2637640790,695796000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140852,0,'Crude Fashioned Cambric Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,599933654,-1710171926,599933654,2584795370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140853,0,'Crude Fashioned Canvas Scarf','Armor',1232,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1187131386,1003379244,1187131386,1003379244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140854,0,'Crude Fashioned Cloth Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1156873525,699424893,1156873525,699424893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140855,0,'Crude Fashioned Copper Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,1547050560,-582822273,1547050560,3712145023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140856,0,'crude fashioned coral bracelet','Armor',959,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,2003026940,272390222,2003026940,272390222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140857,0,'Crude Fashioned Coral Earring','Armor',2217,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-659289386,348528525,3635677910,348528525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140858,0,'Crude Fashioned Coral Elemental Locket','Armor',576,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,645525940,-495670423,645525940,3799296873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140859,0,'Crude Fashioned Coral Elemental Stud','Armor',2217,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1607770011,1227131855,1607770011,1227131855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140860,0,'crude fashioned coral necklace','Armor',388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1237858924,-781689306,3057108372,3513277990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140861,0,'crude fashioned coral ring','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1893353689,1019566748,2401613607,1019566748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140862,0,'Crude Fashioned Coral Ring','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,578740399,1182996168,578740399,1182996168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140863,0,'Crude Fashioned Cuirboilli Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1265523099,2015539455,1265523099,2015539455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140864,0,'Crude Fashioned Cured Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1492078902,1232984565,2802888394,1232984565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140865,0,'crude fashioned diamondine band','Armor',554,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1957524727,403460779,1957524727,403460779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140866,0,'Crude Fashioned Diamondine Band','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-379575081,-2024173130,3915392215,2270794166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140867,0,'crude fashioned diamondine bangle','Armor',2196,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-96224809,1044398803,4198742487,1044398803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140868,0,'Crude Fashioned Diamondine Bangle','Armor',2196,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,78401868,-1019141488,78401868,3275825808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140869,0,'crude fashioned diamondine girdle','Armor',2186,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-2106116645,1182060255,2188850651,1182060255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140870,0,'Crude Fashioned Diamondine Girdle','Armor',2187,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,328787337,-1149915492,328787337,3145051804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140871,0,'Crude Fashioned Diamondine Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1887302523,-507790876,2407664773,3787176420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140872,0,'crude fashioned diamondine hoops','Armor',584,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1872902333,219382852,1872902333,219382852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140873,0,'crude fashioned diamondine torque','Armor',580,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,160987341,-845446199,160987341,3449521097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140874,0,'Crude Fashioned Diamondine Torque','Armor',2190,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-143159210,815457162,4151808086,815457162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140875,0,'crude fashioned electrum band','Armor',555,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-903291965,2106913342,3391675331,2106913342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140876,0,'Crude Fashioned Electrum Band','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,581581416,-1159920090,581581416,3135047206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140877,0,'crude fashioned electrum bangle','Armor',961,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,117459676,-459212036,117459676,3835755260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140878,0,'Crude Fashioned Electrum Hoop','Armor',395,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1145573946,-599839116,1145573946,3695128180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140879,0,'crude fashioned electrum hoop','Armor',395,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,35184372088830,0,-1395985519,460773996,2898981777,460773996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140880,0,'crude fashioned electrum torque','Armor',2132,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,35184372088830,0,-186938426,393952230,4108028870,393952230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140881,0,'Crude Fashioned Engraved Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1562498089,-1295620029,2732469207,2999347267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140882,0,'Crude Fashioned Etched Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,663665713,-1850227602,663665713,2444739694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140883,0,'crude fashioned gold band','Armor',555,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,1572089211,-510382751,1572089211,3784584545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140884,0,'Crude Fashioned Gold Band','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1228262708,1442658356,1228262708,1442658356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140885,0,'crude fashioned gold bangle','Armor',960,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,2143465177,-806361054,2143465177,3488606242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140886,0,'Crude Fashioned Gold Bangle','Armor',951,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1473704982,1711149489,2821262314,1711149489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140887,0,'crude fashioned gold girdle','Armor',2132,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,133571285,-1210358738,133571285,3084608558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140888,0,'Crude Fashioned Gold Hoop','Armor',395,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,802678118,857673830,802678118,857673830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140889,0,'crude fashioned gold hoops','Armor',395,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,35184372088830,0,-1954156817,1985689493,2340810479,1985689493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140890,0,'crude fashioned gold torque','Armor',984,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,35184372088830,0,-1944490045,1010051384,2350477251,1010051384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140891,0,'crude fashioned jasper bracelet','Armor',386,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1725806354,-837605212,2569160942,3457362084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140892,0,'Crude Fashioned Jasper Bracelet','Armor',389,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,935361929,134358737,935361929,134358737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140893,0,'Crude Fashioned Jasper Earring','Armor',392,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1113854022,892966368,1113854022,892966368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140894,0,'crude fashioned jasper earrings','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-132934316,-1356663522,4162032980,2938303774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140895,0,'Crude Fashioned Jasper Elemental Locket','Armor',386,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,380217353,-748304341,380217353,3546662955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140896,0,'Crude Fashioned Jasper Elemental Stud','Armor',2218,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1230616259,-830169469,1230616259,3464797827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140897,0,'crude fashioned jasper necklace','Armor',386,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,1484148358,256323276,1484148358,256323276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140898,0,'Crude Fashioned Jasper Noxious Locket','Armor',386,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-472060830,-1573013002,3822906466,2721954294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140899,0,'Crude Fashioned Jasper Noxious Stud','Armor',2218,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1556133560,1500901253,2738833736,1500901253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140900,0,'crude fashioned jasper ring','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1413203154,757450968,2881764142,757450968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140901,0,'Crude Fashioned Jasper Ring','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,522733369,548051779,522733369,548051779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140902,0,'crude fashioned lapis lazuli bracelet','Armor',390,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,65946044,-1222732566,65946044,3072234730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140903,0,'Crude Fashioned Lapis Lazuli Earring','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-1508055894,434377569,2786911402,434377569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140904,0,'crude fashioned lapis lazuli earring','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2048,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,35184372088830,0,42064175,-102057773,42064175,4192909523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140905,0,'crude fashioned lapis lazuli necklace','Armor',387,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-1027979308,1984598658,3266987988,1984598658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140906,0,'crude fashioned lapis lazuli ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,1178382392,-594740958,1178382392,3700226338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140907,0,'Crude Fashioned Lead Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,993595049,1096676275,993595049,1096676275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140908,0,'Crude Fashioned Linen Sash','Armor',379,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1266965864,-1887579421,3028001432,2407387875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140909,0,'Crude Fashioned Linen Scarf','Armor',1231,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1597497847,-1730457805,1597497847,2564509491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140910,0,'crude fashioned malachite bracelet','Armor',959,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-727322677,1508369614,3567644619,1508369614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140911,0,'Crude Fashioned Malachite Earring','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-867768567,1005317176,3427198729,1005317176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140912,0,'crude fashioned malachite earring','Armor',393,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-570097016,251375825,3724870280,251375825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140913,0,'crude fashioned malachite necklace','Armor',386,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,368175523,-1733041498,368175523,2561925798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140914,0,'crude fashioned malachite ring','Armor',557,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-1859938526,1176418613,2435028770,1176418613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140915,0,'crude fashioned moonstone arcane locket','Armor',2138,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1439095552,738848662,1439095552,738848662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140916,0,'crude fashioned moonstone arcane signet','Armor',605,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1582314670,-664731708,2712652626,3630235588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140917,0,'crude fashioned moonstone arcane stud','Armor',2215,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1703920006,-2061132130,1703920006,2233835166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140918,0,'crude fashioned moonstone bracelet','Armor',2206,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-67921982,-1897369131,4227045314,2397598165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140919,0,'crude fashioned moonstone earring','Armor',2218,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,2113523442,213665072,2113523442,213665072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140920,0,'crude fashioned moonstone elemental signet','Armor',593,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1611862176,-874415782,2683105120,3420551514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140921,0,'crude fashioned moonstone elemental stud','Armor',2215,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,881437561,594454046,881437561,594454046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140922,0,'crude fashioned moonstone necklace','Armor',953,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,984060330,1337751485,984060330,1337751485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140923,0,'crude fashioned moonstone noxious locket','Armor',581,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1643318824,-397857949,2651648472,3897109347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140924,0,'crude fashioned moonstone noxious signet','Armor',603,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1785061770,471874353,1785061770,471874353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140925,0,'crude fashioned moonstone noxious stud','Armor',2215,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,770058409,-1080241494,770058409,3214725802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140926,0,'crude fashioned moonstone ring','Armor',600,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1364676782,805660985,2930290514,805660985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140927,0,'Crude Fashioned Nacre Arcane Locket','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1824372592,-292961574,1824372592,4002005722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140928,0,'Crude Fashioned Nacre Arcane Signet','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1730894046,450941576,2564073250,450941576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140929,0,'Crude Fashioned Nacre Arcane Stud','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1108049714,1065027562,3186917582,1065027562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140930,0,'Crude Fashioned Nacre Bracelet','Armor',2199,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1323756285,713068742,1323756285,713068742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140931,0,'crude fashioned nacre bracelet','Armor',2200,NULL,0,3,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,790222137,27003958,790222137,27003958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140932,0,'Crude Fashioned Nacre Earring','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1202995121,-1248249002,3091972175,3046718294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140933,0,'crude fashioned nacre earring','Armor',377,NULL,0,3,2072844078,2072844078,235,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1883034576600,0,747362193,492788204,747362193,492788204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140934,0,'Crude Fashioned Nacre Elemental Locket','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,837491524,247939892,837491524,247939892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140935,0,'Crude Fashioned Nacre Elemental Signet','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-981333226,-89238682,3313634070,4205728614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140936,0,'Crude Fashioned Nacre Elemental Stud','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1689624873,860470570,1689624873,860470570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140937,0,'crude fashioned nacre necklace','Armor',581,NULL,0,3,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,-296889519,-1060631970,3998077777,3234335326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140938,0,'Crude Fashioned Nacre Necklace','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1884099435,-338389330,2410867861,3956577966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140939,0,'Crude Fashioned Nacre Noxious Locket','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-835650680,1609603679,3459316616,1609603679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140940,0,'Crude Fashioned Nacre Noxious Signet','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,978971610,-1416001011,978971610,2878966285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140941,0,'Crude Fashioned Nacre Noxious Stud','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1429838410,-1984054996,1429838410,2310912300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140942,0,'Crude Fashioned Nacre Ring','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-126749841,-1164468028,4168217455,3130499268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140943,0,'crude fashioned nacre ring','Armor',376,NULL,0,3,2072844078,2072844078,225,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1883034576600,0,74248053,-1059984240,74248053,3234983056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140944,0,'Crude Fashioned Opal Arcane Locket','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,782013778,364115365,782013778,364115365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140945,0,'Crude Fashioned Opal Arcane Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,239416387,1241543912,239416387,1241543912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140946,0,'crude fashioned opal bracelet','Armor',388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,109206368,-1703640302,109206368,2591326994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140947,0,'Crude Fashioned Opal Bracelet','Armor',389,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,863939072,75086434,863939072,75086434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140948,0,'Crude Fashioned Opal Earring','Armor',392,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,664112320,-121758165,664112320,4173209131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140949,0,'crude fashioned opal earrings','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,1739818714,-79339864,1739818714,4215627432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140950,0,'Crude Fashioned Opal Elemental Locket','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-503717898,123802916,3791249398,123802916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140951,0,'Crude Fashioned Opal Elemental Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1315454481,-217519184,2979512815,4077448112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140952,0,'Crude Fashioned Opal Necklace','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-232084376,-986858486,4062882920,3308108810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140953,0,'Crude Fashioned Opal Noxious Locket','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,454204238,-1615737659,454204238,2679229637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140954,0,'Crude Fashioned Opal Noxious Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-964438941,1741071219,3330528355,1741071219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140955,0,'crude fashioned opal ring','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,1725340480,-1253041970,1725340480,3041925326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140956,0,'Crude Fashioned Opal Ring','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,560630930,20516251,560630930,20516251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140957,0,'Crude Fashioned Opaline Arcane Locket','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1384895471,1589382930,2910071825,1589382930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140958,0,'Crude Fashioned Opaline Arcane Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1558309731,-1087410137,1558309731,3207557159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140959,0,'Crude Fashioned Opaline Bracelet','Armor',389,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1020719534,327582667,1020719534,327582667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140960,0,'crude fashioned opaline bracelet','Armor',388,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-382794426,1219032963,3912172870,1219032963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140961,0,'Crude Fashioned Opaline Earring','Armor',392,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1892215159,-1338379083,2402752137,2956588213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140962,0,'crude fashioned opaline earrings','Armor',394,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-2011244292,697903673,2283723004,697903673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140963,0,'Crude Fashioned Opaline Elemental Locket','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,150180695,-1180898980,150180695,3114068316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140964,0,'Crude Fashioned Opaline Elemental Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1589721468,-1505312155,1589721468,2789655141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140965,0,'Crude Fashioned Opaline Necklace','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-41748538,-757955165,4253218758,3537012131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140966,0,'crude fashioned opaline necklace','Armor',388,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,679150382,-1979911701,679150382,2315055595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140967,0,'Crude Fashioned Opaline Noxious Locket','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-196844579,-889199344,4098122717,3405767952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140968,0,'Crude Fashioned Opaline Noxious Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-37793676,1827165014,4257173620,1827165014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140969,0,'crude fashioned opaline ring','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,2083143019,2089131693,2083143019,2089131693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140970,0,'Crude Fashioned Opaline Ring','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,152257611,2057755400,152257611,2057755400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140971,0,'crude fashioned palladium band','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,1677975102,858015080,1677975102,858015080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140972,0,'Crude Fashioned Palladium Band','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1465709526,1098650864,1465709526,1098650864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140973,0,'crude fashioned palladium bangle','Armor',387,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-696742008,1564764337,3598225288,1564764337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140974,0,'Crude Fashioned Palladium Bangle','Armor',951,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,83925318,-122651751,83925318,4172315545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140975,0,'crude fashioned palladium girdle','Armor',2134,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1370750076,628155581,2924217220,628155581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140976,0,'Crude Fashioned Palladium Hoop','Armor',395,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,834591620,664681634,834591620,664681634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140977,0,'crude fashioned palladium hoops','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1928664061,257245017,2366303235,257245017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140978,0,'crude fashioned palladium torque','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,631459474,-1365268053,631459474,2929699243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140979,0,'Crude Fashioned Pearl Arcane Locket','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1396208670,-1068449816,2898758626,3226517480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140980,0,'Crude Fashioned Pearl Arcane Signet','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1487838128,876195770,1487838128,876195770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140981,0,'Crude Fashioned Pearl Arcane Stud','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1470583473,-1842572801,1470583473,2452394495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140982,0,'Crude Fashioned Pearl Bracelet','Armor',2199,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1291304110,1463690985,3003663186,1463690985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140983,0,'crude fashioned pearl bracelet','Armor',2206,NULL,0,7,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,590182716,2082650649,590182716,2082650649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140984,0,'crude fashioned pearl earring','Armor',585,NULL,0,7,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,-1371739558,-1535654045,2923227738,2759313251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140985,0,'Crude Fashioned Pearl Earring','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,874190165,212968921,874190165,212968921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140986,0,'Crude Fashioned Pearl Elemental Locket','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,207591111,1287003951,207591111,1287003951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140987,0,'Crude Fashioned Pearl Elemental Signet','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-130644331,-1193341059,4164322965,3101626237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140988,0,'Crude Fashioned Pearl Elemental Stud','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,2054433149,-72337961,2054433149,4222629335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140989,0,'Crude Fashioned Pearl Necklace','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1918649658,-1771429759,1918649658,2523537537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140990,0,'crude fashioned pearl necklace','Armor',577,NULL,0,7,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,-495354028,-1116291983,3799613268,3178675313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140991,0,'Crude Fashioned Pearl Noxious Locket','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-789482532,-1761013086,3505484764,2533954210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140992,0,'Crude Fashioned Pearl Noxious Signet','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,613966734,1667236592,613966734,1667236592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140993,0,'Crude Fashioned Pearl Noxious Stud','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1788238539,-456324527,2506728757,3838642769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140994,0,'Crude Fashioned Pearl Ring','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-21869340,-1154083290,4273097956,3140884006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140995,0,'crude fashioned pearl ring','Armor',598,NULL,0,7,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1883034576600,0,52080099,-1049601422,52080099,3245365874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140996,0,'Crude Fashioned Rawhide Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2052147674,-1760153500,2242819622,2534813796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(140997,0,'Crude Fashioned Rhodium Band','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1296960040,398237179,1296960040,398237179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(140998,0,'crude fashioned rhodium bangle','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-1516007440,1525036166,2778959856,1525036166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(140999,0,'Crude Fashioned Rhodium Bangle','Armor',2196,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1264453087,-1893675242,1264453087,2401292054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141000,0,'Crude Fashioned Rhodium Girdle','Armor',2187,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,862620115,-149667046,862620115,4145300250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141001,0,'Crude Fashioned Rhodium Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,732701306,1902032297,732701306,1902032297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141002,0,'crude fashioned rhodium hoops','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-1977870460,-1060302499,2317096836,3234664797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141003,0,'crude fashioned rhodium torque','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1450725098,-1455557220,1450725098,2839410076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141004,0,'Crude Fashioned Rhodium Torque','Armor',2190,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1199192891,2096827916,3095774405,2096827916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141005,0,'Crude Fashioned Rough Linen Sash','Armor',379,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1707692487,-1651452823,1707692487,2643514473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141006,0,'Crude Fashioned Rough Linen Scarf','Armor',1231,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1540219039,-1784362997,2754748257,2510604299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141007,0,'Crude Fashioned Roughspun Scarf','Armor',381,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-581105640,1472817336,3713861656,1472817336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141008,0,'Crude Fashioned Ruby Arcane Locket','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-394349712,1647845356,3900617584,1647845356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141009,0,'Crude Fashioned Ruby Arcane Stud','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-4971967,1134790326,4289995329,1134790326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141010,0,'Crude Fashioned Ruby Bracelet','Armor',577,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-976377664,932456315,3318589632,932456315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141011,0,'Crude Fashioned Ruby Earring','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,766580501,373219910,766580501,373219910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141012,0,'Crude Fashioned Ruby Elemental Locket','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1474973134,-1496194350,1474973134,2798772946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141013,0,'Crude Fashioned Ruby Elemental Stud','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1680957997,-58746514,1680957997,4236220782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141014,0,'Crude Fashioned Ruby Necklace','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,77180584,-155180781,77180584,4139786515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141015,0,'Crude Fashioned Ruby Noxious Locket','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-827049844,-1866023397,3467917452,2428943899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141016,0,'Crude Fashioned Ruby Noxious Stud','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,679232601,-350454670,679232601,3944512626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141017,0,'Crude Fashioned Ruby Ring','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-833310138,1990537068,3461657158,1990537068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141018,0,'crude fashioned ruby ring','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,972891008,-1026803143,972891008,3268164153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141019,0,'Crude Fashioned Ruckas Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1430095714,439181920,2864871582,439181920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141020,0,'Crude Fashioned Ruthenium Band','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,254565767,-224076171,254565767,4070891125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141021,0,'crude fashioned ruthenium band','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,1118552110,-2130931731,1118552110,2164035565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141022,0,'Crude Fashioned Ruthenium Bangle','Armor',950,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1748098100,-973762591,2546869196,3321204705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141023,0,'crude fashioned ruthenium bangle','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,1723172370,1610718409,1723172370,1610718409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141024,0,'crude fashioned ruthenium girdle','Armor',2188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,511773214,406130885,511773214,406130885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141025,0,'Crude Fashioned Ruthenium Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1775138261,-1807288793,1775138261,2487678503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141026,0,'crude fashioned ruthenium hoops','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-1868868487,-1842048964,2426098809,2452918332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141027,0,'Crude Fashioned Ruthenium Torque','Armor',2191,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1679155926,909004539,1679155926,909004539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141028,0,'crude fashioned ruthenium torque','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-1787934968,-1814405677,2507032328,2480561619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141029,0,'Crude Fashioned Sackcloth Scarf','Armor',381,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,369617274,499529587,369617274,499529587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141030,0,'Crude Fashioned Sandcloth Sash','Armor',1106,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1814531120,-94191719,2480436176,4200775577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141031,0,'Crude Fashioned Sandcloth Scarf','Armor',1232,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,655854468,679397500,655854468,679397500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141032,0,'Crude Fashioned Scaled Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-265156198,-794198453,4029811098,3500768843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141033,0,'crude fashioned silver band','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,1152049979,-1721982504,1152049979,2572984792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141034,0,'Crude Fashioned Silver Band','Armor',556,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1486572674,-1798049213,2808394622,2496918083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141035,0,'crude fashioned silver bangle','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-211347595,518408720,4083619701,518408720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141036,0,'Crude Fashioned Silver Hoop','Armor',395,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1048143060,-231613935,3246824236,4063353361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141037,0,'crude fashioned silver hoop','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,575196009,-4290166,575196009,4290677130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141038,0,'crude fashioned silver torque','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,12375663,-314733814,12375663,3980233482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141039,0,'crude fashioned simple ring','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1201001296,67148913,3093966000,67148913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141040,0,'crude fashioned simple stud earring','Armor',2213,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-190992691,1808592081,4103974605,1808592081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141041,0,'Crude Fashioned Star Ruby Bracelet','Armor',2139,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,6281081087704,0,-2133310823,2048767217,2161656473,2048767217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141042,0,'Crude Fashioned Star Ruby Earring','Armor',394,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,6281081087704,0,-418956488,768356390,3876010808,768356390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141043,0,'Crude Fashioned Stonehide Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1885257095,-1175294799,1885257095,3119672497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141044,0,'Crude Fashioned Strengthened Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,987915261,-2037760753,987915261,2257206543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141045,0,'Crude Fashioned Tanned Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-158807985,-564033483,4136159311,3730933813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141046,0,'Crude Fashioned Threadbare Scarf','Armor',381,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,104596587,-279356133,104596587,4015611163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(141047,0,'crude fashioned topaz arcane locket','Armor',2138,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,367259269,-645969824,367259269,3648997472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141048,0,'crude fashioned topaz arcane signet','Armor',605,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-510984489,756439090,3783982807,756439090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141049,0,'crude fashioned topaz arcane stud','Armor',2217,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1414613144,977038743,1414613144,977038743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141050,0,'crude fashioned topaz bracelet','Armor',2203,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1616051421,-708271662,2678915875,3586695634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141051,0,'crude fashioned topaz earring','Armor',393,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1220931563,-222142577,1220931563,4072824719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141052,0,'crude fashioned topaz elemental locket','Armor',929,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1699623144,-689858376,1699623144,3605108920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141053,0,'crude fashioned topaz elemental signet','Armor',593,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,683832115,579373290,683832115,579373290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141054,0,'crude fashioned topaz elemental stud','Armor',2217,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1457784349,2001045392,2837182947,2001045392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141055,0,'crude fashioned topaz necklace','Armor',2138,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1593378123,345810874,1593378123,345810874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141056,0,'crude fashioned topaz noxious locket','Armor',581,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,60728130,-1134425363,60728130,3160541933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141057,0,'crude fashioned topaz noxious signet','Armor',603,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-134761712,1208687295,4160205584,1208687295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141058,0,'crude fashioned topaz noxious stud','Armor',2217,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-673658045,-956337155,3621309251,3338630141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141059,0,'crude fashioned topaz ring','Armor',558,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1673473452,1847404278,1673473452,1847404278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141060,0,'crude fashioned turquoise bracelet','Armor',576,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-2115521360,-1545523726,2179445936,2749443570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141061,0,'Crude Fashioned Turquoise Earring','Armor',2217,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1766940567,840938278,2528026729,840938278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141062,0,'crude fashioned turquoise earring','Armor',393,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,35184372088830,0,58725497,118484943,58725497,118484943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141063,0,'Crude Fashioned Turquoise Elemental Locket','Armor',576,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,2094378272,-1765153498,2094378272,2529813798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141064,0,'Crude Fashioned Turquoise Elemental Stud','Armor',2217,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1626681975,1676292100,1626681975,1676292100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141065,0,'crude fashioned turquoise necklace','Armor',387,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,28,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,35184372088830,0,1085518552,1656040346,1085518552,1656040346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141066,0,'crude fashioned turquoise ring','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,2023756822,988671636,2023756822,988671636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141067,0,'Crude Fashioned Turquoise Ring','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,961342615,1219870476,961342615,1219870476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141068,0,'crude fashioned vanadium band','Armor',599,NULL,0,7,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1883034576600,0,1149950122,1077084593,1149950122,1077084593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141069,0,'Crude Fashioned Vanadium Band','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-559077467,-2021984855,3735889829,2272982441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141070,0,'Crude Fashioned Vanadium Bangle','Armor',952,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-2136200113,1153730924,2158767183,1153730924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141071,0,'crude fashioned vanadium bangle','Armor',2205,NULL,0,7,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,708199722,2081415289,708199722,2081415289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141072,0,'crude fashioned vanadium girdle','Armor',2127,NULL,0,7,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1883034576600,0,1375914278,71003253,1375914278,71003253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141073,0,'Crude Fashioned Vanadium Girdle','Armor',2135,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-124215229,1022362976,4170752067,1022362976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141074,0,'Crude Fashioned Vanadium Hoop','Armor',584,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1202778121,-510075397,3092189175,3784891899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141075,0,'crude fashioned vanadium hoop','Armor',2214,NULL,0,7,2072844078,2072844078,235,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1883034576600,0,577302776,651241955,577302776,651241955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141076,0,'Crude Fashioned Vanadium Torque','Armor',962,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1937239381,-1222686602,1937239381,3072280694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141077,0,'crude fashioned vanadium torque','Armor',960,NULL,0,7,2072844078,2072844078,235,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1883034576600,0,-638745552,-1881923229,3656221744,2413044067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141078,0,'Crude Fashioned Velium Band','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1985306373,-813846136,1985306373,3481121160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141079,0,'crude fashioned velium band','Armor',554,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,630186951,-1024269805,630186951,3270697491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141080,0,'Crude Fashioned Velium Bangle','Armor',950,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1886765392,-1175826175,1886765392,3119141121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141081,0,'crude fashioned velium bangle','Armor',2196,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,1265555681,-650309871,1265555681,3644657425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141082,0,'crude fashioned velium girdle','Armor',2188,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,861557997,-1593212131,861557997,2701755165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141083,0,'Crude Fashioned Velium Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,280459095,-1449158182,280459095,2845809114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141084,0,'crude fashioned velium hoops','Armor',377,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,1227500166,-931970742,1227500166,3362996554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141085,0,'Crude Fashioned Velium Torque','Armor',2191,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-2085748662,1244762139,2209218634,1244762139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141086,0,'crude fashioned velium torque','Armor',983,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-1196090885,719769099,3098876411,719769099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141087,0,'Crude Fashioned Waxed Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-1996704899,-56863115,2298262397,4238104181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141088,0,'crude forged adamantine brigandine boots','Armor',2429,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1432049929,-54370913,2862917367,4240596383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141089,0,'crude forged adamantine brigandine bracers','Armor',2430,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1699807025,-501521556,1699807025,3793445740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141090,0,'crude forged adamantine brigandine coat','Armor',2428,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1999248650,1575659971,2295718646,1575659971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141091,0,'crude forged adamantine brigandine coif','Armor',2432,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1279977034,1720341123,3014990262,1720341123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141092,0,'crude forged adamantine brigandine gloves','Armor',2431,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-502372027,-1590565164,3792595269,2704402132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141093,0,'crude forged adamantine brigandine leggings','Armor',2433,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,2111420181,1753534912,2111420181,1753534912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141094,0,'crude forged adamantine brigandine mantle','Armor',2434,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,623588225,1712634896,623588225,1712634896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141095,0,'crude forged adamantine chainmail boots','Armor',2394,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1945546550,-658451467,2349420746,3636515829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141096,0,'crude forged adamantine chainmail bracers','Armor',2395,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1533462027,1997105764,1533462027,1997105764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141097,0,'crude forged adamantine chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-65834042,-339253968,4229133254,3955713328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141098,0,'crude forged adamantine chainmail coif','Armor',2397,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-948729722,-794321296,3346237574,3500646000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141099,0,'crude forged adamantine chainmail gloves','Armor',2396,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1170175838,208825372,3124791458,208825372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141100,0,'crude forged adamantine chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1142204258,1724533755,3152763038,1724533755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141101,0,'crude forged adamantine chainmail mantle','Armor',2399,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,2103824998,-883476776,2103824998,3411490520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141102,0,'crude forged adamantine devout barbute','Armor',1716,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1919783814,1800106322,1919783814,1800106322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141103,0,'crude forged adamantine devout cuirass','Armor',1712,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1412562551,-1293360291,2882404745,3001607005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141104,0,'crude forged adamantine devout gauntlets','Armor',1715,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-692060592,2112840761,3602906704,2112840761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141105,0,'crude forged adamantine devout greaves','Armor',1717,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1071054736,-653270364,3223912560,3641696932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141106,0,'crude forged adamantine devout gussets','Armor',1714,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2061110329,-1677520621,2233856967,2617446675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141107,0,'crude forged adamantine devout sabatons','Armor',1713,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1928974529,-211885842,1928974529,4083081454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141108,0,'crude forged adamantine devout spaulders','Armor',1718,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1367554761,86794078,2927412535,86794078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141109,0,'crude forged adamantine melodic boots','Armor',2394,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1081015994,-353483526,1081015994,3941483770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141110,0,'crude forged adamantine melodic bracers','Armor',2395,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1161297269,-1627766174,1161297269,2667201122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141111,0,'crude forged adamantine melodic coat','Armor',2393,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1748330894,490506524,2546636402,490506524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141112,0,'crude forged adamantine melodic coif','Armor',2397,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1398117070,643592796,2896850226,643592796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141113,0,'crude forged adamantine melodic gloves','Armor',2396,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-360079824,-1660985574,3934887472,2633981722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141114,0,'crude forged adamantine melodic leggings','Armor',2398,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,206067102,-1891623450,206067102,2403343846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141115,0,'crude forged adamantine melodic mantle','Armor',2399,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,766297332,1541015006,766297332,1541015006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141116,0,'crude forged adamantine plate barbute','Armor',1569,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2130195729,-1534899065,2164771567,2760068231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141117,0,'crude forged adamantine plate cuirass','Armor',1565,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1487165664,2099306120,1487165664,2099306120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141118,0,'crude forged adamantine plate gauntlets','Armor',1568,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1882666116,-641149254,1882666116,3653818042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141119,0,'crude forged adamantine plate greaves','Armor',1570,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,860051737,382197617,860051737,382197617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141120,0,'crude forged adamantine plate gussets','Armor',1567,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1984932526,1405824198,1984932526,1405824198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141121,0,'crude forged adamantine plate sabatons','Armor',1566,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1180984164,86511240,1180984164,86511240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141122,0,'crude forged adamantine plate spaulders','Armor',1571,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,150212579,-1593053731,150212579,2701913565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141123,0,'crude forged adamantine reverent boots','Armor',1475,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1394848241,-989761779,1394848241,3305205517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141124,0,'crude forged adamantine reverent bracers','Armor',1476,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1327946505,1773921207,2967020791,1773921207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141125,0,'crude forged adamantine reverent coat','Armor',1474,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1239577750,-1653868256,3055389546,2641099040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141126,0,'crude forged adamantine reverent coif','Armor',1478,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1921159126,-1509227936,2373808170,2785739360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141127,0,'crude forged adamantine reverent gloves','Armor',1477,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,194268007,-1089874034,194268007,3205093262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141128,0,'crude forged adamantine reverent leggings','Armor',1479,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,252401995,2030991900,252401995,2030991900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141129,0,'crude forged adamantine reverent mantle','Armor',1480,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-860810845,2016185674,3434156451,2016185674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141130,0,'crude forged adamantine vanguard barbute','Armor',1716,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,707160253,-213602307,707160253,4081364989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141131,0,'crude forged adamantine vanguard cuirass','Armor',1712,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-209323342,719797746,4085643954,719797746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141132,0,'crude forged adamantine vanguard gauntlets','Armor',1715,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1067294025,891003843,3227673271,891003843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141133,0,'crude forged adamantine vanguard greaves','Armor',1717,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1738343605,1090534411,2556623691,1090534411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141134,0,'crude forged adamantine vanguard gussets','Armor',1714,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-579991300,67948476,3714975996,67948476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141135,0,'crude forged adamantine vanguard sabatons','Armor',1713,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1012239842,-1246801591,3282727454,3048165705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141136,0,'crude forged adamantine vanguard spaulders','Armor',1718,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1197385264,1306040484,3097582032,1306040484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141137,0,'crude forged blackened iron chainmail boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,-1516763328,436449884,2778203968,436449884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141138,0,'Crude Forged Blackened Iron Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,1199190106,-484917090,1199190106,3810050206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141139,0,'crude forged blackened iron chainmail bracers','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,1862621964,846855881,1862621964,846855881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141140,0,'Crude Forged Blackened Iron Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,1737877050,1975427598,1737877050,1975427598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141141,0,'crude forged blackened iron chainmail coat','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1296622046,-10916980,1296622046,4284050316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141142,0,'Crude Forged Blackened Iron Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-289378442,1576322576,4005588854,1576322576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141143,0,'crude forged blackened iron chainmail coat','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,-1265802817,-10916980,3029164479,4284050316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141144,0,'Crude Forged Blackened Iron Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-710896586,1720991056,3584070710,1720991056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141145,0,'crude forged blackened iron chainmail coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,-1880253697,-1002860340,2414713599,3292106956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141146,0,'Crude Forged Blackened Iron Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,1250191494,-701952801,1250191494,3593014495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141147,0,'crude forged blackened iron chainmail gloves','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,-1224444981,-1548045263,3070522315,2746922033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141148,0,'Crude Forged Blackened Iron Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-368465020,-877693835,3926502276,3417273461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141149,0,'crude forged blackened iron chainmail leggings','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,633056928,-823598022,633056928,3471369274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141150,0,'crude forged blackened iron chainmail mantle','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,1881221391,1688202997,1881221391,1688202997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141151,0,'Crude Forged Blackened Iron Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-1918815678,286021147,2376151618,286021147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141152,0,'Crude Forged Blackened Iron Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-756520141,1352273345,3538447155,1352273345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141153,0,'Crude Forged Blackened Iron Reverent Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,871922042,1299376572,871922042,1299376572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141154,0,'Crude Forged Blackened Iron Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-622688103,-519113836,3672279193,3775853460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141155,0,'Crude Forged Blackened Iron Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,54598294,950886811,54598294,950886811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141156,0,'Crude Forged Blackened Iron Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-1853845075,-470188872,2441122221,3824778424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141157,0,'Crude Forged Blackened Iron Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,1755716463,1397383266,1755716463,1397383266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141158,0,'Crude Forged Blackened Iron Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,766175448,373724117,766175448,373724117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141159,0,'Crude Forged Blackened Iron Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-10923473,-2116828439,4284043823,2178138857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141160,0,'Crude Forged Blackened Iron Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-381441334,-1690679329,3913525962,2604287967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141161,0,'Crude Forged Bronze Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,1456096886,-1105295081,1456096886,3189672215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141162,0,'Crude Forged Bronze Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,-406697939,-1862326978,3888269357,2432640318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141163,0,'Crude Forged Bronze Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,1606229933,866536938,1606229933,866536938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(141164,0,'Crude Forged Bronze Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,1692263661,147240618,1692263661,147240618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(141165,0,'Crude Forged Bronze Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,2018358291,1108357394,2018358291,1108357394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(141166,0,'Crude Forged Bronze Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,1767537133,-309131938,1767537133,3985835358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(141167,0,'Crude Forged Bronze Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,-1083642153,-2060096554,3211325143,2234870742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141168,0,'Crude Forged Bronze Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-399813620,1966591577,3895153676,1966591577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141169,0,'Crude Forged Bronze Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,831047171,-1399563178,831047171,2895404118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141170,0,'Crude Forged Bronze Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,315835332,-976941677,315835332,3318025619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141171,0,'Crude Forged Bronze Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,1517275130,-948740689,1517275130,3346226607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141172,0,'Crude Forged Bronze Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,526595149,-2105561576,526595149,2189405720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141173,0,'Crude Forged Bronze Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,2131688504,1687307737,2131688504,1687307737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141174,0,'Crude Forged Bronze Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,1779464355,-1123666188,1779464355,3171301108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141175,0,'Crude Forged Carbonite Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-677372786,-836080021,3617594510,3458887275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141176,0,'Crude Forged Carbonite Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1340532200,756749355,2954435096,756749355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141177,0,'Crude Forged Carbonite Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1947129223,1840627439,2347838073,1840627439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141178,0,'Crude Forged Carbonite Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1332620999,1456817583,2962346297,1456817583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141179,0,'Crude Forged Carbonite Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-878009241,466827490,3416958055,466827490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141180,0,'Crude Forged Carbonite Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1069442716,-2131556988,1069442716,2163410308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141181,0,'Crude Forged Carbonite Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,210763427,-587832794,210763427,3707134502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141182,0,'crude forged carbonite chainmail boots','Armor',1615,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,-952445814,-85973268,3342521482,4208994028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141183,0,'Crude Forged Carbonite Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1892837307,-1989393181,2402129989,2305574115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141184,0,'Crude Forged Carbonite Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1925319465,100305144,1925319465,100305144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141185,0,'crude forged carbonite chainmail bracers','Armor',1616,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,1103791364,568256463,1103791364,568256463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141186,0,'Crude Forged Carbonite Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1849290820,-1722791679,1849290820,2572175617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141187,0,'crude forged carbonite chainmail coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,-884771613,-920337018,3410195683,3374630278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141188,0,'Crude Forged Carbonite Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1431898884,-1573866943,1431898884,2721100353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141189,0,'crude forged carbonite chainmail coif','Armor',1618,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,-266104925,-230408506,4028862371,4064558790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141190,0,'crude forged carbonite chainmail gloves','Armor',1617,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,-858260810,1748755497,3436706486,1748755497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141191,0,'Crude Forged Carbonite Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-951831845,-118000166,3343135451,4176967130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141192,0,'Crude Forged Carbonite Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1856159159,-1627297930,1856159159,2667669366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141193,0,'crude forged carbonite chainmail leggings','Armor',1430,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,726591820,664331798,726591820,664331798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141194,0,'crude forged carbonite chainmail mantle','Armor',1620,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,200450162,-1356939539,200450162,2938027757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141195,0,'Crude Forged Carbonite Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,525565512,1070739230,525565512,1070739230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141196,0,'Crude Forged Carbonite Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,971276811,-1343202866,971276811,2951764430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141197,0,'Crude Forged Carbonite Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1375962098,-1005103049,1375962098,3289864247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141198,0,'Crude Forged Carbonite Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,2030752547,-1019705539,2030752547,3275261757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141199,0,'Crude Forged Carbonite Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1599520468,446371122,2695446828,446371122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141200,0,'Crude Forged Carbonite Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1930689547,-883626997,1930689547,3411340299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141201,0,'Crude Forged Carbonite Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-884064043,1903957195,3410903253,1903957195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141202,0,'Crude Forged Carbonite Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1908231326,879814524,2386735970,879814524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141203,0,'Crude Forged Carbonite Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-733028122,788262865,3561939174,788262865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141204,0,'Crude Forged Carbonite Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,198231916,-1281894548,198231916,3013072748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141205,0,'Crude Forged Carbonite Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1309708966,-1788894152,1309708966,2506073144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141206,0,'Crude Forged Carbonite Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,649041001,1026999114,649041001,1026999114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141207,0,'Crude Forged Carbonite Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1461899972,-808416623,1461899972,3486550673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141208,0,'crude forged carbonite vanguard barbute','Armor',1702,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,1555110569,-1760745528,1555110569,2534221768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141209,0,'Crude Forged Carbonite Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1904131893,376641694,2390835403,376641694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141210,0,'crude forged carbonite vanguard cuirass','Armor',1698,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,-2062382938,1320072647,2232584358,1320072647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141211,0,'crude forged carbonite vanguard gauntlets','Armor',1701,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,1355273061,1950944814,1355273061,1950944814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141212,0,'Crude Forged Carbonite Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,355174302,-1219006533,355174302,3075960763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141213,0,'Crude Forged Carbonite Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-446283470,2106857831,3848683826,2106857831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141214,0,'crude forged carbonite vanguard greaves','Armor',1703,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,-285898401,625587262,4009068895,625587262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141215,0,'Crude Forged Carbonite Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1603620219,949545680,2691347077,949545680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141216,0,'crude forged carbonite vanguard gussets','Armor',1700,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,-1409713432,1615153033,2885253864,1615153033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141217,0,'crude forged carbonite vanguard sabatons','Armor',1699,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,-653905647,-478618398,3641061649,3816348898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141218,0,'Crude Forged Carbonite Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-368132292,-241702881,3926835004,4053264415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141219,0,'Crude Forged Carbonite Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1843969273,-812362532,1843969273,3482604764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141220,0,'crude forged carbonite vanguard spaulders','Armor',1704,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,671410178,210384201,671410178,210384201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141221,0,'Crude Forged Cobalt Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,1820804704,799178596,1820804704,799178596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141222,0,'Crude Forged Cobalt Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-77936713,-1070347874,4217030583,3224619422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141223,0,'Crude Forged Cobalt Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1668531060,-799255836,2626436236,3495711460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141224,0,'Crude Forged Cobalt Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,2040306488,991259226,2040306488,991259226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141225,0,'crude forged cobalt chainmail boots','Armor',2394,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,1474093650,-2023078868,1474093650,2271888428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141226,0,'Crude Forged Cobalt Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-2069931669,266687400,2225035627,266687400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141227,0,'crude forged cobalt chainmail bracers','Armor',2395,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-946745492,1234718079,3348221804,1234718079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141228,0,'Crude Forged Cobalt Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,902554380,-1784406664,902554380,2510560632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141229,0,'crude forged cobalt chainmail coat','Armor',2393,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-1838662164,1155052553,2456305132,1155052553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141230,0,'Crude Forged Cobalt Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1437937926,-1013590319,2857029370,3281376977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141231,0,'Crude Forged Cobalt Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1859504710,-118149743,2435462586,4176817553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141232,0,'crude forged cobalt chainmail coif','Armor',2397,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-1459042644,2142785353,2835924652,2142785353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141233,0,'Crude Forged Cobalt Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,2086889525,427779285,2086889525,427779285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141234,0,'crude forged cobalt chainmail gloves','Armor',2396,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,1146046054,-215831301,1146046054,4079135995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141235,0,'crude forged cobalt chainmail leggings','Armor',2398,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,1755405164,-326036688,1755405164,3968930608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141236,0,'Crude Forged Cobalt Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,635527192,1915337411,635527192,1915337411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141237,0,'crude forged cobalt chainmail mantle','Armor',2399,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-2090197854,872937023,2204769442,872937023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141238,0,'Crude Forged Cobalt Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1153027343,-564511215,3141939953,3730456081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141239,0,'Crude Forged Cobalt Devout Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,607399610,748049425,607399610,748049425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141240,0,'Crude Forged Cobalt Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-40387403,-181025250,4254579893,4113942046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141241,0,'Crude Forged Cobalt Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1770996404,-1630353433,2523970892,2664613863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141242,0,'Crude Forged Cobalt Devout Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1572926971,483143137,1572926971,483143137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141243,0,'Crude Forged Cobalt Devout Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1751066016,-1786982398,1751066016,2507984898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141244,0,'Crude Forged Cobalt Melodic Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1441275505,1130975782,2853691791,1130975782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141245,0,'Crude Forged Cobalt Melodic Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,1779357775,1201919143,1779357775,1201919143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141246,0,'Crude Forged Cobalt Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,999463670,646186736,999463670,646186736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141247,0,'Crude Forged Cobalt Melodic Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,2079685064,-736748489,2079685064,3558218807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141248,0,'Crude Forged Cobalt Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1594757566,1306393408,1594757566,1306393408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141249,0,'Crude Forged Cobalt Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,272490072,1950248961,272490072,1950248961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141250,0,'Crude Forged Cobalt Reverent Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,1996145760,-1264068652,1996145760,3030898644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141251,0,'Crude Forged Cobalt Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,1728343839,1853854854,1728343839,1853854854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141252,0,'Crude Forged Cobalt Reverent Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,615345757,-1371439647,615345757,2923527649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141253,0,'crude forged cobalt vanguard barbute','Armor',2743,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-735467911,202665754,3559499385,202665754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141254,0,'Crude Forged Cobalt Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-335181782,777558942,3959785514,777558942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141255,0,'crude forged cobalt vanguard cuirass','Armor',2744,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,227161206,-709362411,227161206,3585604885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141256,0,'Crude Forged Cobalt Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,900078117,-134542959,900078117,4160424337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141257,0,'Crude Forged Cobalt Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1583897137,1518318094,1583897137,1518318094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141258,0,'crude forged cobalt vanguard gauntlets','Armor',2747,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,321413445,-1086260472,321413445,3208706824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141259,0,'crude forged cobalt vanguard greaves','Armor',2750,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,1718433167,-1101988628,1718433167,3192978668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141260,0,'Crude Forged Cobalt Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1581325276,-1675884440,1581325276,2619082856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141261,0,'crude forged cobalt vanguard gussets','Armor',2746,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,593610296,-77852837,593610296,4217114459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141262,0,'Crude Forged Cobalt Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,458090603,-653198369,458090603,3641768927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141263,0,'crude forged cobalt vanguard sabatons','Armor',2749,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,1599961977,-1958840750,1599961977,2336126546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141264,0,'Crude Forged Cobalt Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1392027879,1640594847,2902939417,1640594847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141265,0,'crude forged cobalt vanguard spaulders','Armor',2745,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,1810586146,-947666833,1810586146,3347300463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141266,0,'Crude Forged Cobalt Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,648765782,582781289,648765782,582781289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141267,0,'Crude Forged Ebon Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-2015153147,-1821457649,2279814149,2473509647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141268,0,'Crude Forged Ebon Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1574675233,-2064828263,1574675233,2230139033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141269,0,'Crude Forged Ebon Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-154638775,2053317461,4140328521,2053317461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141270,0,'Crude Forged Ebon Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-1315914265,1364318478,2979053031,1364318478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141271,0,'Crude Forged Ebon Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1616260141,-1523244792,1616260141,2771722504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141272,0,'Crude Forged Ebon Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1991632675,-1770748982,1991632675,2524218314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141273,0,'Crude Forged Ebon Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-915132619,-1512431079,3379834677,2782536217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141274,0,'crude forged ebon chainmail boots','Armor',2394,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,785444416,573322247,785444416,573322247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141275,0,'Crude Forged Ebon Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,150475433,1333291284,150475433,1333291284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141276,0,'crude forged ebon chainmail bracers','Armor',2395,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,-1227650408,1877828716,3067316888,1877828716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141277,0,'Crude Forged Ebon Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1580268011,-156747585,1580268011,4138219711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141278,0,'crude forged ebon chainmail coat','Armor',2393,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,1121749989,136180782,1121749989,136180782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141279,0,'crude forged ebon chainmail coif','Armor',2397,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,2042392741,863833966,2042392741,863833966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141280,0,'Crude Forged Ebon Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1699742379,-842480641,1699742379,3452486655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141281,0,'Crude Forged Ebon Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-1761142192,-1514940226,2533825104,2780027070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141282,0,'crude forged ebon chainmail gloves','Armor',2396,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,-1215349982,1597707211,3079617314,1597707211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141283,0,'crude forged ebon chainmail leggings','Armor',2398,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,-771739860,1745430471,3523227436,1745430471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141284,0,'Crude Forged Ebon Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-2090859378,922176452,2204107918,922176452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141285,0,'crude forged ebon chainmail mantle','Armor',2399,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,1890214374,-1742845681,1890214374,2552121615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141286,0,'Crude Forged Ebon Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1344422036,1654030970,1344422036,1654030970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141287,0,'Crude Forged Ebon Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,166562724,-1073207184,166562724,3221760112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141288,0,'Crude Forged Ebon Melodic Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,76915097,-886061554,76915097,3408905742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141289,0,'Crude Forged Ebon Melodic Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,4883082,-308501226,4883082,3986466070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141290,0,'Crude Forged Ebon Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1756939806,1749731368,1756939806,1749731368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141291,0,'Crude Forged Ebon Melodic Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1406680414,1395274600,1406680414,1395274600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141292,0,'Crude Forged Ebon Melodic Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1219105821,638494877,1219105821,638494877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141293,0,'Crude Forged Ebon Melodic Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,554682220,-665072092,554682220,3629895204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141294,0,'Crude Forged Ebon Melodic Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-1886433575,-517213607,2408533721,3777753689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141295,0,'Crude Forged Ebon Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-973302324,-1958815509,3321664972,2336151787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141296,0,'Crude Forged Ebon Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,475989955,1386040036,475989955,1386040036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141297,0,'Crude Forged Ebon Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,2008548922,964315933,2008548922,964315933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141298,0,'Crude Forged Ebon Plate Gussets','Armor',1560,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,850720141,2088155306,850720141,2088155306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141299,0,'Crude Forged Ebon Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-465049271,1090756207,3829918025,1090756207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141300,0,'Crude Forged Ebon Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1300852764,-1625181802,1300852764,2669785494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141301,0,'Crude Forged Ebon Reverent Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-251642916,-1180847432,4043324380,3114119864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141302,0,'Crude Forged Ebon Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-219753399,-581305362,4075213897,3713661934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141303,0,'Crude Forged Ebon Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-913953015,-432471890,3381014281,3862495406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141304,0,'Crude Forged Ebon Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1553305065,2008294054,1553305065,2008294054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141305,0,'Crude Forged Ebon Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,123861583,-1835784203,123861583,2459183093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141306,0,'crude forged ebon vanguard barbute','Armor',2743,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,669637437,-1609707478,669637437,2685259818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141307,0,'crude forged ebon vanguard cuirass','Armor',2744,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1222065728,2041463333,1222065728,2041463333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141308,0,'Crude Forged Ebon Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-557684672,1261942266,3737282624,1261942266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141309,0,'crude forged ebon vanguard cuirass','Armor',2744,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,-28686030,2041463333,4266281266,2041463333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141310,0,'Crude Forged Ebon Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-118931801,513884937,4176035495,513884937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141311,0,'crude forged ebon vanguard gauntlets','Armor',2747,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,-1450633979,1004064767,2844333317,1004064767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141312,0,'crude forged ebon vanguard greaves','Armor',2750,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,-1783805749,306791388,2511161547,306791388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141313,0,'Crude Forged Ebon Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1255839303,550548483,3039127993,550548483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141314,0,'crude forged ebon vanguard gussets','Armor',2746,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,-794707076,1464184939,3500260220,1464184939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141315,0,'Crude Forged Ebon Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-265709042,1708935092,4029258254,1708935092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141316,0,'Crude Forged Ebon Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1875597636,-1156249101,2419369660,3138718195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141317,0,'crude forged ebon vanguard sabatons','Armor',2749,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,773799565,-1387569343,773799565,2907397953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141318,0,'crude forged ebon vanguard spaulders','Armor',2745,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,-783667614,1125905560,3511299682,1125905560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141319,0,'Crude Forged Ebon Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-2144729664,1717729390,2150237632,1717729390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141320,0,'Crude Forged Feyiron Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,393937334,-1485934715,393937334,2809032581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141321,0,'Crude Forged Feyiron Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-998241567,-1696492645,3296725729,2598474651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141322,0,'Crude Forged Feyiron Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-360661242,796307068,3934306054,796307068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141323,0,'Crude Forged Feyiron Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-773831610,337007932,3521135686,337007932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141324,0,'Crude Forged Feyiron Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-479672348,1544074140,3815294948,1544074140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141325,0,'Crude Forged Feyiron Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-72633036,1260735631,4222334260,1260735631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141326,0,'Crude Forged Feyiron Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,609066272,-1691489960,609066272,2603477336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141327,0,'Crude Forged Feyiron Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-295957190,-877702032,3999010106,3417265264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141328,0,'crude forged feyiron chainmail boots','Armor',1608,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,-148781844,2019947407,4146185452,2019947407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141329,0,'crude forged feyiron chainmail bracers','Armor',1609,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,1876584794,-1716028555,1876584794,2578938741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141330,0,'Crude Forged Feyiron Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,933912188,1109459846,933912188,1109459846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141331,0,'Crude Forged Feyiron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1951620250,-388450776,1951620250,3906516520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141332,0,'crude forged feyiron chainmail coat','Armor',1607,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,1705835276,1141204944,1705835276,1141204944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141333,0,'crude forged feyiron chainmail coif','Armor',1611,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,1590427724,2137365648,1590427724,2137365648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141334,0,'Crude Forged Feyiron Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1328785370,-742896280,1328785370,3552071016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141335,0,'crude forged feyiron chainmail gloves','Armor',1610,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,1748379083,-1140698850,1748379083,3154268446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141336,0,'Crude Forged Feyiron Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,127872995,-1850510284,127872995,2444457012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141337,0,'crude forged feyiron chainmail leggings','Armor',1612,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,-1481407149,211080472,2813560147,211080472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141338,0,'Crude Forged Feyiron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,440118606,687595718,440118606,687595718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141339,0,'Crude Forged Feyiron Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1061522137,1452682992,3233445159,1452682992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141340,0,'crude forged feyiron chainmail mantle','Armor',1613,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,-1357676785,2066156506,2937290511,2066156506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141341,0,'Crude Forged Feyiron Devout Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-97665830,131806440,4197301466,131806440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141342,0,'Crude Forged Feyiron Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,596520661,-562518297,596520661,3732448999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141343,0,'Crude Forged Feyiron Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1214852908,-1247828194,1214852908,3047139102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141344,0,'Crude Forged Feyiron Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1346766293,-1523526804,1346766293,2771440492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141345,0,'Crude Forged Feyiron Melodic Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1315441953,-329555282,2979525343,3965412014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141346,0,'Crude Forged Feyiron Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-915247049,-96327815,3379720247,4198639481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141347,0,'Crude Forged Feyiron Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,282190392,601994614,282190392,601994614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141348,0,'Crude Forged Feyiron Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,308439412,-1986528104,308439412,2308439192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141349,0,'Crude Forged Feyiron Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,2067194817,1208398991,2067194817,1208398991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141350,0,'Crude Forged Feyiron Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1043992694,218777400,1043992694,218777400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141351,0,'Crude Forged Feyiron Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-836481992,1601376504,3458485304,1601376504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141352,0,'Crude Forged Feyiron Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1788957203,-246102017,1788957203,4048865279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141353,0,'Crude Forged Feyiron Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-26725966,-1406860164,4268241330,2888107132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141354,0,'Crude Forged Feyiron Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-989279502,-1757020356,3305687794,2537946940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141355,0,'Crude Forged Feyiron Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,242087914,2062370868,242087914,2062370868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141356,0,'Crude Forged Feyiron Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1745235972,-1500214401,2549731324,2794752895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141357,0,'crude forged feyiron vanguard barbute','Armor',1695,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,26136,0,-128924204,1127518975,4166043092,1127518975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141358,0,'Crude Forged Feyiron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1314545139,2134317424,1314545139,2134317424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141359,0,'crude forged feyiron vanguard cuirass','Armor',1691,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,26136,0,569595867,-1701379856,569595867,2593587440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141360,0,'Crude Forged Feyiron Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1639094119,11397131,1639094119,11397131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141361,0,'crude forged feyiron vanguard gauntlets','Armor',1694,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,26136,0,-600129670,1598373152,3694837626,1598373152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141362,0,'crude forged feyiron vanguard greaves','Armor',1696,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,26136,0,1242846754,-244317943,1242846754,4050649353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141363,0,'Crude Forged Feyiron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,633166858,349182089,633166858,349182089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141364,0,'crude forged feyiron vanguard gussets','Armor',1693,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,26136,0,253273493,-1266879810,253273493,3028087486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141365,0,'Crude Forged Feyiron Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1622257597,1373432638,1622257597,1373432638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141366,0,'Crude Forged Feyiron Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1026761537,-1236507807,3268205759,3058459489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141367,0,'crude forged feyiron vanguard sabatons','Armor',1692,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,26136,0,-149496497,1527857240,4145470799,1527857240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141368,0,'crude forged feyiron vanguard spaulders','Armor',1697,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,26136,0,-1527151587,663094855,2767815709,663094855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141369,0,'Crude Forged Feyiron Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,426880000,2020529004,426880000,2020529004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141370,0,'Crude Forged Feysteel Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,1268545100,163406409,1268545100,163406409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141371,0,'Crude Forged Feysteel Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-458048594,-2095064649,3836918702,2199902647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141372,0,'Crude Forged Feysteel Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1096990275,756099220,3197977021,756099220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141373,0,'Crude Forged Feysteel Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-2046969091,376558548,2247998205,376558548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141374,0,'Crude Forged Feysteel Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1101251695,-831197686,3193715601,3463769610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141375,0,'Crude Forged Feysteel Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,501799812,2045042214,501799812,2045042214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141376,0,'Crude Forged Feysteel Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,2037997909,156349646,2037997909,156349646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141377,0,'crude forged feysteel chainmail boots','Armor',1629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,-1688079872,-1108436893,2606887424,3186530403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141378,0,'Crude Forged Feysteel Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1170082943,-909585768,3124884353,3385381528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141379,0,'crude forged feysteel chainmail bracers','Armor',1630,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,1386949731,-1323517234,1386949731,2971450062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141380,0,'Crude Forged Feysteel Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1833563775,-799187440,2461403521,3495779856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141381,0,'Crude Forged Feysteel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1208299924,-489859861,3086667372,3805107435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141382,0,'crude forged feysteel chainmail coat','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,588249688,1968518504,588249688,1968518504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141383,0,'Crude Forged Feysteel Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1936050900,-642928725,2358916396,3652038571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141384,0,'crude forged feysteel chainmail coif','Armor',1632,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,409927960,1312149032,409927960,1312149032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141385,0,'Crude Forged Feysteel Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,1534613529,1063287288,1534613529,1063287288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141386,0,'crude forged feysteel chainmail gloves','Armor',1631,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,-1041839186,360412198,3253128110,360412198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141387,0,'crude forged feysteel chainmail leggings','Armor',1633,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,-125076450,1343165661,4169890846,1343165661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141388,0,'Crude Forged Feysteel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,973675521,822455018,973675521,822455018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141389,0,'Crude Forged Feysteel Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1671626019,-129686724,2623341277,4165280572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141390,0,'crude forged feysteel chainmail mantle','Armor',1634,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,113480042,-765579550,113480042,3529387746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141391,0,'Crude Forged Feysteel Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-534266845,-731036636,3760700451,3563930660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141392,0,'Crude Forged Feysteel Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1950302758,-1081457187,2344664538,3213510109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141393,0,'Crude Forged Feysteel Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,1185190898,871961649,1185190898,871961649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141394,0,'Crude Forged Feysteel Melodic Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-311392987,1116237666,3983574309,1116237666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141395,0,'Crude Forged Feysteel Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1819158474,-284245001,1819158474,4010722295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141396,0,'Crude Forged Feysteel Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1244809787,917328376,3050157509,917328376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141397,0,'Crude Forged Feysteel Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1182767055,-1947174288,1182767055,2347793008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141398,0,'Crude Forged Feysteel Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-567626692,1565151233,3727340604,1565151233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141399,0,'Crude Forged Feysteel Plate Gussets','Armor',1560,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1691990133,407282614,2602977163,407282614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141400,0,'Crude Forged Feysteel Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,227401422,1432810043,227401422,1432810043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141401,0,'Crude Forged Feysteel Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1052552360,-214744809,1052552360,4080222487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141402,0,'Crude Forged Feysteel Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,1534355023,-1184243470,1534355023,3110723826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141403,0,'Crude Forged Feysteel Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,1611963663,-2113332302,1611963663,2181634994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141404,0,'Crude Forged Feysteel Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,1398344607,-393144926,1398344607,3901822370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141405,0,'crude forged feysteel vanguard barbute','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,26136,0,1367354289,-364005433,1367354289,3930961863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141406,0,'Crude Forged Feysteel Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-887179258,138905267,3407788038,138905267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141407,0,'crude forged feysteel vanguard cuirass','Armor',1719,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,26136,0,-2010924610,871245256,2284042686,871245256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141408,0,'crude forged feysteel vanguard cuirass','Armor',1719,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-28947054,871245256,4266020242,871245256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141409,0,'Crude Forged Feysteel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,314386953,-773581636,314386953,3521385660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141410,0,'Crude Forged Feysteel Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1098917416,424911399,1098917416,424911399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141411,0,'crude forged feysteel vanguard gauntlets','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,26136,0,-2097002953,64945381,2197964343,64945381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141412,0,'Crude Forged Feysteel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,2035952624,-1174203067,2035952624,3120764229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141413,0,'Crude Forged Feysteel Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1012324423,-15735054,1012324423,4279232242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141414,0,'crude forged feysteel vanguard gussets','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,26136,0,-1496822800,486922118,2798144496,486922118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141415,0,'Crude Forged Feysteel Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1611128630,607141623,2683838666,607141623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141416,0,'crude forged feysteel vanguard spaulders','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,26136,0,-71205552,2065549186,4223761744,2065549186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141417,0,'Crude Forged Feysteel Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,960699727,1636866368,960699727,1636866368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141418,0,'Crude Forged Fulginate Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1376704644,-916986607,2918262652,3377980689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141419,0,'Crude Forged Fulginate Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,664275538,-2103322494,664275538,2191644802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141420,0,'Crude Forged Fulginate Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1332711182,2113592811,2962256114,2113592811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141421,0,'Crude Forged Fulginate Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1947169870,1184507563,2347797426,1184507563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141422,0,'Crude Forged Fulginate Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1738316180,-1425744565,2556651116,2869222731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141423,0,'Crude Forged Fulginate Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1457500414,794207236,2837466882,794207236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141424,0,'Crude Forged Fulginate Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1598438568,1814136719,1598438568,1814136719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141425,0,'Crude Forged Fulginate Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1270037810,-1725749273,3024929486,2569218023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141426,0,'crude forged fulginate chainmail boots','Armor',2394,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,730146498,-357612056,730146498,3937355240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141427,0,'Crude Forged Fulginate Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,554420514,-1255314095,554420514,3039653201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141428,0,'crude forged fulginate chainmail bracers','Armor',2395,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,718880646,-1861680538,718880646,2433286758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141429,0,'Crude Forged Fulginate Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1631826788,206116763,1631826788,206116763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141430,0,'crude forged fulginate chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,390273570,1547541276,390273570,1547541276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141431,0,'Crude Forged Fulginate Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1512261668,925494491,1512261668,925494491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141432,0,'crude forged fulginate chainmail coif','Armor',2397,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,740548962,1734172764,740548962,1734172764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141433,0,'Crude Forged Fulginate Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1122694871,-7668064,3172272425,4287299232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141434,0,'crude forged fulginate chainmail gloves','Armor',2396,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,-1271100186,1866886995,3023867110,1866886995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141435,0,'Crude Forged Fulginate Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-115102211,817605599,4179865085,817605599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141436,0,'crude forged fulginate chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,680728826,-2011026753,680728826,2283940543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141437,0,'Crude Forged Fulginate Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,2049987565,951034980,2049987565,951034980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141438,0,'crude forged fulginate chainmail mantle','Armor',2399,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,1931073058,-1469893225,1931073058,2825074071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141439,0,'Crude Forged Fulginate Devout Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-281193692,-481651365,4013773604,3813315931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141440,0,'Crude Forged Fulginate Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,916373803,988350292,916373803,988350292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141441,0,'Crude Forged Fulginate Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1568260306,1359873709,1568260306,1359873709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141442,0,'Crude Forged Fulginate Devout Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1253851845,-1979033170,1253851845,2315934126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141443,0,'Crude Forged Fulginate Melodic Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1025903809,624787728,3269063487,624787728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141444,0,'Crude Forged Fulginate Melodic Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,2104651633,-781868824,2104651633,3513098472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141445,0,'Crude Forged Fulginate Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,674484772,1953298986,674484772,1953298986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141446,0,'Crude Forged Fulginate Melodic Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,324217188,1326186858,324217188,1326186858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141447,0,'Crude Forged Fulginate Melodic Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,2010734226,-588281927,2010734226,3706685369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141448,0,'Crude Forged Fulginate Melodic Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,186504213,-2107447238,186504213,2187520058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141449,0,'Crude Forged Fulginate Melodic Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1325661098,466279805,2969306198,466279805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141450,0,'Crude Forged Fulginate Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,61917034,1697423349,61917034,1697423349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141451,0,'Crude Forged Fulginate Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-636267163,-1131475462,3658700133,3163491834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141452,0,'Crude Forged Fulginate Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1215473280,-618950897,1215473280,3676016399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141453,0,'Crude Forged Fulginate Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1309387620,-681047037,2985579676,3613920259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141454,0,'Crude Forged Fulginate Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-185030869,-1838874700,4109936427,2456092596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141455,0,'Crude Forged Fulginate Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-617307194,-1142771381,3677660102,3152195915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141456,0,'Crude Forged Fulginate Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,816946663,-1546079128,816946663,2748888168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141457,0,'Crude Forged Fulginate Reverent Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-831295149,1132240284,3463672147,1132240284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141458,0,'Crude Forged Fulginate Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,883590895,860601584,883590895,860601584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141459,0,'Crude Forged Fulginate Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,264928687,137054128,264928687,137054128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141460,0,'Crude Forged Fulginate Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1969641058,-1914624285,1969641058,2380343011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141461,0,'crude forged fulginate vanguard barbute','Armor',1688,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,609905913,-1871663950,609905913,2423303346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141462,0,'Crude Forged Fulginate Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,762571062,-928185877,762571062,3366781419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141463,0,'crude forged fulginate vanguard cuirass','Armor',1684,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,-33947914,1238580925,4261019382,1238580925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141464,0,'Crude Forged Fulginate Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-187663559,286168036,4107303737,286168036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141465,0,'crude forged fulginate vanguard gauntlets','Armor',1687,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,1394221779,-604781945,1394221779,3690185351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141466,0,'Crude Forged Fulginate Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2102749228,418226962,2192218068,418226962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141467,0,'Crude Forged Fulginate Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1623754048,2062127645,2671213248,2062127645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141468,0,'crude forged fulginate vanguard greaves','Armor',1689,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,-1776353521,573849412,2518613775,573849412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141469,0,'Crude Forged Fulginate Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-633632393,1071997354,3661334903,1071997354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141470,0,'crude forged fulginate vanguard gussets','Armor',1686,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,-753791816,1731775731,3541175480,1731775731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141471,0,'Crude Forged Fulginate Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1178108617,1094716854,3116858679,1094716854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141472,0,'crude forged fulginate vanguard sabatons','Armor',1685,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,-1307210861,1403992395,2987756435,1403992395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141473,0,'Crude Forged Fulginate Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-93737805,1613666421,4201229491,1613666421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141474,0,'crude forged fulginate vanguard spaulders','Armor',1690,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,735648180,-1557071392,735648180,2737895904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141475,0,'Crude Forged Indium Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,822051728,-1511867843,822051728,2783099453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141476,0,'Crude Forged Indium Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,82332749,1078236156,82332749,1078236156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141477,0,'Crude Forged Indium Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1816343415,-835707713,1816343415,3459259583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141478,0,'Crude Forged Indium Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1461962807,-179247105,1461962807,4115720191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141479,0,'Crude Forged Indium Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,826459803,-1716517641,826459803,2578449655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141480,0,'Crude Forged Indium Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,604713649,-1742135948,604713649,2552831348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141481,0,'Crude Forged Indium Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-160981921,1586847283,4133985375,1586847283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141482,0,'Crude Forged Indium Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1679143195,719972019,2615824101,719972019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141483,0,'crude forged indium chainmail boots','Armor',2394,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,478347766,-1570311881,478347766,2724655415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141484,0,'Crude Forged Indium Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-2010486315,-2019969811,2284480981,2274997485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141485,0,'crude forged indium chainmail bracers','Armor',2395,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,888753692,1537598698,888753692,1537598698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141486,0,'Crude Forged Indium Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1678637386,-1594725021,1678637386,2700242275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141487,0,'crude forged indium chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-916463927,666832827,3378503369,666832827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141488,0,'Crude Forged Indium Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1600979466,-1684892125,1600979466,2610075171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141489,0,'crude forged indium chainmail coif','Armor',2397,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-230742647,484439291,4064224649,484439291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141490,0,'crude forged indium chainmail gloves','Armor',2396,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1782612364,2036492706,2512354932,2036492706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141491,0,'Crude Forged Indium Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,538684869,-1824546420,538684869,2470420876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141492,0,'Crude Forged Indium Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-632034334,-228663135,3662932962,4066304161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141493,0,'crude forged indium chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,945242833,1827031378,945242833,1827031378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141494,0,'crude forged indium chainmail mantle','Armor',2399,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1385833648,-1102630042,1385833648,3192337254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141495,0,'Crude Forged Indium Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-415303935,1411054408,3879663361,1411054408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141496,0,'Crude Forged Indium Devout Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-361555702,1341255587,3933411594,1341255587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141497,0,'Crude Forged Indium Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,869305093,-1772978772,869305093,2521988524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141498,0,'Crude Forged Indium Devout Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1290066743,1744776764,1290066743,1744776764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141499,0,'Crude Forged Indium Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1480035068,-38437803,1480035068,4256529493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141500,0,'Crude Forged Indium Devout Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,490436939,-1195798558,490436939,3099168738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141501,0,'Crude Forged Indium Devout Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1771110080,968923386,2523857216,968923386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141502,0,'Crude Forged Indium Devout Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,875028560,524031323,875028560,524031323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141503,0,'Crude Forged Indium Melodic Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1933259016,582891835,2361708280,582891835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141504,0,'Crude Forged Indium Melodic Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1583272716,1655660988,2711694580,1655660988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141505,0,'Crude Forged Indium Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,831340998,-1710176210,831340998,2584791086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141506,0,'Crude Forged Indium Melodic Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,183351942,-1586482322,183351942,2708484974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141507,0,'Crude Forged Indium Melodic Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1922503868,1884618049,1922503868,1884618049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141508,0,'Crude Forged Indium Melodic Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1777110791,-287852778,2517856505,4007114518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141509,0,'Crude Forged Indium Melodic Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1246605704,-1217288315,3048361592,3077678981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141510,0,'Crude Forged Indium Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1303247533,1655646174,1303247533,1655646174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141511,0,'Crude Forged Indium Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1810995038,-1156794927,2483972258,3138172369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141512,0,'Crude Forged Indium Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1801329403,1758547547,2493637893,1758547547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141513,0,'Crude Forged Indium Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1480357,-789859288,4293486939,3505108008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141514,0,'Crude Forged Indium Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1159357716,-1780004961,3135609580,2514962335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141515,0,'Crude Forged Indium Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-562370072,391760819,3732597224,391760819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141516,0,'Crude Forged Indium Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-329064862,269645116,3965902434,269645116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141517,0,'Crude Forged Indium Reverent Boots','Armor',275,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-885179523,-272111772,3409787773,4022855524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141518,0,'Crude Forged Indium Reverent Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,713163152,1055330957,713163152,1055330957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141519,0,'Crude Forged Indium Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,2058861352,885523675,2058861352,885523675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141520,0,'Crude Forged Indium Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1104625768,262733723,1104625768,262733723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141521,0,'Crude Forged Indium Reverent Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-285041946,-1957836550,4009925350,2337130746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141522,0,'Crude Forged Indium Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-599263595,-1084883105,3695703701,3210084191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141523,0,'Crude Forged Indium Reverent Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,673693730,1281921598,673693730,1281921598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141524,0,'Crude Forged Indium Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1333965350,-1541906745,2961001946,2753060551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141525,0,'crude forged indium vanguard barbute','Armor',1716,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,98147947,-2041271741,98147947,2253695555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141526,0,'Crude Forged Indium Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1776213973,2109459656,1776213973,2109459656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141527,0,'crude forged indium vanguard cuirass','Armor',1712,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-595981212,1610037324,3698986084,1610037324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141528,0,'Crude Forged Indium Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1579494965,-636950420,2715472331,3658016876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141529,0,'crude forged indium vanguard gauntlets','Armor',1715,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1138653432,1060610410,1138653432,1060610410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141530,0,'crude forged indium vanguard greaves','Armor',1717,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1214444131,873478581,3080523165,873478581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141531,0,'Crude Forged Indium Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,37346860,375180593,37346860,375180593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141532,0,'Crude Forged Indium Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1194667419,1397767814,1194667419,1397767814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141533,0,'crude forged indium vanguard gussets','Armor',1714,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-225313238,1897712130,4069654058,1897712130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141534,0,'Crude Forged Indium Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,283565504,1945424906,283565504,1945424906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141535,0,'crude forged indium vanguard sabatons','Armor',1713,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1405748727,-1727799353,2889218569,2567167943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141536,0,'Crude Forged Indium Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-652612948,-1563700469,3642354348,2731266827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141537,0,'crude forged indium vanguard spaulders','Armor',1718,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,991773599,1207212557,991773599,1207212557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141538,0,'crude forged iron chainmail boots','Armor',1615,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,-907896753,-497536282,3387070543,3797431014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141539,0,'Crude Forged Iron Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1978068359,1705911544,2316898937,1705911544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141540,0,'Crude Forged Iron Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,207363548,-511783176,207363548,3783184120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141541,0,'crude forged iron chainmail bracers','Armor',1616,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,-2010274452,-1041513600,2284692844,3253453696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141542,0,'Crude Forged Iron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1524948867,952267968,1524948867,952267968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141543,0,'crude forged iron chainmail coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,-930642965,-965232559,3364324331,3329734737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141544,0,'Crude Forged Iron Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1636050115,60985216,1636050115,60985216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141545,0,'crude forged iron chainmail coif','Armor',1618,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,-202934101,-48807151,4092033195,4246160145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141546,0,'Crude Forged Iron Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-399607082,1920892502,3895360214,1920892502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141547,0,'crude forged iron chainmail gloves','Armor',1617,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,668406981,-1997097693,668406981,2297869603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141548,0,'Crude Forged Iron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1559550670,-1612324048,2735416626,2682643248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141549,0,'crude forged iron chainmail leggings','Armor',1619,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,1760487174,-1055158477,1760487174,3239808819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141550,0,'crude forged iron chainmail mantle','Armor',1620,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,-520991231,1339289575,3773976065,1339289575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141551,0,'Crude Forged Iron Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,789258258,-1252318062,789258258,3042649234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141552,0,'Crude Forged Iron Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-35214897,-688841831,4259752399,3606125465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141553,0,'Crude Forged Iron Reverent Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1479639708,-642611894,1479639708,3652355402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141554,0,'Crude Forged Iron Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,2018024137,1163493661,2018024137,1163493661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141555,0,'Crude Forged Iron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1578432314,-1661332718,2716534982,2633634578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141556,0,'Crude Forged Iron Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-662560997,-1212945411,3632406299,3082021885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141557,0,'Crude Forged Iron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-905180865,-149089557,3389786431,4145877739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141558,0,'Crude Forged Iron Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1895761272,-1307451044,2399206024,2987516252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141559,0,'Crude Forged Iron Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1802458679,353611295,2492508617,353611295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141560,0,'Crude Forged Iron Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1606343556,-814690150,2688623740,3480277146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141561,0,'crude forged rubicite chainmail coat','Armor',2393,NULL,0,11,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,622004576,2002673471,622004576,2002673471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141562,0,'crude forged rubicite vanguard cuirass','Armor',1705,NULL,0,11,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,-1157062401,1802724374,3137904895,1802724374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141563,0,'Crude Forged Steel Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1331284971,-1427984585,2963682325,2866982711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141564,0,'Crude Forged Steel Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,387548725,-680095587,387548725,3614871709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141565,0,'Crude Forged Steel Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1351843298,-824433930,1351843298,3470533366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141566,0,'Crude Forged Steel Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1811121826,-172172874,1811121826,4122794422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141567,0,'Crude Forged Steel Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1408178045,2037050876,2886789251,2037050876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141568,0,'Crude Forged Steel Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,2059811445,-1576304967,2059811445,2718662329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141569,0,'Crude Forged Steel Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1798681159,-1102072008,1798681159,3192895288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141570,0,'Crude Forged Steel Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1414516702,705026298,1414516702,705026298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141571,0,'crude forged steel chainmail boots','Armor',1629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,658047988,-1994752930,658047988,2300214366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141572,0,'crude forged steel chainmail bracers','Armor',1630,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,-389974520,2090066149,3904992776,2090066149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141573,0,'Crude Forged Steel Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,360204237,1732468198,360204237,1732468198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141574,0,'Crude Forged Steel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1213743762,1288447075,3081223534,1288447075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141575,0,'crude forged steel chainmail coat','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,494736617,-278334463,494736617,4016632833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141576,0,'Crude Forged Steel Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1933097426,2007818019,2361869870,2007818019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141577,0,'crude forged steel chainmail coif','Armor',1639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,639496105,-737669311,639496105,3557297985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141578,0,'Crude Forged Steel Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1606280640,-1673546618,2688686656,2621420678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141579,0,'crude forged steel chainmail gloves','Armor',1631,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,2072683866,1294453971,2072683866,1294453971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141580,0,'Crude Forged Steel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-912121446,1701635008,3382845850,1701635008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141581,0,'crude forged steel chainmail leggings','Armor',1640,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,575778452,-58826041,575778452,4236141255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141582,0,'crude forged steel chainmail mantle','Armor',1641,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,-1129316450,-1979541993,3165650846,2315425303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141583,0,'Crude Forged Steel Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1164714769,1528491586,3130252527,1528491586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141584,0,'Crude Forged Steel Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-528822495,2053911724,3766144801,2053911724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141585,0,'Crude Forged Steel Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1952592168,294335829,2342375128,294335829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141586,0,'Crude Forged Steel Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,823993802,1058275615,823993802,1058275615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141587,0,'Crude Forged Steel Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-390154299,-424176880,3904812997,3870790416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141588,0,'Crude Forged Steel Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1468945520,1748856850,2826021776,1748856850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141589,0,'Crude Forged Steel Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-2091272644,-1924099351,2203694652,2370867945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141590,0,'Crude Forged Steel Plate Gussets','Armor',1560,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-967490165,-933469858,3327477131,3361497438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141591,0,'Crude Forged Steel Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,231779788,-77102413,231779788,4217864883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141592,0,'Crude Forged Steel Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-793603849,285100917,3501363447,285100917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141593,0,'Crude Forged Steel Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,101147727,1769153050,101147727,1769153050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141594,0,'Crude Forged Steel Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1091950733,1603212884,1091950733,1603212884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141595,0,'crude forged steel vanguard barbute','Armor',1695,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,-336837307,-1307504846,3958129989,2987462450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141596,0,'Crude Forged Steel Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,807729759,-1424471091,807729759,2870496205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141597,0,'Crude Forged Steel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-377001904,1924913602,3917965392,1924913602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141598,0,'crude forged steel vanguard cuirass','Armor',1691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1930274259,1806867773,2364693037,1806867773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141599,0,'crude forged steel vanguard cuirass','Armor',1691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,844093258,1806867773,844093258,1806867773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141600,0,'crude forged steel vanguard gauntlets','Armor',1694,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,1507366077,-1347450113,1507366077,2947517183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141601,0,'Crude Forged Steel Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1305797709,1295706893,2989169587,1295706893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141602,0,'crude forged steel vanguard greaves','Armor',1696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,1504237235,5610692,1504237235,5610692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141603,0,'Crude Forged Steel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-2107610711,425515067,2187356585,425515067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141604,0,'Crude Forged Steel Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-949183970,1548757900,3345783326,1548757900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141605,0,'crude forged steel vanguard gussets','Armor',1693,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,480519428,1163489139,480519428,1163489139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141606,0,'crude forged steel vanguard sabatons','Armor',1692,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,1879949853,-1103766584,1879949853,3191200712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141607,0,'Crude Forged Steel Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1917520936,-1825686271,2377446360,2469281025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141608,0,'Crude Forged Steel Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-890756908,905564266,3404210388,905564266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141609,0,'crude forged steel vanguard spaulders','Armor',1697,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,555462618,-680742504,555462618,3614224792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141610,0,'Crude Forged Tin Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,15395184,1807470501,15395184,1807470501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(141611,0,'Crude Forged Tin Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-135198734,-642525180,4159768562,3652442116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141612,0,'Crude Forged Tin Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-858375528,-157213752,3436591768,4137753544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(141613,0,'Crude Forged Tin Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-139017768,-842932088,4155949528,3452035208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141614,0,'Crude Forged Tin Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1854393975,1739212532,2440573321,1739212532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141615,0,'Crude Forged Tin Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,2133231079,735481873,2133231079,735481873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(141616,0,'Crude Forged Tin Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1448962893,-1601233872,1448962893,2693733424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(141617,0,'Crude Forged Tin Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,18796950,1351465407,18796950,1351465407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141618,0,'Crude Forged Tin Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-658685031,-1993462864,3636282265,2301504432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141619,0,'Crude Forged Tin Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,78626766,58759388,78626766,58759388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141620,0,'Crude Forged Tin Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1285930400,-490132919,3009036896,3804834377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141621,0,'Crude Forged Tin Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-162090537,-1480205826,4132876759,2814761470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141622,0,'Crude Forged Tin Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1866314727,769571043,1866314727,769571043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141623,0,'Crude Forged Tin Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2087486633,2068030395,2087486633,2068030395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141624,0,'crude forged xegonite brigandine boots','Armor',1475,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,643480267,1063211320,643480267,1063211320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141625,0,'crude forged xegonite brigandine coif','Armor',1478,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1630152984,-150449026,2664814312,4144518270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141626,0,'crude forged xegonite brigandine gloves','Armor',1477,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-840045602,-381661805,3454921694,3913305491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141627,0,'crude forged xegonite brigandine mantle','Armor',1480,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,180924698,778377047,180924698,778377047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141628,0,'crude forged xegonite chainmail boots','Armor',2394,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1586913388,1229116680,2708053908,1229116680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141629,0,'crude forged xegonite chainmail bracers','Armor',2395,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1954890896,1064878371,1954890896,1064878371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141630,0,'crude forged xegonite chainmail coat','Armor',2393,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1640783815,229445502,2654183481,229445502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141631,0,'crude forged xegonite chainmail coif','Armor',2397,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1521263751,919467070,2773703545,919467070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141632,0,'crude forged xegonite chainmail gloves','Armor',2396,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,918459550,-806395717,918459550,3488571579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141633,0,'crude forged xegonite chainmail leggings','Armor',2398,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-602279472,-1908740509,3692687824,2386226787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141634,0,'crude forged xegonite chainmail mantle','Armor',2399,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-241447334,147470975,4053519962,147470975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141635,0,'crude forged xegonite devout barbute','Armor',2453,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,273498233,-1927210212,273498233,2367757084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141636,0,'crude forged xegonite devout cuirass','Armor',2449,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-907095434,1417840915,3387871862,1417840915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141637,0,'crude forged xegonite devout gauntlets','Armor',2452,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1514267244,-1099798370,1514267244,3195168926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141638,0,'crude forged xegonite devout gussets','Armor',2451,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-419094472,2053733213,3875872824,2053733213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141639,0,'crude forged xegonite devout sabatons','Armor',2450,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1603870623,1658643987,1603870623,1658643987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141640,0,'crude forged xegonite melodic boots','Armor',2394,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1113530650,-472380491,3181436646,3822586805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141641,0,'crude forged xegonite melodic bracers','Armor',2395,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1750544939,259540127,1750544939,259540127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141642,0,'crude forged xegonite melodic coat','Armor',2393,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,991146088,-1656754928,991146088,2638212368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141643,0,'crude forged xegonite melodic coif','Armor',2397,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,7555880,-1503717808,7555880,2791249488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141644,0,'crude forged xegonite melodic gloves','Armor',2396,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-2002170417,2056598868,2292796879,2056598868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141645,0,'crude forged xegonite melodic leggings','Armor',2398,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-2135537246,1289556289,2159430050,1289556289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141646,0,'crude forged xegonite plate barbute','Armor',1541,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,2093607603,-1380645944,2093607603,2914321352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141647,0,'crude forged xegonite plate cuirass','Armor',1537,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1519748932,1947636167,2775218364,1947636167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141648,0,'crude forged xegonite plate gauntlets','Armor',1540,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1566047194,1212862535,1566047194,1212862535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141649,0,'crude forged xegonite plate greaves','Armor',1542,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-829589179,535924798,3465378117,535924798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141650,0,'crude forged xegonite plate gussets','Armor',1539,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1954444558,1526555529,2340522738,1526555529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141651,0,'crude forged xegonite plate spaulders','Armor',1543,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,630505661,814344992,630505661,814344992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141652,0,'crude forged xegonite reverent boots','Armor',1475,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,822305294,594216259,822305294,594216259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141653,0,'crude forged xegonite reverent coat','Armor',1474,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1272163126,-1805797777,1272163126,2489169519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141654,0,'crude forged xegonite reverent coif','Armor',1478,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1890799734,-1354937041,1890799734,2940030255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141655,0,'crude forged xegonite reverent gloves','Armor',1477,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,653558841,780915059,653558841,780915059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141656,0,'crude forged xegonite reverent leggings','Armor',1479,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,552131536,830460251,552131536,830460251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141657,0,'crude forged xegonite vanguard barbute','Armor',2453,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1495763839,819569498,2799203457,819569498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141658,0,'crude forged xegonite vanguard cuirass','Armor',2449,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,2138826382,-377867947,2138826382,3917099349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141659,0,'crude forged xegonite vanguard gauntlets','Armor',2452,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1483682823,-571799973,2811284473,3723167323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141660,0,'crude forged xegonite vanguard greaves','Armor',2454,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,345827191,-2103627604,345827191,2191339692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141661,0,'crude forged xegonite vanguard gussets','Armor',2451,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1368396992,-946748645,1368396992,3348218651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141662,0,'crude forged xegonite vanguard sabatons','Armor',2450,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-330698619,-35718642,3964268677,4259248654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141663,0,'crude forged xegonite vanguard spaulders','Armor',2455,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-548147042,-1524089540,3746820254,2770877756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141664,0,'crude fright imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,1461494597,1485739003,1461494597,1485739003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141665,0,'crude fright imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,1932484516,-533635383,1932484516,3761331913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141666,0,'crude fright imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1626470133,-1208617788,2668497163,3086349508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141667,0,'crude fright imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,1965433126,91330537,1965433126,91330537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141668,0,'crude fright imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,-444095068,1566926749,3850872228,1566926749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141669,0,'crude fright imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,60,0,60,1883034576600,0,-183157770,89780269,4111809526,89780269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141670,0,'crude fright imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-1379764683,-283293861,2915202613,4011673435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141671,0,'crude fright imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,1393101761,547930344,1393101761,547930344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141672,0,'crude fright imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,1755629756,1812478210,1755629756,1812478210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141673,0,'crude fright imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,1281952805,1382935637,1281952805,1382935637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141674,0,'crude fright imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,2099367630,28089639,2099367630,28089639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141675,0,'crude fright imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-287236368,-334232129,4007730928,3960735167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141676,0,'Crude Frostfell Elf Cap ','Armor',1534,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,2109855173,-2037137743,2109855173,2257829553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(141677,0,'Crude Green Frostfell Elf Cap ','Armor',504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1441459343,-89699336,1441459343,4205267960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141678,0,'Crude Imbued  Producer''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1396876522,1757925134,2898090774,1757925134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141679,0,'Crude Imbued  Specialist''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1226348080,1502770177,1226348080,1502770177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141680,0,'crude imbued acrylia band of agility','Armor',596,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1733728181,-804058044,2561239115,3490909252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141681,0,'crude imbued acrylia band of stamina','Armor',596,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-970466384,-1902264385,3324500912,2392702911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141682,0,'crude imbued acrylia band of strength','Armor',596,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1739611157,146277406,2555356139,146277406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141683,0,'crude imbued adamantine chainmail coat','Armor',2428,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1971943446,-1650290404,2323023850,2644676892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141684,0,'crude imbued adamantine chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1110366463,-1626354790,1110366463,2668612506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141685,0,'crude imbued adamantine vanguard cuirass','Armor',1565,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1885655420,-1459218884,1885655420,2835748412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141686,0,'crude imbued adamantine vanguard greaves','Armor',1717,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,461623429,-1025435707,461623429,3269531589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141687,0,'crude imbued agate ring of agility','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,2056534251,419379442,2056534251,419379442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141688,0,'crude imbued agate ring of intelligence','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1330604555,838251036,1330604555,838251036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141689,0,'Crude Imbued Agate Ring of Intelligence','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,330711683,-1285237161,330711683,3009730135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141690,0,'Crude Imbued Agate Ring of Stamina','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,281527148,-351127243,281527148,3943840053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141691,0,'crude imbued agate ring of stamina','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,605719312,1181846281,605719312,1181846281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141692,0,'crude imbued agate ring of strength','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1316699475,712179347,1316699475,712179347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141693,0,'crude imbued agate ring of wisdom','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1755581168,558248780,2539386128,558248780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141694,0,'Crude Imbued Agate Ring of Wisdom','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,617248121,628902182,617248121,628902182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141695,0,'Crude Imbued Architect''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,824354225,-1772336584,824354225,2522630712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141696,0,'Crude Imbued Architect''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,504324032,-2050843997,504324032,2244123299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141697,0,'Crude Imbued Augmented Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,134766286,970206280,134766286,970206280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141698,0,'Crude Imbued Augmented Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-1071102786,-235653576,3223864510,4059313720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141699,0,'crude imbued augmented pants','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,309763961,-1935122168,309763961,2359845128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141700,0,'crude imbued augmented tunic','Armor',1425,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-631864055,1149795192,3663103241,1149795192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141701,0,'crude imbued azurite band of agility','Armor',554,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-2112731963,479207523,2182235333,479207523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141702,0,'crude imbued azurite band of stamina','Armor',554,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-593692866,1109300120,3701274430,1109300120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141703,0,'crude imbued azurite band of strength','Armor',554,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1839876384,-1384238503,2455090912,2910728793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141704,0,'crude imbued bargainer''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1537938834,1921594739,1537938834,1921594739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141705,0,'Crude Imbued Bargainer''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1345545014,1158500513,2949422282,1158500513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141706,0,'Crude Imbued Bargainer''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1652705488,186886016,1652705488,186886016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141707,0,'crude imbued bargainer''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1495279248,1747673872,1495279248,1747673872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141708,0,'Crude Imbued Beryllium Band of Agility','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1615375988,572232440,2679591308,572232440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141709,0,'crude imbued beryllium band of agility','Armor',592,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,2145794251,1609295471,2145794251,1609295471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141710,0,'Crude Imbued Beryllium Band of Stamina','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1053171081,2090148099,3241796215,2090148099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141711,0,'crude imbued beryllium band of stamina','Armor',592,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,560499504,23418260,560499504,23418260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141712,0,'Crude Imbued Beryllium Band of Strength','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1656165695,-895618265,2638801601,3399349031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141713,0,'crude imbued beryllium band of strength','Armor',592,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1964011419,-1534392908,1964011419,2760574388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141714,0,'Crude Imbued Blackened Iron Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,386264855,-1540274575,386264855,2754692721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141715,0,'Crude Imbued Blackened Iron Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-95794735,-605252064,4199172561,3689715232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141716,0,'crude imbued blackened iron chainmail leggings','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,905465077,-559217041,905465077,3735750255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141717,0,'Crude Imbued Blackened Iron Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-1843447147,-1443675752,2451520149,2851291544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141718,0,'Crude Imbued Blackened Iron Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-101172372,-1038860191,4193794924,3256107105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141719,0,'crude imbued bloodstone ring of agility','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-533364530,15522976,3761602766,15522976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141720,0,'crude imbued bloodstone ring of intelligence','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-843253299,-1237090904,3451713997,3057876392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141721,0,'Crude Imbued Bloodstone Ring of Intelligence','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,483494426,1178998054,483494426,1178998054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141722,0,'Crude Imbued Bloodstone Ring of Stamina','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-520595937,-1723496479,3774371359,2571470817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141723,0,'crude imbued bloodstone ring of stamina','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1095027915,1583509339,3199939381,1583509339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141724,0,'crude imbued bloodstone ring of strength','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,98912428,-1357914705,98912428,2937052591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141725,0,'crude imbued bloodstone ring of wisdom','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1991219567,-2048584037,2303747729,2246383259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141726,0,'Crude Imbued Bloodstone Ring of Wisdom','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,348930793,1973754080,348930793,1973754080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141727,0,'Crude Imbued Boiled Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,624466192,-379117080,624466192,3915850216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141728,0,'Crude Imbued Boiled Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-317160608,558316440,3977806688,558316440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141729,0,'crude imbued boiled pants','Armor',1465,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,316801932,527400419,316801932,527400419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141730,0,'crude imbued boiled tunic','Armor',1460,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-624813572,-682661997,3670153724,3612305299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141731,0,'Crude Imbued Broadcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1059381263,-63294155,3235586033,4231673141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141732,0,'Crude Imbued Broadcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,963852869,-1651753464,963852869,2643213832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141733,0,'Crude Imbued Burlap Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-643289060,-466967123,3651678236,3828000173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141734,0,'crude imbued burlap blouse','Armor',2440,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-774966564,-976155692,3520000732,3318811604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141735,0,'Crude Imbued Burlap Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1309548680,1103480244,1309548680,1103480244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141736,0,'crude imbued burlap pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1760245581,1060467424,2534721715,1060467424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141737,0,'crude imbued cambric blouse','Armor',2447,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1991555369,-1685115903,1991555369,2609851393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141738,0,'Crude Imbued Cambric Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-209147528,2053513885,4085819768,2053513885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141739,0,'Crude Imbued Cambric Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1186410199,519016026,1186410199,519016026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141740,0,'crude imbued canvas blouse','Armor',2439,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-793332309,230048796,3501634987,230048796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141741,0,'Crude Imbued Canvas Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1840709601,743303781,2454257695,743303781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141742,0,'Crude Imbued Canvas Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-558157757,922320450,3736809539,922320450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141743,0,'crude imbued carbonite chainmail coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1928775843,1888582086,1928775843,1888582086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141744,0,'Crude Imbued Carbonite Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-678671356,551941441,3616295940,551941441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141745,0,'crude imbued carbonite chainmail leggings','Armor',1430,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1460791248,1539827850,1460791248,1539827850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141746,0,'Crude Imbued Carbonite Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,318616363,-480351766,318616363,3814615530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141747,0,'Crude Imbued Carbonite Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1137751588,618467721,3157215708,618467721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141748,0,'crude imbued carbonite vanguard cuirass','Armor',1698,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1212382799,2080423120,3082584497,2080423120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141749,0,'crude imbued carbonite vanguard greaves','Armor',1703,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-597983160,401063209,3696984136,401063209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141750,0,'Crude Imbued Carbonite Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-674740187,1329205360,3620227109,1329205360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141751,0,'crude imbued cloth blouse','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,44673253,-2133439800,44673253,2161527496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141752,0,'Crude Imbued Cloth Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,481920849,165784782,481920849,165784782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141753,0,'Crude Imbued Cloth Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1605787090,-1858980202,1605787090,2435987094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141754,0,'Crude Imbued Cobalt Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1926671702,1333018910,2368295594,1333018910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141755,0,'crude imbued cobalt vanguard greaves','Armor',2750,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-1257931527,1832433050,3037035769,1832433050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141756,0,'crude imbued constructor''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,2081991342,-1656653114,2081991342,2638314182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141757,0,'Crude Imbued Constructor''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1552976860,-1514398066,1552976860,2780569230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141758,0,'Crude Imbued Constructor''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-726440960,166039880,3568526336,166039880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141759,0,'crude imbued coral ring of agility','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,10,0,10,1883034576600,0,177996730,2048650172,177996730,2048650172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141760,0,'crude imbued coral ring of intelligence','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,10,0,10,1883034576600,0,1278925726,468988698,1278925726,468988698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141761,0,'Crude Imbued Coral Ring of Intelligence','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-108444314,-1721346223,4186522982,2573621073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141762,0,'Crude Imbued Coral Ring of Stamina','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-599762428,-1980306821,3695204868,2314660475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141763,0,'crude imbued coral ring of strength','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,10,0,10,1883034576600,0,1382503434,-1149995305,1382503434,3144971991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141764,0,'Crude Imbued Coral Ring of Wisdom','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1356560179,481482874,2938407117,481482874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141765,0,'crude imbued craftsman bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-263154270,-1778522249,4031813026,2516445047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141766,0,'crude imbued craftsman vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1194044877,1439818469,3100922419,1439818469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141767,0,'Crude Imbued Craftsman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-667835744,-651922788,3627131552,3643044508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141768,0,'Crude Imbued Craftsman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1420921660,1916586973,2874045636,1916586973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141769,0,'Crude Imbued Cuirboilli Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,405822425,817210447,405822425,817210447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141770,0,'Crude Imbued Cuirboilli Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-804240983,-124404161,3490726313,4170563135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141771,0,'crude imbued cuirboilli pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1928966519,-2045135752,2366000777,2249831544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141772,0,'crude imbued cuirboilli tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1160140025,1312402952,1160140025,1312402952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141773,0,'Crude Imbued Cured Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,327318679,-1222662235,327318679,3072305061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141774,0,'Crude Imbued Cured Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-610113817,2134883797,3684853479,2134883797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141775,0,'crude imbued cured tunic','Armor',1411,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1976311882,2048592396,1976311882,2048592396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141776,0,'Crude Imbued Diamondine Band of Agility','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1317649383,926181913,1317649383,926181913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141777,0,'Crude Imbued Diamondine Band of Stamina','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,268896284,1773853154,268896284,1773853154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141778,0,'Crude Imbued Diamondine Band of Strength','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1207528699,495259185,1207528699,495259185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141779,0,'crude imbued dragon''s breath blouse','Armor',2447,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-8312902,-1908313413,4286654394,2386653883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141780,0,'crude imbued dragonhide tunic','Armor',1425,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-773614972,1552012038,3521352324,1552012038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141781,0,'Crude Imbued Ebon Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1342721528,-442563918,1342721528,3852403378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141782,0,'Crude Imbued Ebon Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1751064370,-39140728,1751064370,4255826568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141783,0,'crude imbued ebon vanguard greaves','Armor',2750,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,590364601,-1529596754,590364601,2765370542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141784,0,'Crude Imbued Ebon Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,62398155,-1773288591,62398155,2521678705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141785,0,'Crude Imbued Electrum Band of Agility','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,73607937,-991935294,73607937,3303032002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141786,0,'Crude Imbued Electrum Band of Stamina','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1525520634,-1704003783,1525520634,2590963513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141787,0,'Crude Imbued Electrum Band of Strength','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,249217318,209178947,249217318,209178947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141788,0,'Crude Imbued Engraved Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1504357868,1538417505,1504357868,1538417505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141789,0,'Crude Imbued Engraved Leather Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-996253677,-1312561200,3298713619,2982406096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141790,0,'crude imbued engraved pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-556904310,1703852126,3738062986,1703852126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141791,0,'crude imbued engraved tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,384715514,-1381064146,384715514,2913903150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141792,0,'Crude Imbued Etched Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1331193243,-803486435,1331193243,3491480861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141793,0,'Crude Imbued Etched Leather Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1519997644,-1495436918,1519997644,2799530378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141794,0,'crude imbued etched pants','Armor',1416,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1350270824,-1393682906,2944696472,2901284390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141795,0,'crude imbued etched tunic','Armor',1411,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1738840808,1691225174,1738840808,1691225174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141796,0,'crude imbued fabricator''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1255751292,-793656306,3039216004,3501310990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141797,0,'Crude Imbued Fabricator''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,536635395,-1008987290,536635395,3285980006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141798,0,'crude imbued fabricator''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1054214682,-877648423,3240752614,3417318873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141799,0,'Crude Imbued Feyiron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-890318339,1449474895,3404648957,1449474895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141800,0,'Crude Imbued Feyiron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,680895577,441838033,680895577,441838033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141801,0,'crude imbued feyiron vanguard cuirass','Armor',1691,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1740182629,589479088,2554784667,589479088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141802,0,'Crude Imbued Feyiron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-135274061,-964516560,4159693235,3330450736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141803,0,'Crude Imbued Feyiron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1677139894,-1385847607,2617827402,2909119689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141804,0,'crude imbued feyiron vanguard greaves','Armor',1696,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-207492510,1220918601,4087474786,1220918601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141805,0,'Crude Imbued Feysteel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,1687324442,832904605,1687324442,832904605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141806,0,'crude imbued feysteel chainmail leggings','Armor',1633,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,2070566864,-739361005,2070566864,3555606291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141807,0,'Crude Imbued Feysteel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1175963697,-1293647580,3119003599,3001319716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141808,0,'Crude Imbued Feysteel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1691934245,-1484660592,1691934245,2810306704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141809,0,'Crude Imbued Feysteel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,255844316,-865672855,255844316,3429294441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141810,0,'Crude Imbued Fulginate Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-654962908,-1241732133,3640004388,3053235163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141811,0,'crude imbued fulginate chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1359567262,-444061860,2935400034,3850905436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141812,0,'crude imbued fulginate chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1422661222,-193125341,1422661222,4101841955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141813,0,'Crude Imbued Fulginate Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-2055429279,1290052931,2239538017,1290052931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141814,0,'Crude Imbued Fulginate Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-964791762,597727987,3330175534,597727987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141815,0,'crude imbued fulginate vanguard cuirass','Armor',1684,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-816318495,2071803818,3478648801,2071803818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141816,0,'crude imbued fulginate vanguard greaves','Armor',1689,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1531906536,278541907,2763060760,278541907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141817,0,'Crude Imbued Fulginate Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1382452265,1212652298,2912515031,1212652298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141818,0,'Crude Imbued Gold Band of Agility','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1905834406,-82941479,1905834406,4212025817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141819,0,'Crude Imbued Gold Band of Stamina','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,789973597,-1518282206,789973597,2776685090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141820,0,'Crude Imbued Gold Band of Strength','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1176308991,-2043808126,1176308991,2251159170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141821,0,'crude imbued horned leather pants','Armor',1472,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-244051915,91708690,4050915381,91708690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141822,0,'crude imbued horned leather tunic','Armor',1467,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,961808965,-849918110,961808965,3445049186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141823,0,'crude imbued indium chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,2143463867,-1860011831,2143463867,2434955465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141824,0,'Crude Imbued Indium Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-762278344,376379921,3532688952,376379921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141825,0,'crude imbued indium chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1311946493,444841342,1311946493,444841342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141826,0,'Crude Imbued Indium Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1405739058,-2076502899,2889228238,2218464397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141827,0,'crude imbued indium vanguard cuirass','Armor',1712,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,252855570,-1935707846,252855570,2359259450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141828,0,'Crude Imbued Indium Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1162439005,-1361869378,3132528291,2933097918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141829,0,'crude imbued indium vanguard greaves','Armor',1717,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1693795563,-411537213,1693795563,3883430083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141830,0,'Crude Imbued Indium Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-783181990,-986414009,3511785306,3308553287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141831,0,'Crude Imbued Inventor''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-171480739,-176870505,4123486557,4118096791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141832,0,'crude imbued inventor''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1142266513,-1612688714,1142266513,2682278582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141833,0,'crude imbued inventor''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1213019577,-1725659007,3081947719,2569308289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141834,0,'Crude Imbued Inventor''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,752774709,267593794,752774709,267593794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141835,0,'crude imbued iron chainmail coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1183111604,1215619598,1183111604,1215619598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141836,0,'Crude Imbued Iron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-723024420,-1228853601,3571942876,3066113695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141837,0,'Crude Imbued Iron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1885563972,1284352582,1885563972,1284352582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141838,0,'crude imbued iron chainmail leggings','Armor',1619,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1148801424,309577285,3146165872,309577285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141839,0,'Crude Imbued Iron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,393641908,711418976,393641908,711418976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141840,0,'Crude Imbued Iron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,2089909837,1098933657,2089909837,1098933657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141841,0,'Crude Imbued Jasper Ring of Intelligence','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-156817728,-1741747269,4138149568,2553220027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141842,0,'Crude Imbued Jasper Ring of Stamina','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-886412992,203428974,3408554304,203428974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141843,0,'crude imbued jasper ring of stamina','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,20,0,20,1883034576600,0,308125184,-1965877902,308125184,2329089394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141844,0,'Crude Imbued Jasper Ring of Wisdom','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1923714899,-1350822616,1923714899,2944144680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141845,0,'crude imbued linen blouse','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1144310422,285429104,3150656874,285429104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141846,0,'Crude Imbued Linen Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,365862090,-1741378698,365862090,2553588598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141847,0,'Crude Imbued Linen Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1009131635,939316462,1009131635,939316462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141848,0,'crude imbued linen pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-335731405,-1147421552,3959235891,3147545744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141849,0,'Crude Imbued Merchantine''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1001035157,-287689571,1001035157,4007277725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141850,0,'Crude Imbued Merchantine''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-618124880,723253063,3676842416,723253063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141851,0,'crude imbued moonstone ring of intelligence','Armor',600,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1106589942,-1790866384,1106589942,2504100912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141852,0,'crude imbued moonstone ring of stamina','Armor',600,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1300475819,1815341105,1300475819,1815341105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141853,0,'crude imbued moonstone ring of wisdom','Armor',600,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,146649219,202284983,146649219,202284983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141854,0,'crude imbued nacre ring of intelligence','Armor',376,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1099905828,-482986411,1099905828,3811980885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141855,0,'Crude Imbued Nacre Ring of Intelligence','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1445478786,1638158878,2849488510,1638158878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141856,0,'crude imbued nacre ring of stamina','Armor',376,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1826214088,-191945850,1826214088,4103021446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141857,0,'Crude Imbued Nacre Ring of Stamina','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,324052872,1508676026,324052872,1508676026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141858,0,'crude imbued nacre ring of wisdom','Armor',376,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-432642377,1659213045,3862324919,1659213045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141859,0,'Crude Imbued Nacre Ring of Wisdom','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,88907259,1725951647,88907259,1725951647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141860,0,'crude imbued opal ring of agility','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,30,0,30,1883034576600,0,-603797170,-1432567339,3691170126,2862399957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141861,0,'Crude Imbued Opal Ring of Intelligence','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1348110273,492722432,1348110273,492722432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141862,0,'Crude Imbued Opal Ring of Stamina','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-485032253,2107142824,3809935043,2107142824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141863,0,'crude imbued opal ring of strength','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,30,0,30,1883034576600,0,-396231483,-1882576895,3898735813,2412390401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141864,0,'Crude Imbued Opal Ring of Wisdom','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1283887723,-1499506068,1283887723,2795461228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141865,0,'crude imbued opaline ring of agility','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,748567431,-95370572,748567431,4199596724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141866,0,'crude imbued opaline ring of intelligence','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-531750739,-1309515259,3763216557,2985452037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141867,0,'Crude Imbued Opaline Ring of Intelligence','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1449858184,-1349078288,2845109112,2945889008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141868,0,'Crude Imbued Opaline Ring of Stamina','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-523155960,426295336,3771811336,426295336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141869,0,'crude imbued opaline ring of strength','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,170465827,-1255164468,170465827,3039802828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141870,0,'Crude Imbued Opaline Ring of Wisdom','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1037850089,1032133237,1037850089,1032133237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141871,0,'crude imbued opaline ring of wisdom','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,782023205,918970757,782023205,918970757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141872,0,'Crude Imbued Palladium Band of Agility','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,112919002,-1206296604,112919002,3088670692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141873,0,'Crude Imbued Palladium Band of Stamina','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1479914017,-426251233,1479914017,3868716063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141874,0,'Crude Imbued Palladium Band of Strength','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,534319696,-569987675,534319696,3724979621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141875,0,'Crude Imbued Pearl Ring of Intelligence','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,456396696,770456927,456396696,770456927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141876,0,'crude imbued pearl ring of intelligence','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,461052515,-1350674156,461052515,2944293140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141877,0,'Crude Imbued Pearl Ring of Stamina','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,2108972195,-1708595565,2108972195,2586371731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141878,0,'crude imbued pearl ring of wisdom','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,-1504330264,-1440998392,2790637032,2853968904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141879,0,'Crude Imbued Producer''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1906088252,68730622,2388879044,68730622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141880,0,'Crude Imbued Rhodium Band of Agility','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1925614645,-1234994980,2369352651,3059972316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141881,0,'Crude Imbued Rhodium Band of Stamina','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-742932432,-387069145,3552034864,3907898151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141882,0,'Crude Imbued Rhodium Band of Strength','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1977790672,-167088356,1977790672,4127878940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141883,0,'Crude Imbued Rough Linen Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1740471253,382286696,2554496043,382286696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141884,0,'crude imbued rough linen blouse','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,782465161,-475001045,782465161,3819966251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141885,0,'crude imbued rough linen pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,2050249490,1221723094,2050249490,1221723094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141886,0,'Crude Imbued Rough Linen Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1156570172,-784630427,1156570172,3510336869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141887,0,'crude imbued roughspun blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1027570438,-1571266620,3267396858,2723700676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141888,0,'Crude Imbued Roughspun Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,9800642,1724789084,9800642,1724789084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141889,0,'crude imbued roughspun pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1477198051,1024357610,1477198051,1024357610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141890,0,'Crude Imbued Roughspun Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-731259619,-1130270530,3563707677,3164696766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141891,0,'crude imbued ruby ring of agility','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,40,0,40,1883034576600,0,-1884785167,-872920716,2410182129,3422046580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141892,0,'Crude Imbued Ruby Ring of Intelligence','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,2047073019,1271679208,2047073019,1271679208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141893,0,'Crude Imbued Ruby Ring of Stamina','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-531154599,486341129,3763812697,486341129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141894,0,'Crude Imbued Ruby Ring of Wisdom','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1146944279,-1444403022,3148023017,2850564274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141895,0,'Crude Imbued Ruckas Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-362747915,1392903398,3932219381,1392903398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141896,0,'crude imbued ruckas blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1456820388,1929226911,2838146908,1929226911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141897,0,'crude imbued ruckas pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,2061831309,-944842998,2061831309,3350124298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141898,0,'Crude Imbued Ruckas Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-783535649,-1184997282,3511431647,3109970014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141899,0,'Crude Imbued Ruthenium Band of Agility','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-808238761,647260724,3486728535,647260724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141900,0,'Crude Imbued Ruthenium Band of Stamina','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1856114004,2015025615,2438853292,2015025615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141901,0,'Crude Imbued Ruthenium Band of Strength','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1944484467,1481372228,2350482829,1481372228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141902,0,'Crude Imbued Sandcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1564726409,-88571819,1564726409,4206395477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141903,0,'Crude Imbued Sandcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1025778812,-2048284148,1025778812,2246683148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141904,0,'Crude Imbued Scaled Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,1914747977,-1688334368,1914747977,2606632928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141905,0,'Crude Imbued Scaled Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-1174362567,1400771984,3120604729,1400771984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141906,0,'Crude Imbued Silver Band of Agility','Armor',556,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1964310587,1910515196,2330656709,1910515196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141907,0,'Crude Imbued Silver Band of Stamina','Armor',556,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-731624386,795776519,3563342910,795776519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141908,0,'Crude Imbued Silver Band of Strength','Armor',556,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1839378853,-844903287,2455588443,3450064009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141909,0,'Crude Imbued Specialist''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1670521284,-397977665,2624446012,3896989631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141910,0,'Crude Imbued Steel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1291711057,-1214878884,1291711057,3080088412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141911,0,'Crude Imbued Steel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1880595930,-589734016,1880595930,3705233280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141912,0,'Crude Imbued Steel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1463477559,-872000347,1463477559,3422966949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141913,0,'Crude Imbued Steel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1021174990,-1478404772,1021174990,2816562524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141914,0,'crude imbued steel vanguard greaves','Armor',1696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-418030636,-1092087389,3876936660,3202879907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141915,0,'Crude Imbued Stonehide Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,2077386290,1413715202,2077386290,1413715202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141916,0,'Crude Imbued Stonehide Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1275954110,-1671196814,3019013186,2623770482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141917,0,'crude imbued stonehide pants','Armor',1472,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1588768239,-359501450,2706199057,3935465846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141918,0,'crude imbued stonehide tunic','Armor',1467,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1768769633,582118150,1768769633,582118150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141919,0,'Crude Imbued Strengthened Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,2132389342,-1590450898,2132389342,2704516398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141920,0,'Crude Imbued Strengthened Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1220954194,1762901854,3074013102,1762901854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141921,0,'Crude Imbued Tanned Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,362154839,753769261,362154839,753769261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141922,0,'Crude Imbued Tanned Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-575270617,-456294051,3719696679,3838673245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141923,0,'crude imbued tanned pants','Armor',1423,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,2092132890,1645620486,2092132890,1645620486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141924,0,'crude imbued tanned tunic','Armor',1418,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1265405846,-1439287434,3029561450,2855679862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141925,0,'crude imbued topaz ring of intelligence','Armor',558,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-164971410,1800982410,4129995886,1800982410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141926,0,'crude imbued topaz ring of stamina','Armor',558,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1890428849,-1035475849,1890428849,3259491447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141927,0,'crude imbued topaz ring of wisdom','Armor',558,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-31425050,-1452764321,4263542246,2842202975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141928,0,'Crude Imbued Tradesman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,52860793,1154826466,52860793,1154826466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141929,0,'Crude Imbued Tradesman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,332007101,-1643963922,332007101,2651003374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141930,0,'crude imbued turquoise ring of agility','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1810972950,480477638,2483994346,480477638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141931,0,'Crude Imbued Turquoise Ring of Intelligence','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-380735330,-1396111558,3914231966,2898855738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141932,0,'crude imbued turquoise ring of intelligence','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1973139176,82296730,2321828120,82296730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141933,0,'Crude Imbued Turquoise Ring of Stamina','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,110450411,1071466154,110450411,1071466154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141934,0,'crude imbued turquoise ring of stamina','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-897577711,1110258237,3397389585,1110258237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141935,0,'crude imbued turquoise ring of strength','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,965908291,197285535,965908291,197285535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141936,0,'crude imbued turquoise ring of wisdom','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,62707730,-1495723318,62707730,2799243978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141937,0,'Crude Imbued Turquoise Ring of Wisdom','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,445691814,1362310213,445691814,1362310213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141938,0,'Crude Imbued Vanadium Band of Agility','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1883421716,1167006600,1883421716,1167006600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141939,0,'crude imbued vanadium band of agility','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,-1169428809,1070942187,3125538487,1070942187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141940,0,'crude imbued vanadium band of stamina','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,-456827572,1633416208,3838139724,1633416208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141941,0,'Crude Imbued Vanadium Band of Stamina','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,785125359,453093491,785125359,453093491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141942,0,'Crude Imbued Vanadium Band of Strength','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1668482138,-1694558574,1668482138,2600408722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141943,0,'Crude Imbued Velium Band of Agility','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,699803449,-1563458427,699803449,2731508869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141944,0,'Crude Imbued Velium Band of Stamina','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,2000196802,-62834818,2000196802,4232132478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141945,0,'Crude Imbued Velium Band of Strength','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,653634740,-458675536,653634740,3836291760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141946,0,'crude imbued windcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,2111339276,630615757,2111339276,630615757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141947,0,'crude imbued windcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1671689423,1124751492,2623277873,1124751492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141948,0,'crude imbued xegonite chainmail leggings','Armor',2398,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1610144286,232506797,1610144286,232506797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141949,0,'crude imbued xegonite vanguard cuirass','Armor',1537,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,152965794,-1625307783,152965794,2669659513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141950,0,'crude imbued xegonite vanguard greaves','Armor',2454,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1660490587,-185023360,1660490587,4109943936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141951,0,'Crude Iron Breastplate','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,26136,0,-1077749358,-993546970,3217217938,3301420326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141952,0,'crude magician''s cap','Armor',252,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2068529539,1779238285,2226437757,1779238285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(141953,0,'crude magician''s cuffs','Armor',254,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1959530967,-1019442391,2335436329,3275524905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141954,0,'crude magician''s mitts','Armor',255,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1234878370,26598050,1234878370,26598050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(141955,0,'crude magician''s shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1841377655,-634279031,2453589641,3660688265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141956,0,'Crude Miner''s Lantern','Armor',1054,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,746242661,504730161,746242661,504730161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141957,0,'crude novice''s shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-998286262,1010840985,3296681034,1010840985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(141958,0,'crude pontiff''s bracer','Armor',260,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,360604405,749084360,360604405,749084360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141959,0,'crude pontiff''s gloves','Armor',261,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,391576731,781090982,391576731,781090982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141960,0,'crude pontiff''s helm','Armor',258,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1162197800,-829656590,3132769496,3465310706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141961,0,'crude pontiff''s shoulder pads','Armor',259,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,2092987532,-2035250935,2092987532,2259716361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(141962,0,'crude reconnoiterer''s coif','Armor',264,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1280220556,-1049596340,3014746740,3245370956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141963,0,'crude reconnoiterer''s gauntlets','Armor',267,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1220754229,1967134661,1220754229,1967134661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(141964,0,'crude reconnoiterer''s mantle','Armor',265,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,456142589,85568748,456142589,85568748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141965,0,'crude reconnoiterer''s wristguard','Armor',266,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1372021097,442876683,2922946199,442876683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141966,0,'crude ruin imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,-721419370,-1300404892,3573547926,2994562404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141967,0,'crude ruin imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,-561733680,2133707756,3733233616,2133707756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141968,0,'crude ruin imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1830819690,-59884522,2464147606,4235082774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141969,0,'crude ruin imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,-396408309,-1704131892,3898558987,2590835404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141970,0,'crude ruin imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,-972139317,-32184357,3322827979,4262782939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141971,0,'crude ruin imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,60,0,60,1883034576600,0,-176497035,-435036296,4118470261,3859931000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141972,0,'crude ruin imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,1647216929,1282197277,1647216929,1282197277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141973,0,'crude ruin imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,1048902041,1089650123,1048902041,1089650123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141974,0,'crude ruin imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,982719271,1253678982,982719271,1253678982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141975,0,'crude ruin imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,936993301,-848201360,936993301,3446765936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141976,0,'crude ruin imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-437101774,656227235,3857865522,656227235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141977,0,'crude ruin imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,812730585,-895114437,812730585,3399852859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141978,0,'crude shadow imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,1715554666,1775466964,1715554666,1775466964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141979,0,'crude shadow imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,1921959076,-510605879,1921959076,3784361417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141980,0,'crude shadow imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1626363760,-1208724129,2668603536,3086243167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141981,0,'crude shadow imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,1955052070,80743657,1955052070,80743657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141982,0,'crude shadow imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,-1620204571,663708124,2674762725,663708124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141983,0,'crude shadow imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,60,0,60,1883034576600,0,-134548789,1563644917,4160418507,1563644917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141984,0,'crude shadow imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-685215628,-1778958054,3609751668,2516009242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141985,0,'crude shadow imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-118920334,-1958174629,4176046962,2336792667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141986,0,'crude shadow imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,1539311634,1600977324,1539311634,1600977324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141987,0,'crude shadow imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,1304991525,1405908821,1304991525,1405908821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141988,0,'crude shadow imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1313148512,851991945,1313148512,851991945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141989,0,'crude shadow imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-578429346,-546257647,3716537950,3748709649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141990,0,'Crude Tailored  Producer''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-306230156,-703334424,3988737140,3591632872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141991,0,'Crude Tailored  Specialist''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,205266707,2041849377,205266707,2041849377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141992,0,'Crude Tailored Architect''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-466257544,680030942,3828709752,680030942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141993,0,'crude tailored architect''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-1880529098,-2112433058,2414438198,2182534238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141994,0,'Crude Tailored Architect''s Cape','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1603981475,-229959476,1603981475,4065007820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141995,0,'crude tailored architect''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-1964286544,-219898318,2330680752,4075068978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141996,0,'crude tailored architect''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,1434610233,1582988277,1434610233,1582988277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141997,0,'Crude Tailored Architect''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1486618297,-792817284,2808348999,3502150012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(141998,0,'crude tailored architect''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-2052294778,-1918478386,2242672518,2376488910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(141999,0,'crude tailored architect''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,141902866,196848093,141902866,196848093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142000,0,'Crude Tailored Architect''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1944161215,1371461952,2350806081,1371461952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142001,0,'crude tailored architect''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,254401047,-1645179747,254401047,2649787549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142002,0,'Crude Tailored Architect''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,2127146211,-753376116,2127146211,3541591180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142003,0,'crude tailored augmented boots','Armor',1426,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,843043487,-1082063930,843043487,3212903366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142004,0,'crude tailored augmented bracers','Armor',1427,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,-1625541856,95533761,2669425440,95533761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142005,0,'crude tailored augmented gloves','Armor',1428,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,-1577116837,-1278915366,2717850459,3016051930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142006,0,'crude tailored augmented leather belt','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1732340734,-872493340,1732340734,3422473956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142007,0,'Crude Tailored Augmented Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-406222479,-106433740,3888744817,4188533556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142008,0,'Crude Tailored Augmented Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-1554468664,-1635349052,2740498632,2659618244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142009,0,'Crude Tailored Augmented Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-426237313,-533661414,3868729983,3761305882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142010,0,'Crude Tailored Augmented Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,485773463,43657938,485773463,43657938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142011,0,'Crude Tailored Augmented Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-874206033,-736137046,3420761263,3558830250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142012,0,'Crude Tailored Augmented Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-2059293980,-1932904206,2235673316,2362063090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142013,0,'Crude Tailored Augmented Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-724284697,-893767518,3570682599,3401199778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142014,0,'crude tailored augmented pants','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,-922612871,1153227296,3372354425,1153227296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142015,0,'crude tailored augmented shoulder pads','Armor',1431,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,-21877604,-1420051016,4273089692,2874916280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142016,0,'crude tailored augmented skull cap','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,-11456086,520938212,4283511210,520938212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142017,0,'crude tailored augmented tunic','Armor',1425,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,19009801,-1935884208,19009801,2359083088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142018,0,'crude tailored bargainer''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1626091647,1363660487,2668875649,1363660487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142019,0,'Crude Tailored Bargainer''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,2031474494,-69638073,2031474494,4225329223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142020,0,'crude tailored bargainer''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,834881938,2080744209,834881938,2080744209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142021,0,'crude tailored bargainer''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-387300532,-1197748636,3907666764,3097218660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142022,0,'Crude Tailored Bargainer''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,479054356,914302189,479054356,914302189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142023,0,'crude tailored bargainer''s hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1493215693,-764113581,2801751603,3530853715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142024,0,'Crude Tailored Bargainer''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1855071476,-212383473,1855071476,4082583823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142025,0,'crude tailored bargainer''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-575787550,-1454229102,3719179746,2840738194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142026,0,'crude tailored bargainer''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,804992909,438234874,804992909,438234874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142027,0,'crude tailored bargainer''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,277886418,1565974353,277886418,1565974353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142028,0,'Crude Tailored Bargainer''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1256394026,1576622511,1256394026,1576622511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142029,0,'crude tailored boiled boots','Armor',1461,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,-1273892292,-1583523766,3021075004,2711443530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142030,0,'crude tailored boiled bracers','Armor',1462,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,559446764,1849621478,559446764,1849621478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142031,0,'crude tailored boiled gloves','Armor',1463,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,-291059927,1473617802,4003907369,1473617802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142032,0,'crude tailored boiled leather belt','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1099101191,-136844167,3195866105,4158123129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142033,0,'Crude Tailored Boiled Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1677963192,-1399930648,1677963192,2895036648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142034,0,'Crude Tailored Boiled Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1802361592,215692264,1802361592,215692264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142035,0,'Crude Tailored Boiled Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,77828685,1862291158,77828685,1862291158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142036,0,'Crude Tailored Boiled Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1623296418,1471355150,2671670878,1471355150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142037,0,'Crude Tailored Boiled Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1146424197,-864634765,1146424197,3430332531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142038,0,'Crude Tailored Boiled Leather Skull Cap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1869008912,-144504575,1869008912,4150462721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142039,0,'Crude Tailored Boiled Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1461611566,-1617755266,1461611566,2677212030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142040,0,'crude tailored boiled pants','Armor',1465,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,1328294874,1520468396,1328294874,1520468396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142041,0,'crude tailored boiled shoulder pads','Armor',1466,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,382587931,635009891,382587931,635009891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142042,0,'crude tailored boiled skull cap','Armor',1464,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,-1759580520,-1005434360,2535386776,3289532936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142043,0,'crude tailored boiled tunic','Armor',1460,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,-2029243990,-1837065252,2265723306,2457902044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142044,0,'Crude Tailored Broadcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1813881246,1472058002,1813881246,1472058002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142045,0,'crude tailored broadcloth blouse','Armor',2378,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-1166435370,-875198403,3128531926,3419768893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142046,0,'Crude Tailored Broadcloth Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1518781906,-1571466754,1518781906,2723500542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142047,0,'crude tailored broadcloth cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,1169021473,-2089189611,1169021473,2205777685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142048,0,'Crude Tailored Broadcloth Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1702574217,-1423377239,1702574217,2871590057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142049,0,'crude tailored broadcloth cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-673015767,-898303379,3621951529,3396663917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142050,0,'Crude Tailored Broadcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1479382782,1770106146,2815584514,1770106146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142051,0,'crude tailored broadcloth mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,357288354,148745190,357288354,148745190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142052,0,'crude tailored broadcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-833922857,-186306168,3461044439,4108661128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142053,0,'Crude Tailored Broadcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-684289791,-732189315,3610677505,3562777981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142054,0,'crude tailored broadcloth sash','Armor',1106,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-444143527,1426288802,3850823769,1426288802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142055,0,'crude tailored broadcloth scarf','Armor',1232,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-1291456869,-1713749865,3003510427,2581217431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142056,0,'Crude Tailored Broadcloth Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,2088114217,-1306141687,2088114217,2988825609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142057,0,'crude tailored broadcloth shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-823150455,-746988851,3471816841,3547978445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142058,0,'crude tailored broadcloth slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-660120600,-510443075,3634846696,3784524221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142059,0,'Crude Tailored Broadcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,638292275,1135789337,638292275,1135789337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142060,0,'crude tailored burlap blouse','Armor',2440,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-150850608,603428905,4144116688,603428905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142061,0,'Crude Tailored Burlap Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1234325348,688252809,1234325348,688252809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142062,0,'Crude Tailored Burlap Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1970275628,1192832295,2324691668,1192832295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142063,0,'crude tailored burlap cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-2123360359,-1499246369,2171606937,2795720927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142064,0,'Crude Tailored Burlap Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-2058919365,-1570678108,2236047931,2724289188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142065,0,'crude tailored burlap cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,506185289,1353768234,506185289,1353768234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142066,0,'Crude Tailored Burlap Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1206793136,1623722799,1206793136,1623722799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142067,0,'crude tailored burlap mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-595421246,-1843819359,3699546050,2451147937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142068,0,'Crude Tailored Burlap Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1787742891,-364764653,1787742891,3930202643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142069,0,'crude tailored burlap pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-118647101,1054572122,4176320195,1054572122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142070,0,'crude tailored burlap sash','Armor',379,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1599856548,781680931,2695110748,781680931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142071,0,'Crude Tailored Burlap Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1672854885,-1150518780,2622112411,3144448516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142072,0,'crude tailored burlap shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,119989993,1237187978,119989993,1237187978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142073,0,'crude tailored burlap slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,1458608847,-762679634,1458608847,3532287662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142074,0,'Crude Tailored Burlap Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1880460556,-1137200104,2414506740,3157767192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142075,0,'crude tailored cambric blouse','Armor',2447,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1082517560,1483047987,1082517560,1483047987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142076,0,'Crude Tailored Cambric Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-23981707,1185474830,4270985589,1185474830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142077,0,'crude tailored cambric cap','Armor',1492,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-609446475,2075626461,3685520821,2075626461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142078,0,'Crude Tailored Cambric Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-2104746777,1347396176,2190220519,1347396176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142079,0,'Crude Tailored Cambric Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,944064581,-1088930702,944064581,3206036594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142080,0,'Crude Tailored Cambric Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-85190194,2108780025,4209777102,2108780025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142081,0,'Crude Tailored Cambric Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1324556348,1458978806,2970410948,1458978806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142082,0,'crude tailored cambric sash','Armor',379,NULL,0,7,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,1265528682,-1069222700,1265528682,3225744596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142083,0,'Crude Tailored Cambric Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,558393573,-1508565806,558393573,2786401490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142084,0,'Crude Tailored Cambric Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1356896791,793638974,1356896791,793638974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142085,0,'crude tailored cambric slippers','Armor',1489,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-782868496,1990636456,3512098800,1990636456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142086,0,'Crude Tailored Canvas Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1765925122,-513628095,1765925122,3781339201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142087,0,'crude tailored canvas blouse','Armor',2439,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,1390645058,-342829087,1390645058,3952138209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142088,0,'Crude Tailored Canvas Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1853952948,-152188848,1853952948,4142778448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142089,0,'crude tailored canvas cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,598526877,391624104,598526877,391624104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142090,0,'crude tailored canvas cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-182304914,-525429480,4112662382,3769537816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142091,0,'Crude Tailored Canvas Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,963426126,310317718,963426126,310317718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142092,0,'Crude Tailored Canvas Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-70916411,-791264483,4224050885,3503702813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142093,0,'crude tailored canvas mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,931884773,570934419,931884773,570934419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142094,0,'crude tailored canvas pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1036440238,1239926188,3258527058,1239926188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142095,0,'Crude Tailored Canvas Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,912172042,-1652647451,912172042,2642319845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142096,0,'crude tailored canvas sash','Armor',379,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1486145383,-532180647,2808821913,3762786649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142097,0,'crude tailored canvas scarf','Armor',381,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,35184372088830,0,673432059,-1291833374,673432059,3003133922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142098,0,'crude tailored canvas shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-332455986,-106711624,3962511310,4188255672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142099,0,'Crude Tailored Canvas Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,543266798,192033334,543266798,192033334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142100,0,'crude tailored canvas slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-682612719,936028046,3612354577,936028046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142101,0,'Crude Tailored Canvas Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1927081751,1501003064,2367885545,1501003064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142102,0,'Crude Tailored Cloth Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,2049292784,-240837829,2049292784,4054129467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142103,0,'crude tailored cloth blouse','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,1365111045,-988170617,1365111045,3306796679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142104,0,'crude tailored cloth cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-2115910580,1849943892,2179056716,1849943892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142105,0,'Crude Tailored Cloth Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1875109666,2003789149,2419857630,2003789149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142106,0,'crude tailored cloth cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-37849876,-574459291,4257117420,3720508005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142107,0,'Crude Tailored Cloth Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,833360726,263598604,833360726,263598604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142108,0,'crude tailored cloth mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,1058481511,527115246,1058481511,527115246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142109,0,'Crude Tailored Cloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-217759011,-853580921,4077208285,3441386375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142110,0,'crude tailored cloth pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,2044385792,673768105,2044385792,673768105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142111,0,'Crude Tailored Cloth Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-38671789,-941045575,4256295507,3353921721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142112,0,'crude tailored cloth sash','Armor',1106,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-315899758,1412774716,3979067538,1412774716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142113,0,'crude tailored cloth scarf','Armor',1232,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-1078241141,-1905473377,3216726155,2389493919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142114,0,'crude tailored cloth shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-458009524,-993045819,3836957772,3301921477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142115,0,'Crude Tailored Cloth Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,681653238,381358764,681653238,381358764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142116,0,'Crude Tailored Cloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-837199500,-556851531,3457767796,3738115765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142117,0,'crude tailored cloth slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-539644330,1054348520,3755322966,1054348520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142118,0,'Crude Tailored Constructor''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1820323270,-2053485394,1820323270,2241481902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142119,0,'Crude Tailored Constructor''s Cape','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1751481586,1622105252,1751481586,1622105252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142120,0,'Crude Tailored Constructor''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-609962642,204171198,3685004654,204171198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142121,0,'crude tailored constructor''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-80964580,1483712094,4214002716,1483712094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142122,0,'crude tailored constructor''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,870599966,-1218231429,870599966,3076735867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142123,0,'Crude Tailored Constructor''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1874466161,306566254,2420501135,306566254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142124,0,'crude tailored constructor''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1149477038,-588070112,1149477038,3706897184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142125,0,'Crude Tailored Constructor''s Sleeves','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-89638753,2091672985,4205328543,2091672985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142126,0,'crude tailored constructor''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1440379580,1753636965,1440379580,1753636965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142127,0,'Crude Tailored Constructor''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1228275890,1107042532,1228275890,1107042532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142128,0,'crude tailored craftsman bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-515539156,-1102556183,3779428140,3192411113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142129,0,'crude tailored craftsman cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,975911372,-1217907049,975911372,3077060247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142130,0,'crude tailored craftsman gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-1663612606,1428643087,2631354690,1428643087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142131,0,'crude tailored craftsman hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-1789908484,-565016605,2505058812,3729950691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142132,0,'crude tailored craftsman shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1366735201,-1388154350,1366735201,2906812946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142133,0,'crude tailored craftsman sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-935909504,-1064047943,3359057792,3230919353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142134,0,'crude tailored craftsman vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,460866956,-1774499113,460866956,2520468183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142135,0,'Crude Tailored Craftsman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1605816242,1743800954,1605816242,1743800954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142136,0,'Crude Tailored Craftsman''s Cape','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1140402088,95766962,3154565208,95766962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142137,0,'Crude Tailored Craftsman''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1593266847,2104382360,1593266847,2104382360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142138,0,'Crude Tailored Craftsman''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1500331043,-420185302,2794636253,3874781994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142139,0,'Crude Tailored Craftsman''s Sleeves','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,815245810,-1362057904,815245810,2932909392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142140,0,'Crude Tailored Craftsman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1655331816,619066866,2639635480,619066866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142141,0,'crude tailored cuirboilli boots','Armor',1454,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,250996552,1213845983,250996552,1213845983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142142,0,'crude tailored cuirboilli bracers','Armor',1455,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,131504145,-160671751,131504145,4134295545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142143,0,'crude tailored cuirboilli gloves','Armor',1456,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,-1183541735,-682017592,3111425561,3612949704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142144,0,'crude tailored cuirboilli leather belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,1707934144,-998592421,1707934144,3296374875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142145,0,'Crude Tailored Cuirboilli Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,383859283,-613856779,383859283,3681110517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142146,0,'Crude Tailored Cuirboilli Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1451419126,1741886359,1451419126,1741886359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142147,0,'Crude Tailored Cuirboilli Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,856247080,208782726,856247080,208782726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142148,0,'Crude Tailored Cuirboilli Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-304290891,542412819,3990676405,542412819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142149,0,'Crude Tailored Cuirboilli Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-8297969,1995777101,4286669327,1995777101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142150,0,'Crude Tailored Cuirboilli Leather Skull Cap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1199828300,1688872952,1199828300,1688872952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142151,0,'Crude Tailored Cuirboilli Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,637336005,-395015581,637336005,3899951715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142152,0,'crude tailored cuirboilli pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,-171426130,-1285289927,4123541166,3009677369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142153,0,'crude tailored cuirboilli shoulder pads','Armor',1459,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,-594300615,-259352613,3700666681,4035614683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142154,0,'crude tailored cuirboilli skull cap','Armor',1457,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,2013844658,-702008569,2013844658,3592958727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142155,0,'crude tailored cuirboilli tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,1038623966,2068058697,1038623966,2068058697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142156,0,'crude tailored cured belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1750770666,863270426,2544196630,863270426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142157,0,'crude tailored cured boots','Armor',1412,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6279243982552,0,1092614187,1504113591,1092614187,1504113591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142158,0,'crude tailored cured bracers','Armor',1413,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6279243982552,0,-1005657494,-1909922227,3289309802,2385045069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142159,0,'crude tailored cured gloves','Armor',1414,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6279243982552,0,1837124836,-1809765760,1837124836,2485201536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142160,0,'Crude Tailored Cured Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,224551962,-1828026319,224551962,2466940977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142161,0,'Crude Tailored Cured Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-68520246,606518168,4226447050,606518168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142162,0,'Crude Tailored Cured Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,1007825218,-1875861266,1007825218,2419106030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142163,0,'Crude Tailored Cured Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-161497604,1748455895,4133469692,1748455895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142164,0,'Crude Tailored Cured Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,900590022,76584899,900590022,76584899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142165,0,'Crude Tailored Cured Leather Skull Cap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,1568078629,994005784,1568078629,994005784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142166,0,'Crude Tailored Cured Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,1048553356,-1609086041,1048553356,2685881255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142167,0,'crude tailored cured pants','Armor',1416,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6279243982552,0,-1172168243,-1566889391,3122799053,2728077905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142168,0,'crude tailored cured shoulder pads','Armor',1417,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6279243982552,0,2115833146,316805534,2115833146,316805534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142169,0,'crude tailored cured skull cap','Armor',1415,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6279243982552,0,68366197,-353917979,68366197,3941049317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142170,0,'crude tailored cured tunic','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6279243982552,0,1912748989,1790652449,1912748989,1790652449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142171,0,'Crude Tailored Dexterous Augmented Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,270323062,-1397040438,270323062,2897926858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142172,0,'Crude Tailored Dexterous Augmented Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-1649912749,1443597446,2645054547,1443597446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142173,0,'Crude Tailored Dexterous Augmented Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,2014012056,-1168098520,2014012056,3126868776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142174,0,'Crude Tailored Dexterous Augmented Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-350153584,1468465964,3944813712,1468465964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142175,0,'Crude Tailored Dexterous Augmented Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-914164467,727735139,3380802829,727735139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142176,0,'Crude Tailored Dexterous Augmented Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,587271904,-1616438948,587271904,2678528348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142177,0,'Crude Tailored Dexterous Boiled Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,2032067777,-1020477547,2032067777,3274489749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142178,0,'Crude Tailored Dexterous Boiled Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,761743006,1104929064,761743006,1104929064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142179,0,'Crude Tailored Dexterous Boiled Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-2111619801,940664435,2183347495,940664435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142180,0,'Crude Tailored Dexterous Boiled Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-154698439,346696909,4140268857,346696909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142181,0,'Crude Tailored Dexterous Cuirboilli Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1542995112,-2020504545,1542995112,2274462751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142182,0,'Crude Tailored Dexterous Cuirboilli Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,422279610,1290941989,422279610,1290941989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142183,0,'Crude Tailored Dexterous Cuirboilli Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-1597643442,2091668985,2697323854,2091668985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142184,0,'Crude Tailored Dexterous Cuirboilli Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,302624143,-1380657759,302624143,2914309537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142185,0,'Crude Tailored Dexterous Cured Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,51441628,1420784593,51441628,1420784593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142186,0,'Crude Tailored Dexterous Cured Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-131254726,-1349342665,4163712570,2945624631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142187,0,'Crude Tailored Dexterous Cured Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,806169674,1739763783,806169674,1739763783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142188,0,'crude tailored dexterous dragonhide boots','Armor',1426,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1916354184,-434836097,1916354184,3860131199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142189,0,'crude tailored dexterous dragonhide gloves','Armor',1428,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,577542256,18993692,577542256,18993692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142190,0,'crude tailored dexterous dragonhide pants','Armor',1430,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1996167314,489239705,2298799982,489239705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142191,0,'crude tailored dexterous dragonhide shoulder pads','Armor',1431,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1033477223,1238730548,3261490073,1238730548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142192,0,'crude tailored dexterous dragonhide skullcap','Armor',1429,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,695019597,1982629669,695019597,1982629669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142193,0,'crude tailored dexterous dragonhide tunic','Armor',1425,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1092943134,-720818455,1092943134,3574148841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142194,0,'Crude Tailored Dexterous Engraved Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,601589149,1810568104,601589149,1810568104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142195,0,'Crude Tailored Dexterous Engraved Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1340120608,421227157,1340120608,421227157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142196,0,'Crude Tailored Dexterous Engraved Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-655991685,-1864971698,3638975611,2429995598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142197,0,'Crude Tailored Dexterous Engraved Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-1968170114,2093795684,2326797182,2093795684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142198,0,'Crude Tailored Dexterous Engraved Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,913914567,-1260829600,913914567,3034137696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142199,0,'Crude Tailored Dexterous Etched Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1197471600,1890440272,1197471600,1890440272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142200,0,'Crude Tailored Dexterous Etched Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1858108265,-1436133764,2436859031,2858833532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142201,0,'Crude Tailored Dexterous Etched Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1134416234,-1953493578,3160551062,2341473718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142202,0,'Crude Tailored Dexterous Etched Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,93583,-1748424580,93583,2546542716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142203,0,'Crude Tailored Dexterous Etched Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-643622946,-205797579,3651344350,4089169717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142204,0,'crude tailored dexterous horned leather boots','Armor',1468,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1083968999,-1435231010,3210998297,2859736286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142205,0,'crude tailored dexterous horned leather bracers','Armor',1469,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-911498887,178403992,3383468409,178403992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142206,0,'crude tailored dexterous horned leather gloves','Armor',1470,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1515626130,-1598283373,2779341166,2696683923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142207,0,'crude tailored dexterous horned leather pants','Armor',1472,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1147022335,1363789112,1147022335,1363789112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142208,0,'crude tailored dexterous horned leather shoulder pads','Armor',1473,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1772018190,2026695513,2522949106,2026695513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142209,0,'crude tailored dexterous horned leather skullcap','Armor',1471,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,961403631,-293404262,961403631,4001563034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142210,0,'crude tailored dexterous horned leather tunic','Armor',1467,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1937886833,-1721114808,2357080463,2573852488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142211,0,'Crude Tailored Dexterous Scaled Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,1326567907,1297927221,1326567907,1297927221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142212,0,'Crude Tailored Dexterous Scaled Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-2053166770,838542659,2241800526,838542659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142213,0,'Crude Tailored Dexterous Scaled Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-131004337,-1753009485,4163962959,2541957811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142214,0,'Crude Tailored Dexterous Scaled Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-1272182779,-1235151405,3022784517,3059815891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142215,0,'Crude Tailored Dexterous Scaled Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,138539750,-594746751,138539750,3700220545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142216,0,'Crude Tailored Dexterous Scaled Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-2118366360,-4631591,2176600936,4290335705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142217,0,'Crude Tailored Dexterous Scaled Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,2081165941,2118193059,2081165941,2118193059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142218,0,'Crude Tailored Dexterous Stonehide Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,286306770,-897529164,286306770,3397438132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142219,0,'Crude Tailored Dexterous Stonehide Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,242225573,-100618592,242225573,4194348704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142220,0,'Crude Tailored Dexterous Stonehide Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1448015595,230382851,2846951701,230382851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142221,0,'Crude Tailored Dexterous Stonehide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-366122956,834474834,3928844340,834474834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142222,0,'Crude Tailored Dexterous Stonehide Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-2031136785,1190650409,2263830511,1190650409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142223,0,'Crude Tailored Dexterous Stonehide Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1225810016,-965665904,3069157280,3329301392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142224,0,'Crude Tailored Dexterous Stonehide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,571306564,-107149022,571306564,4187818274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142225,0,'Crude Tailored Dexterous Strengthened Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1759556185,857098791,1759556185,857098791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142226,0,'Crude Tailored Dexterous Strengthened Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1326348399,1305742799,1326348399,1305742799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142227,0,'Crude Tailored Dexterous Strengthened Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-744315970,1682180477,3550651326,1682180477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142228,0,'Crude Tailored Dexterous Strengthened Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1814205505,-936668223,2480761791,3358299073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142229,0,'Crude Tailored Dexterous Strengthened Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1476810585,-504005445,1476810585,3790961851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142230,0,'Crude Tailored Dexterous Strengthened Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1543336399,756145,1543336399,756145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142231,0,'Crude Tailored Dexterous Tanned Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1230387961,-1101664400,1230387961,3193302896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142232,0,'Crude Tailored Dexterous Tanned Pants','Armor',256,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1881410155,1164457622,1881410155,1164457622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142233,0,'Crude Tailored Dexterous Tanned Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,2051799407,-1924649754,2051799407,2370317542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142234,0,'crude tailored dilettante''s cap','Armor',1527,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-2138373161,-426149170,2156594135,3868818126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142235,0,'crude tailored dilettante''s cape','Armor',1529,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,636443043,1105388314,636443043,1105388314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142236,0,'crude tailored dilettante''s gloves','Armor',1526,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,855654582,766733272,855654582,766733272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142237,0,'crude tailored dilettante''s sleeves','Armor',1525,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1917372044,-665044488,1917372044,3629922808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142238,0,'crude tailored dilettante''s vest','Armor',1523,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,79439331,1622253402,79439331,1622253402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142239,0,'crude tailored dragon''s breath cap','Armor',1492,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1509621022,-721542207,1509621022,3573425089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142240,0,'crude tailored dragon''s breath cuffs','Armor',1490,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,708188969,1308471342,708188969,1308471342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142241,0,'crude tailored dragon''s breath mitts','Armor',1491,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-392213854,-1890262619,3902753442,2404704677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142242,0,'crude tailored dragon''s breath sash','Armor',2192,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-724723823,-722804429,3570243473,3572162867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142243,0,'crude tailored dragon''s breath scarf','Armor',381,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,646704998,508758740,646704998,508758740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142244,0,'crude tailored dragon''s breath slippers','Armor',1489,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1236764240,230551208,1236764240,230551208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142245,0,'crude tailored dragonhide belt','Armor',380,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1597773793,-1027007336,1597773793,3267959960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142246,0,'crude tailored dragonhide boots','Armor',1426,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1156340746,1524739281,1156340746,1524739281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142247,0,'crude tailored dragonhide bracers','Armor',1427,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1725262453,1180394830,2569704843,1180394830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142248,0,'crude tailored dragonhide gloves','Armor',1428,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,569159454,821275058,569159454,821275058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142249,0,'crude tailored dragonhide pants','Armor',1430,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1076787732,-1579387593,3218179564,2715579703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142250,0,'crude tailored dragonhide shoulder pads','Armor',1431,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1547469752,-2079956488,2747497544,2215010808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142251,0,'crude tailored dragonhide skullcap','Armor',1429,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1789839595,-2122346716,1789839595,2172620580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142252,0,'crude tailored dragonhide tunic','Armor',1425,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,2012323740,1778151239,2012323740,1778151239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142253,0,'crude tailored engraved boots','Armor',1454,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,1765457956,1566165386,1765457956,1566165386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142254,0,'crude tailored engraved bracers','Armor',1455,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,1804889630,583824318,1804889630,583824318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142255,0,'crude tailored engraved gloves','Armor',1456,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,-48794547,-867329621,4246172749,3427637675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142256,0,'crude tailored engraved leather belt','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,1816390099,1037390096,1816390099,1037390096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142257,0,'Crude Tailored Engraved Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-1833445692,-2136348505,2461521604,2158618791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142258,0,'Crude Tailored Engraved Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-1052847314,1318053119,3242119982,1318053119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142259,0,'Crude Tailored Engraved Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1575361315,-1991297537,1575361315,2303669759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142260,0,'Crude Tailored Engraved Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1770655522,2073309505,1770655522,2073309505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142261,0,'Crude Tailored Engraved Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-2139754948,-570300350,2155212348,3724666946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142262,0,'Crude Tailored Engraved Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-867529782,1024579775,3427437514,1024579775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142263,0,'Crude Tailored Engraved Leather Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1371752444,-132877147,1371752444,4162090149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142264,0,'crude tailored engraved pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,-1845028414,-1503391636,2449938882,2791575660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142265,0,'crude tailored engraved shoulder pads','Armor',1459,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,-1704917789,293445666,2590049507,293445666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142266,0,'crude tailored engraved skull cap','Armor',1457,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,-1420889322,1427364532,2874077974,1427364532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142267,0,'crude tailored engraved tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,1512506290,1849952796,1512506290,1849952796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142268,0,'crude tailored etched boots','Armor',1412,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,828508426,303838095,828508426,303838095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142269,0,'crude tailored etched bracers','Armor',1413,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,-2111093378,47436732,2183873918,47436732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142270,0,'crude tailored etched gloves','Armor',1414,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,563683659,-1134024482,563683659,3160942814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142271,0,'crude tailored etched leather belt','Armor',2133,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,1852747357,-2004821094,1852747357,2290146202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142272,0,'Crude Tailored Etched Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-5254017,-1779293155,4289713279,2515674141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142273,0,'Crude Tailored Etched Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,671197289,-1032374003,671197289,3262593293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142274,0,'Crude Tailored Etched Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,20474149,-1561447263,20474149,2733520033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142275,0,'Crude Tailored Etched Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,76680601,1859124731,76680601,1859124731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142276,0,'Crude Tailored Etched Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,307300078,1556297492,307300078,1556297492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142277,0,'Crude Tailored Etched Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,605773954,1848554322,605773954,1848554322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142278,0,'Crude Tailored Etched Leather Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1809508375,2046134264,2485458921,2046134264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142279,0,'crude tailored etched pants','Armor',1416,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,-899690260,-383653271,3395277036,3911314025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142280,0,'crude tailored etched shoulder pads','Armor',1417,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,-945381297,480616342,3349585999,480616342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142281,0,'crude tailored etched skull cap','Armor',1415,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,1645185102,-1309459519,1645185102,2985507777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142282,0,'crude tailored etched tunic','Armor',1411,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,41929372,553775129,41929372,553775129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142283,0,'Crude Tailored Fabricator''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,207454855,-1978957805,207454855,2316009491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142284,0,'crude tailored fabricator''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1732970111,-351447773,2561997185,3943519523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142285,0,'crude tailored fabricator''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,1113856037,20273716,1113856037,20273716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142286,0,'Crude Tailored Fabricator''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-390155870,1573829104,3904811426,1573829104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142287,0,'crude tailored fabricator''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,1843467999,140195672,1843467999,140195672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142288,0,'crude tailored fabricator''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,1505303436,1628594404,1505303436,1628594404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142289,0,'Crude Tailored Fabricator''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1990409246,698064991,2304558050,698064991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142290,0,'crude tailored fabricator''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,457138218,1909199258,457138218,1909199258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142291,0,'Crude Tailored Fabricator''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1009327140,-240592444,1009327140,4054374852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142292,0,'crude tailored fabricator''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1176009279,-899798685,3118958017,3395168611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142293,0,'crude tailored fleece robe','Armor',2377,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,249881146,-908723245,249881146,3386244051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142294,0,'crude tailored horned belt','Armor',380,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-758590856,-462528110,3536376440,3832439186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142295,0,'crude tailored horned leather boots','Armor',1468,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,2044352052,-578519232,2044352052,3716448064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142296,0,'crude tailored horned leather bracers','Armor',1469,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,943348446,836491806,943348446,836491806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142297,0,'crude tailored horned leather gloves','Armor',1470,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-525302593,-1216581709,3769664703,3078385587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142298,0,'crude tailored horned leather pants','Armor',1472,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-2098753582,649701030,2196213714,649701030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142299,0,'crude tailored horned leather shoulder pads','Armor',1473,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,476510926,-1493680604,476510926,2801286692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142300,0,'crude tailored horned leather skullcap','Armor',1471,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1896775007,-362586513,1896775007,3932380783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142301,0,'crude tailored horned leather tunic','Armor',1467,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1254593954,-291914538,1254593954,4003052758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142302,0,'Crude Tailored Inventor''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1468307653,710794725,1468307653,710794725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142303,0,'crude tailored inventor''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,343872243,-2005116607,343872243,2289850689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142304,0,'crude tailored inventor''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1619970323,1885556713,2674996973,1885556713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142305,0,'crude tailored inventor''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-2131237782,-851310620,2163729514,3443656676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142306,0,'crude tailored inventor''s hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-974494757,42159512,3320472539,42159512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142307,0,'Crude Tailored Inventor''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-996140277,2070160276,3298827019,2070160276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142308,0,'crude tailored inventor''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,498791216,439887184,498791216,439887184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142309,0,'crude tailored inventor''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-39931945,-137120749,4255035351,4157846547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142310,0,'Crude Tailored Inventor''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1922084164,1724458103,1922084164,1724458103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142311,0,'crude tailored inventor''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1105048915,1362113449,3189918381,1362113449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142312,0,'Crude Tailored Laborer''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1817397871,1568244420,1817397871,1568244420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142313,0,'crude tailored laborer''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-600595177,759631661,3694372119,759631661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142314,0,'crude tailored laborer''s cap','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1024933433,-180216662,3270033863,4114750634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142315,0,'crude tailored laborer''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,941238789,187604285,941238789,187604285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142316,0,'crude tailored laborer''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,38889130,1087098698,38889130,1087098698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142317,0,'crude tailored laborer''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1278414234,-1677885873,3016553062,2617081423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142318,0,'crude tailored laborer''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1719192549,-969886924,1719192549,3325080372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142319,0,'Crude Tailored Laborer''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1843911010,-1825692088,1843911010,2469275208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142320,0,'crude tailored laborer''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,424236613,712892797,424236613,712892797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142321,0,'Crude Tailored Linen Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1096289732,1617960067,1096289732,1617960067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142322,0,'crude tailored linen blouse','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1079313508,1422700863,1079313508,1422700863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142323,0,'crude tailored linen cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1109885931,413600203,1109885931,413600203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142324,0,'Crude Tailored Linen Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1763415805,25922498,2531551491,25922498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142325,0,'Crude Tailored Linen Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,574156662,-1092805310,574156662,3202161986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142326,0,'Crude Tailored Linen Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-527319299,2087996617,3767647997,2087996617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142327,0,'Crude Tailored Linen Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1798651382,1629891265,1798651382,1629891265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142328,0,'crude tailored linen pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-349810265,-1897529135,3945157031,2397438161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142329,0,'crude tailored linen sash','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-1520815970,888361223,2774151326,888361223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142330,0,'crude tailored linen shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-313693801,1973714315,3981273495,1973714315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142331,0,'Crude Tailored Linen Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,993382358,-1479524894,993382358,2815442402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142332,0,'Crude Tailored Linen Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1186994581,1823948403,3107972715,1823948403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142333,0,'crude tailored machinist''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1549863853,1554743736,2745103443,1554743736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142334,0,'Crude Tailored Machinist''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-507667279,-164288712,3787300017,4130678584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142335,0,'crude tailored machinist''s cap','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,803239984,1941643131,803239984,1941643131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142336,0,'crude tailored machinist''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,456017155,-92502404,456017155,4202464892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142337,0,'crude tailored machinist''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1996054831,600607152,2298912465,600607152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142338,0,'crude tailored machinist''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1519149884,-1697161902,1519149884,2597805394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142339,0,'crude tailored machinist''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1591462743,-1690587280,2703504553,2604380016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142340,0,'Crude Tailored Machinist''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,1818584211,-612336446,1818584211,3682630850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142341,0,'crude tailored machinist''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,981285187,-617612740,981285187,3677354556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142342,0,'crude tailored merchantine bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,1619625014,920958714,1619625014,920958714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142343,0,'crude tailored merchantine cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1676837996,20363881,2618129300,20363881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142344,0,'crude tailored merchantine gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,1986467972,991357033,1986467972,991357033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142345,0,'crude tailored merchantine hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,256185945,-420264740,256185945,3874702556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142346,0,'crude tailored merchantine shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,878724837,-135138427,878724837,4159828869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142347,0,'crude tailored merchantine sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1160056748,1680613217,3134910548,1680613217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142348,0,'crude tailored merchantine vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1117911084,543540777,3177056212,543540777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142349,0,'Crude Tailored Merchantine''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1371549698,-822319427,1371549698,3472647869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142350,0,'Crude Tailored Merchantine''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1990652743,-2099759207,1990652743,2195208089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142351,0,'Crude Tailored Merchantine''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-915158531,1661093611,3379808765,1661093611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142352,0,'Crude Tailored Producer''s Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1305738054,417256772,1305738054,417256772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142353,0,'Crude Tailored Producer''s Cape','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1574264183,1282526859,2720703113,1282526859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142354,0,'Crude Tailored Producer''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1979982031,3572069,1979982031,3572069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142355,0,'crude tailored producer''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-139270872,-1671504950,4155696424,2623462346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142356,0,'crude tailored producer''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1510116812,852152407,1510116812,852152407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142357,0,'Crude Tailored Producer''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1465388517,-1179109467,1465388517,3115857829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142358,0,'crude tailored producer''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1698417258,726967552,1698417258,726967552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142359,0,'Crude Tailored Producer''s Sleeves','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1540623220,1839297315,1540623220,1839297315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142360,0,'crude tailored producer''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1030629252,1524344085,1030629252,1524344085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142361,0,'Crude Tailored Producer''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-2089165111,1830990539,2205802185,1830990539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142362,0,'crude tailored rawhide belt','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,633580634,1391700911,633580634,1391700911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142363,0,'crude tailored rawhide boots','Armor',229,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-219163024,-489933975,4075804272,3805033321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142364,0,'crude tailored rawhide gloves','Armor',231,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1853213514,-168706157,2441753782,4126261139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142365,0,'Crude Tailored Rawhide Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,544858069,-1236525190,544858069,3058442106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142366,0,'Crude Tailored Rawhide Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-348390828,1505758967,3946576468,1505758967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142367,0,'Crude Tailored Rawhide Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,937752024,1897627233,937752024,1897627233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142368,0,'Crude Tailored Rawhide Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-616298957,1299302044,3678668339,1299302044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142369,0,'Crude Tailored Rawhide Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-468074774,-1977071409,3826892522,2317895887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142370,0,'Crude Tailored Rawhide Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,2091914945,870129511,2091914945,870129511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142371,0,'Crude Tailored Rawhide Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,325327939,-2058232596,325327939,2236734700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142372,0,'crude tailored rawhide pants','Armor',233,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,164761494,435284623,164761494,435284623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142373,0,'crude tailored rawhide shoulder pads','Armor',234,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1423520842,51445506,2871446454,51445506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142374,0,'crude tailored rawhide skullcap','Armor',232,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,2196877867006,0,1806501024,-113972588,1806501024,4180994708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142375,0,'crude tailored rawhide tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1041099290,-774770433,3253868006,3520196863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142376,0,'crude tailored rawhide wristguards','Armor',230,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1124880636,-692119720,3170086660,3602847576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142377,0,'crude tailored rough linen blouse','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1068929543,-939148363,1068929543,3355818933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142378,0,'Crude Tailored Rough Linen Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,395068602,1590725316,395068602,1590725316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142379,0,'Crude Tailored Rough Linen Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-2073244045,479475543,2221723251,479475543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142380,0,'crude tailored rough linen cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,62738764,836979700,62738764,836979700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142381,0,'crude tailored rough linen cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,2111541627,-1398440209,2111541627,2896527087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142382,0,'Crude Tailored Rough Linen Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1169535555,1883013541,1169535555,1883013541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142383,0,'Crude Tailored Rough Linen Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-2028149816,-1298804690,2266817480,2996162606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142384,0,'crude tailored rough linen mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-1082998544,1846292324,3211968752,1846292324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142385,0,'crude tailored rough linen pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-1899888246,-501981136,2395079050,3792986160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142386,0,'Crude Tailored Rough Linen Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-121460532,-249745595,4173506764,4045221701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142387,0,'crude tailored rough linen sash','Armor',1105,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1887277460,-2101593992,1887277460,2193373304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142388,0,'crude tailored rough linen scarf','Armor',1231,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1447406575,-16006123,1447406575,4278961173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142389,0,'crude tailored rough linen shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1691791835,-1247257009,1691791835,3047710287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142390,0,'Crude Tailored Rough Linen Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1555600099,1764860165,1555600099,1764860165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142391,0,'Crude Tailored Rough Linen Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,126033395,-891031712,126033395,3403935584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142392,0,'crude tailored rough linen slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,962106077,-1390857928,962106077,2904109368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142393,0,'crude tailored roughspun blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,1807545764,-1759124603,1807545764,2535842693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142394,0,'Crude Tailored Roughspun Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-325282149,806670195,3969685147,806670195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142395,0,'crude tailored roughspun cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,118609942,186380231,118609942,186380231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142396,0,'Crude Tailored Roughspun Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-2048833622,1040765873,2246133674,1040765873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142397,0,'Crude Tailored Roughspun Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-2127825380,-545271502,2167141916,3749695794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142398,0,'crude tailored roughspun cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1444209779,-1988802858,2850757517,2306164438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142399,0,'crude tailored roughspun mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,1799506438,1272715101,1799506438,1272715101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142400,0,'Crude Tailored Roughspun Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1132636055,500596921,1132636055,500596921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142401,0,'Crude Tailored Roughspun Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,250394636,41240664,250394636,41240664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142402,0,'crude tailored roughspun pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,174921635,515936094,174921635,515936094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142403,0,'crude tailored roughspun sash','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,1599747569,1029087690,1599747569,1029087690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142404,0,'Crude Tailored Roughspun Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1742285124,-965545582,2552682172,3329421714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142405,0,'crude tailored roughspun shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1327088851,-1871157642,2967878445,2423809654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142406,0,'crude tailored roughspun slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,1873075462,401572141,1873075462,401572141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142407,0,'Crude Tailored Roughspun Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-473874184,1741753540,3821093112,1741753540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142408,0,'crude tailored ruckas blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-601100831,-1797572254,3693866465,2497395042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142409,0,'Crude Tailored Ruckas Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-605462359,-1641462078,3689504937,2653505218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142410,0,'Crude Tailored Ruckas Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-989826364,1386338596,3305140932,1386338596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142411,0,'crude tailored ruckas cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-425610836,-1290033956,3869356460,3004933340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142412,0,'crude tailored ruckas cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-2085657101,-1051873964,2209310195,3243093332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142413,0,'Crude Tailored Ruckas Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,753284343,865872602,753284343,865872602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142414,0,'crude tailored ruckas mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,1090925688,65338591,1090925688,65338591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142415,0,'Crude Tailored Ruckas Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-296786564,-248153263,3998180732,4046814033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142416,0,'Crude Tailored Ruckas Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,259174392,316246009,259174392,316246009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142417,0,'crude tailored ruckas pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-543721578,-968827984,3751245718,3326139312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142418,0,'crude tailored ruckas sash','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-160418343,-1215600531,4134548953,3079366765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142419,0,'crude tailored ruckas scarf','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,1588501350,-1830611026,1588501350,2464356270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142420,0,'crude tailored ruckas shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1700641453,-666857996,2594325843,3628109300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142421,0,'Crude Tailored Ruckas Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,904598615,714148474,904598615,714148474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142422,0,'Crude Tailored Ruckas Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1517253845,241895044,1517253845,241895044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142423,0,'crude tailored ruckas slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-238663289,1624693810,4056304007,1624693810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142424,0,'Crude Tailored Sackcloth Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1630878805,1021893396,1630878805,1021893396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142425,0,'crude tailored sackcloth blouse','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-407832868,-1680214046,3887134428,2614753250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142426,0,'crude tailored sackcloth slippers','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-238979350,-1533788076,4055987946,2761179220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142427,0,'crude tailored sackcloth cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,2199023255550,0,-1190192443,-1853391838,3104774853,2441575458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142428,0,'crude tailored sackcloth cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1989447891,-1015408355,1989447891,3279558941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142429,0,'Crude Tailored Sackcloth Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,546098435,-1787785479,546098435,2507181817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142430,0,'Crude Tailored Sackcloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-500851576,1473896306,3794115720,1473896306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142431,0,'crude tailored sackcloth mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1271021224,30623894,3023946072,30623894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142432,0,'Crude Tailored Sackcloth Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1604517454,236220116,2690449842,236220116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142433,0,'crude tailored sackcloth pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-300179058,312584658,3994788238,312584658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142434,0,'crude tailored sackcloth shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1872343155,-629720643,1872343155,3665246653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142435,0,'Crude Tailored Sackcloth Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,964816291,-1937920423,964816291,2357046873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142436,0,'Crude Tailored Sackcloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-2135196313,1471621413,2159770983,1471621413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142437,0,'crude tailored sandcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1112756702,190009996,1112756702,190009996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142438,0,'Crude Tailored Sandcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-183040822,-1402831238,4111926474,2892136058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142439,0,'crude tailored sandcloth cap','Armor',1506,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-996633215,-1424463192,3298334081,2870504104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142440,0,'Crude Tailored Sandcloth Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-468636677,-1643424034,3826330619,2651543262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142441,0,'crude tailored sandcloth cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1618544140,-154999278,2676423156,4139968018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142442,0,'Crude Tailored Sandcloth Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1720702602,-1597476362,1720702602,2697490934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142443,0,'Crude Tailored Sandcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1540978943,1650532477,2753988353,1650532477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142444,0,'crude tailored sandcloth mitts','Armor',1505,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1563404415,879474585,1563404415,879474585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142445,0,'crude tailored sandcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1271584168,663246316,1271584168,663246316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142446,0,'Crude Tailored Sandcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1071011093,993891050,1071011093,993891050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142447,0,'crude tailored sandcloth sash','Armor',1106,NULL,0,3,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,837991003,-520364410,837991003,3774602886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142448,0,'crude tailored sandcloth scarf','Armor',1231,NULL,0,3,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,1574960101,-1519624984,1574960101,2775342312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142449,0,'Crude Tailored Sandcloth Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,2139289130,-1178250922,2139289130,3116716374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142450,0,'crude tailored sandcloth shawl','Armor',1508,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-2037655212,-271595854,2257312084,4023371442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142451,0,'crude tailored sandcloth slippers','Armor',1503,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1808728676,2051745032,1808728676,2051745032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142452,0,'Crude Tailored Sandcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1583400718,175483105,1583400718,175483105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142453,0,'crude tailored savant''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1338999661,-1309486963,1338999661,2985480333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142454,0,'crude tailored savant''s cap','Armor',1499,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1700660871,1566369630,1700660871,1566369630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142455,0,'crude tailored savant''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1315036498,-1319717437,1315036498,2975249859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142456,0,'crude tailored savant''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-730678019,-12512773,3564289277,4282454523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142457,0,'crude tailored savant''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1186287046,-1052583556,1186287046,3242383740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142458,0,'crude tailored savant''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1818153880,2062138096,2476813416,2062138096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142459,0,'crude tailored savant''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1865589010,-1878668925,1865589010,2416298371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142460,0,'crude tailored scaled belt','Armor',2131,NULL,0,7,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,1568928891,-1527923878,1568928891,2767043418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142461,0,'crude tailored scaled boots','Armor',1426,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,-305000044,804072426,3989967252,804072426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142462,0,'crude tailored scaled bracers','Armor',1427,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,2122688012,154528249,2122688012,154528249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142463,0,'crude tailored scaled gloves','Armor',1428,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,921841424,-2121446383,921841424,2173520913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142464,0,'Crude Tailored Scaled Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,575148300,-558371104,575148300,3736596192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142465,0,'Crude Tailored Scaled Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-954373756,416597526,3340593540,416597526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142466,0,'Crude Tailored Scaled Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-924209562,1638531018,3370757734,1638531018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142467,0,'Crude Tailored Scaled Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-646592278,629815046,3648375018,629815046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142468,0,'Crude Tailored Scaled Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-728780701,544605389,3566186595,544605389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142469,0,'Crude Tailored Scaled Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-95427962,-460203711,4199539334,3834763585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142470,0,'Crude Tailored Scaled Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,290837146,-307614346,290837146,3987352950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142471,0,'crude tailored scaled pants','Armor',1430,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,384813170,-724504052,384813170,3570463244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142472,0,'crude tailored scaled shoulder pads','Armor',1431,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,-11381496,1474319723,4283585800,1474319723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142473,0,'crude tailored scaled skull cap','Armor',1429,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,1174789206,-84847915,1174789206,4210119381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142474,0,'crude tailored scaled tunic','Armor',1425,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,-556805630,485550204,3738161666,485550204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142475,0,'crude tailored specialist bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,962144782,1427394891,962144782,1427394891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142476,0,'crude tailored specialist cape','Armor',1501,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-904212529,581441571,3390754767,581441571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142477,0,'crude tailored specialist gloves','Armor',1498,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-484131431,156806844,3810835865,156806844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142478,0,'crude tailored specialist hat','Armor',1499,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1422561684,-1590251221,2872405612,2704716075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142479,0,'crude tailored specialist shoes','Armor',1496,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-930096851,1641792937,3364870445,1641792937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142480,0,'crude tailored specialist sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-649470168,-1834518660,3645497128,2460448636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142481,0,'crude tailored specialist vest','Armor',1495,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-347491441,66806883,3947475855,66806883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142482,0,'Crude Tailored Specialist''s Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1335921096,1322354489,2959046200,1322354489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142483,0,'Crude Tailored Specialist''s Cape','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,359297599,1653853272,359297599,1653853272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142484,0,'Crude Tailored Specialist''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1112034405,1143822455,1112034405,1143822455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142485,0,'Crude Tailored Specialist''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1978489740,-1504946487,1978489740,2790020809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142486,0,'Crude Tailored Specialist''s Sleeves','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1843596782,-1638131278,1843596782,2656836018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142487,0,'Crude Tailored Specialist''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,876154495,1136701464,876154495,1136701464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142488,0,'crude tailored stonehide belt','Armor',380,NULL,0,3,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,-1694837166,1274262159,2600130130,1274262159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142489,0,'crude tailored stonehide boots','Armor',1468,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1325462434,-642051144,2969504862,3652916152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142490,0,'crude tailored stonehide bracers','Armor',1469,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,748070972,-1447388953,748070972,2847578343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142491,0,'crude tailored stonehide gloves','Armor',1470,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1293822371,69085937,1293822371,69085937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142492,0,'Crude Tailored Stonehide Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1568762626,-1808774530,2726204670,2486192766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142493,0,'Crude Tailored Stonehide Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,2084904226,648891636,2084904226,648891636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142494,0,'Crude Tailored Stonehide Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1680208941,1985267245,2614758355,1985267245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142495,0,'Crude Tailored Stonehide Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1497582872,1863160728,1497582872,1863160728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142496,0,'Crude Tailored Stonehide Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-802541021,-1200737797,3492426275,3094229499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142497,0,'Crude Tailored Stonehide Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-985547729,-1431624801,3309419567,2863342495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142498,0,'Crude Tailored Stonehide Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1855760536,-1490187800,2439206760,2804779496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142499,0,'crude tailored stonehide pants','Armor',1472,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1271059896,579258974,1271059896,579258974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142500,0,'crude tailored stonehide shoulder pads','Armor',1473,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1770843755,-959707918,1770843755,3335259378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142501,0,'crude tailored stonehide skull cap','Armor',1471,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,2130417073,162696239,2130417073,162696239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142502,0,'crude tailored stonehide tunic','Armor',1467,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-2082287672,-358166482,2212679624,3936800814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142503,0,'crude tailored strengthened boots','Armor',1468,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,1764357797,-481662608,1764357797,3813304688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142504,0,'crude tailored strengthened bracers','Armor',1469,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,-2034871650,441018226,2260095646,441018226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142505,0,'crude tailored strengthened gloves','Armor',1470,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,1739117773,-1852075767,1739117773,2442891529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142506,0,'crude tailored strengthened leather belt','Armor',2130,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-1933925918,1043001746,2361041378,1043001746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142507,0,'Crude Tailored Strengthened Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1287190693,1840548548,3007776603,1840548548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142508,0,'Crude Tailored Strengthened Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-969701815,-1545391630,3325265481,2749575666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142509,0,'Crude Tailored Strengthened Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1031234855,1561925759,1031234855,1561925759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142510,0,'Crude Tailored Strengthened Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1216011965,-1769385182,1216011965,2525582114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142511,0,'Crude Tailored Strengthened Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1840095427,-213909251,2454871869,4081058045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142512,0,'Crude Tailored Strengthened Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,530281060,1129171159,530281060,1129171159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142513,0,'Crude Tailored Strengthened Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-2141535027,1588152658,2153432269,1588152658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142514,0,'crude tailored strengthened pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,-1844170941,410497174,2450796355,410497174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142515,0,'crude tailored strengthened skull cap','Armor',1471,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,-1079837960,679915022,3215129336,679915022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142516,0,'crude tailored strengthened tunic','Armor',1467,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,1513370931,-799560986,1513370931,3495406310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142517,0,'crude tailored tanned belt','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1702095049,348108360,2592872247,348108360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142518,0,'crude tailored tanned boots','Armor',1419,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197471448,0,-1837165620,-589035345,2457801676,3705931951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142519,0,'crude tailored tanned bracers','Armor',1420,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197471448,0,-488017967,643616962,3806949329,643616962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142520,0,'crude tailored tanned gloves','Armor',1421,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197471448,0,1396530132,-2016874451,1396530132,2278092845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142521,0,'Crude Tailored Tanned Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1651920278,1761901101,2643047018,1761901101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142522,0,'Crude Tailored Tanned Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1150949322,-1847422981,3144017974,2447544315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142523,0,'Crude Tailored Tanned Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1820830632,-2067008941,1820830632,2227958355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142524,0,'Crude Tailored Tanned Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1723100044,-1841716277,1723100044,2453251019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142525,0,'Crude Tailored Tanned Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-60063112,-454315557,4234904184,3840651739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142526,0,'Crude Tailored Tanned Leather Skull Cap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-221729960,1415260685,4073237336,1415260685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142527,0,'Crude Tailored Tanned Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1366003204,1511635387,2928964092,1511635387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142528,0,'crude tailored tanned pants','Armor',1423,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197471448,0,1765984810,668586313,1765984810,668586313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142529,0,'crude tailored tanned shoulder pads','Armor',1424,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197471448,0,806279548,-531381850,806279548,3763585446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142530,0,'crude tailored tanned skull cap','Armor',1422,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197471448,0,-1876196996,-1723458932,2418770300,2571508364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142531,0,'crude tailored tanned tunic','Armor',1418,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197471448,0,-1587359654,-268842183,2707607642,4026125113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142532,0,'Crude Tailored Threadbare Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1982361308,-1717880961,2312605988,2577086335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142533,0,'crude tailored threadbare blouse','Armor',2441,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,968326748,99839440,968326748,99839440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142534,0,'Crude Tailored Threadbare Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1334690012,2032636166,2960277284,2032636166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142535,0,'crude tailored threadbare cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,353117376,1477165037,353117376,1477165037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142536,0,'Crude Tailored Threadbare Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2062913348,-332820770,2062913348,3962146526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142537,0,'crude tailored threadbare cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-897395394,-1921677286,3397571902,2373290010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142538,0,'crude tailored threadbare mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,137069749,1339873681,137069749,1339873681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142539,0,'Crude Tailored Threadbare Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1201873201,780197717,3093094095,780197717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142540,0,'Crude Tailored Threadbare Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1625813852,-530232768,1625813852,3764734528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142541,0,'crude tailored threadbare pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1035062119,-1059334475,3259905177,3235632821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142542,0,'Crude Tailored Threadbare Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1677242340,-182145410,1677242340,4112821886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142543,0,'crude tailored threadbare shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-745540194,-1804031814,3549427102,2490935482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142544,0,'crude tailored threadbare slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-911491568,-635235123,3383475728,3659732173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142545,0,'Crude Tailored Threadbare Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,519570023,2013433961,519570023,2013433961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142546,0,'Crude Tailored Tradesman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-845491620,-100567036,3449475676,4194400260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142547,0,'crude tailored tradesman''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,859183239,1352654468,859183239,1352654468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142548,0,'crude tailored tradesman''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,994537935,-383443585,994537935,3911523711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142549,0,'Crude Tailored Tradesman''s Cape','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,535624054,-376792191,535624054,3918175105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142550,0,'crude tailored tradesman''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-805449137,1866236902,3489518159,1866236902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142551,0,'Crude Tailored Tradesman''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,429516807,-505910929,429516807,3789056367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142552,0,'crude tailored tradesman''s hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,577318077,1300259227,577318077,1300259227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142553,0,'Crude Tailored Tradesman''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,2061968435,1506289134,2061968435,1506289134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142554,0,'crude tailored tradesman''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-931232621,63788403,3363734675,63788403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142555,0,'crude tailored tradesman''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-1227525722,427797435,3067441574,427797435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142556,0,'Crude Tailored Tradesman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1052738870,-925243455,1052738870,3369723841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142557,0,'crude tailored tradesman''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,437521807,-931765953,437521807,3363201343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142558,0,'Crude Tailored Tranquil Broadcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-937194060,-256933568,3357773236,4038033728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142559,0,'Crude Tailored Tranquil Broadcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1181737645,112855582,3113229651,112855582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142560,0,'Crude Tailored Tranquil Broadcloth Shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1818337457,-951029779,2476629839,3343937517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142561,0,'Crude Tailored Tranquil Broadcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,2075694534,48154072,2075694534,48154072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142562,0,'Crude Tailored Tranquil Cambric Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1943294606,-1940699683,1943294606,2354267613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142563,0,'Crude Tailored Tranquil Cambric Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-798834813,-1006699711,3496132483,3288267585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142564,0,'Crude Tailored Tranquil Cambric Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1980450394,-25795197,1980450394,4269172099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142565,0,'Crude Tailored Tranquil Cambric Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1264445487,1021260808,3030521809,1021260808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142566,0,'Crude Tailored Tranquil Cambric Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1482855707,1049402973,2812111589,1049402973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142567,0,'Crude Tailored Tranquil Cambric Shawl','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1862690554,-411351773,1862690554,3883615523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142568,0,'Crude Tailored Tranquil Cambric Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1216167693,1513638874,1216167693,1513638874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142569,0,'Crude Tailored Tranquil Canvas Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1237868273,-1609764432,3057099023,2685202864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142570,0,'Crude Tailored Tranquil Canvas Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-311809943,-1158294858,3983157353,3136672438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142571,0,'Crude Tailored Tranquil Canvas Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-609755102,980208183,3685212194,980208183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142572,0,'Crude Tailored Tranquil Canvas Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1313992770,1181156858,1313992770,1181156858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142573,0,'Crude Tailored Tranquil Cloth Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-194132963,-1685681520,4100834333,2609285776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142574,0,'Crude Tailored Tranquil Cloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,93804096,1588476566,93804096,1588476566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142575,0,'Crude Tailored Tranquil Cloth Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1221729377,-1298302115,3073237919,2996665181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142576,0,'Crude Tailored Tranquil Cloth Shawl','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-567072917,-2062922819,3727894379,2232044477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142577,0,'Crude Tailored Tranquil Cloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,192763676,338997862,192763676,338997862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142578,0,'crude tailored tranquil dragon''s breath cap','Armor',1492,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-237841606,-1782228207,4057125690,2512739089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142579,0,'crude tailored tranquil dragon''s breath cuffs','Armor',1490,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,117989224,-1843671804,117989224,2451295492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142580,0,'crude tailored tranquil dragon''s breath pantaloons','Armor',1493,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1695510520,1020444653,1695510520,1020444653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142581,0,'crude tailored tranquil dragon''s breath shawl','Armor',1494,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,503676872,-1961431644,503676872,2333535652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142582,0,'crude tailored tranquil dragon''s breath slippers','Armor',1489,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1838937632,-341873225,1838937632,3953094071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142583,0,'Crude Tailored Tranquil Linen Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1902333499,173247784,1902333499,173247784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142584,0,'Crude Tailored Tranquil Linen Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1400571495,762070099,2894395801,762070099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142585,0,'Crude Tailored Tranquil Linen Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1848485906,-272296488,1848485906,4022670808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142586,0,'Crude Tailored Tranquil Linen Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-578300150,341023013,3716667146,341023013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142587,0,'Crude Tailored Tranquil Linen Shawl','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1249257159,878798067,3045710137,878798067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142588,0,'Crude Tailored Tranquil Linen Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-976340216,-1504931168,3318627080,2790036128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142589,0,'Crude Tailored Tranquil Rough Linen Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,718719583,917121903,718719583,917121903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142590,0,'Crude Tailored Tranquil Rough Linen Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-944865242,-684797321,3350102054,3610169975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142591,0,'Crude Tailored Tranquil Rough Linen Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,84398509,361202684,84398509,361202684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142592,0,'Crude Tailored Tranquil Rough Linen Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-353053053,628424192,3941914243,628424192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142593,0,'Crude Tailored Tranquil Rough Linen Shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-559701882,-836504873,3735265414,3458462423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142594,0,'Crude Tailored Tranquil Rough Linen Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,780831015,650211654,780831015,650211654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142595,0,'Crude Tailored Tranquil Ruckas Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1721789632,-548987085,1721789632,3745980211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142596,0,'Crude Tailored Tranquil Ruckas Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,447811724,-1692996870,447811724,2601970426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142597,0,'Crude Tailored Tranquil Ruckas Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-735193752,-1244933077,3559773544,3050034219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142598,0,'Crude Tailored Tranquil Ruckas Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-404335271,293305926,3890632025,293305926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142599,0,'Crude Tailored Tranquil Sandcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1224667002,-652751458,1224667002,3642215838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142600,0,'Crude Tailored Tranquil Sandcloth Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-933205632,-547025105,3361761664,3747942191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142601,0,'Crude Tailored Tranquil Sandcloth Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,848722554,-1076360908,848722554,3218606388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142602,0,'Crude Tailored Tranquil Sandcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-264295439,2104580287,4030671857,2104580287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142603,0,'Crude Tailored Tranquil Sandcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1115708582,-685830964,3179258714,3609136332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142604,0,'Crude Tailored Tranquil Sandcloth Shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,731601626,-1495979628,731601626,2798987668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142605,0,'Crude Tailored Tranquil Sandcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1921126481,1645152586,2373840815,1645152586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142606,0,'crude tailored tranquil windcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-2005049417,465653746,2289917879,465653746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142607,0,'crude tailored tranquil windcloth cap','Armor',1506,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,2066893100,-645387894,2066893100,3649579402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142608,0,'crude tailored tranquil windcloth cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,189405701,-1096433016,189405701,3198534280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142609,0,'crude tailored tranquil windcloth mitts','Armor',1505,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-907850866,2081198851,3387116430,2081198851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142610,0,'crude tailored tranquil windcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,2009883305,-430552420,2009883305,3864414876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142611,0,'crude tailored tranquil windcloth shawl','Armor',1508,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,306657957,-1482104280,306657957,2812863016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142612,0,'crude tailored tranquil windcloth slippers','Armor',1503,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,944256419,-1460597445,944256419,2834369851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142613,0,'crude tailored tussanen robe','Armor',2551,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-82721995,1441161867,4212245301,1441161867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142614,0,'crude tailored twillcloth robe','Armor',2445,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,1915645275,-1392803898,1915645275,2902163398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142615,0,'crude tailored waxed belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-672425248,2111658045,3622542048,2111658045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142616,0,'crude tailored waxed boots','Armor',1412,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,360833476,-52236302,360833476,4242730994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142617,0,'crude tailored waxed gloves','Armor',1414,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1566649620,-1842160765,1566649620,2452806531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142618,0,'Crude Tailored Waxed Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,1468090006,2114448030,1468090006,2114448030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142619,0,'Crude Tailored Waxed Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,-1178813814,-1375340857,3116153482,2919626439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142620,0,'Crude Tailored Waxed Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,-666493589,-692841483,3628473707,3602125813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142621,0,'Crude Tailored Waxed Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,-1396924560,-2059783304,2898042736,2235183992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142622,0,'Crude Tailored Waxed Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,-1956057184,118370207,2338910112,118370207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142623,0,'Crude Tailored Waxed Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,495545938,368306739,495545938,368306739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142624,0,'Crude Tailored Waxed Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,1687979264,1293560072,1687979264,1293560072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142625,0,'crude tailored waxed pants','Armor',1416,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-289654750,132068884,4005312546,132068884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142626,0,'crude tailored waxed shoulder pads','Armor',1417,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1012202962,-1084623,1012202962,4293882673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142627,0,'crude tailored waxed skullcap','Armor',1415,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540606,0,-1812480288,-114738617,2482487008,4180228679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142628,0,'crude tailored waxed tunic','Armor',1411,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,647766610,-805360540,647766610,3489606756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142629,0,'crude tailored waxed wristguards','Armor',1413,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1509809380,-1152502281,1509809380,3142465015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142630,0,'crude tailored windcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,59436734,283890316,59436734,283890316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142631,0,'crude tailored windcloth cap','Armor',1506,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1873509043,1840084672,1873509043,1840084672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142632,0,'crude tailored windcloth cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1111751007,1340579143,1111751007,1340579143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142633,0,'crude tailored windcloth mitts','Armor',1505,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-2132105004,-1924215604,2162862292,2370751692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142634,0,'crude tailored windcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-271608618,1623499568,4023358678,1623499568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142635,0,'crude tailored windcloth sash','Armor',1106,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-108079052,-1554742544,4186888244,2740224752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142636,0,'crude tailored windcloth scarf','Armor',1232,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-2145715378,474556349,2149251918,474556349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142637,0,'crude tailored windcloth shawl','Armor',1508,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1531894271,1458224615,1531894271,1458224615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142638,0,'crude tailored windcloth slippers','Armor',1503,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1441564167,-1745633904,1441564167,2549333392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142639,0,'Crude Tailored Woven Augmented Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-520932823,-519676886,3774034473,3775290410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142640,0,'Crude Tailored Woven Augmented Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-1920398678,212735171,2374568618,212735171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142641,0,'Crude Tailored Woven Augmented Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-2094022398,438789590,2200944898,438789590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142642,0,'Crude Tailored Woven Augmented Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,466545615,440108492,466545615,440108492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142643,0,'Crude Tailored Woven Augmented Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,2023008093,-1910641092,2023008093,2384326204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142644,0,'Crude Tailored Woven Augmented Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-739315265,-769941572,3555652031,3525025724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142645,0,'Crude Tailored Woven Boiled Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1362703762,-258316623,2932263534,4036650673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142646,0,'Crude Tailored Woven Boiled Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1809391817,2112598816,1809391817,2112598816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142647,0,'Crude Tailored Woven Boiled Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1442517896,195542871,1442517896,195542871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142648,0,'Crude Tailored Woven Boiled Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,591084760,-1586565728,591084760,2708401568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142649,0,'Crude Tailored Woven Cuirboilli Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,42229355,668390113,42229355,668390113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142650,0,'Crude Tailored Woven Cuirboilli Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,455055058,374845024,455055058,374845024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142651,0,'Crude Tailored Woven Cuirboilli Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-105281651,-588575993,4189685645,3706391303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142652,0,'Crude Tailored Woven Cuirboilli Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-581535245,-536325311,3713432051,3758641985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142653,0,'Crude Tailored Woven Cured Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,509406029,-513035588,509406029,3781931708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142654,0,'Crude Tailored Woven Cured Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-446614869,441871194,3848352427,441871194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142655,0,'Crude Tailored Woven Cured Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,759245019,-763989718,759245019,3530977578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142656,0,'crude tailored woven dragonhide boots','Armor',1517,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1920498287,-1459893170,1920498287,2835074126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142657,0,'crude tailored woven dragonhide bracers','Armor',1518,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1403894016,-47161127,1403894016,4247806169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142658,0,'crude tailored woven dragonhide pants','Armor',1521,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1991924855,1405490600,2303042441,1405490600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142659,0,'crude tailored woven dragonhide shoulder pads','Armor',1522,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1060357954,1772726656,1060357954,1772726656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142660,0,'crude tailored woven dragonhide skullcap','Armor',1520,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,269358447,-273685818,269358447,4021281478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142661,0,'crude tailored woven dragonhide tunic','Armor',1516,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1097185785,-1679421480,1097185785,2615545816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142662,0,'Crude Tailored Woven Engraved Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1908881317,1695329224,1908881317,1695329224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142663,0,'Crude Tailored Woven Engraved Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1739602444,1420291189,1739602444,1420291189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142664,0,'Crude Tailored Woven Engraved Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-1963266493,-1640926674,2331700803,2654040622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142665,0,'Crude Tailored Woven Engraved Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1572164468,197983555,1572164468,197983555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142666,0,'Crude Tailored Woven Engraved Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1121645619,1443981406,1121645619,1443981406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142667,0,'Crude Tailored Woven Etched Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1314634197,1125846388,1314634197,1125846388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142668,0,'Crude Tailored Woven Etched Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,931846078,-1772747660,931846078,2522219636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142669,0,'Crude Tailored Woven Etched Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1251581901,-1205414766,3043385395,3089552530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142670,0,'Crude Tailored Woven Etched Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1612294692,-21221256,1612294692,4273746040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142671,0,'Crude Tailored Woven Etched Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,2101770819,1879494370,2101770819,1879494370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142672,0,'crude tailored woven horned leather boots','Armor',1517,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-33826010,-1813107591,4261141286,2481859705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142673,0,'crude tailored woven horned leather bracers','Armor',1518,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-741912143,-851633792,3553055153,3443333504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142674,0,'crude tailored woven horned leather gloves','Armor',1519,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,328062074,-399012376,328062074,3895954920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142675,0,'crude tailored woven horned leather pants','Armor',1521,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,113640128,1758721439,113640128,1758721439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142676,0,'crude tailored woven horned leather shoulder pads','Armor',1445,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1135576939,1626033996,1135576939,1626033996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142677,0,'crude tailored woven horned leather skullcap','Armor',1520,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1394017123,-47708433,2900950173,4247258863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142678,0,'crude tailored woven horned leather tunic','Armor',1516,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-823781200,-1594626065,3471186096,2700341231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142679,0,'Crude Tailored Woven Rawhide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1896139805,-173872105,1896139805,4121095191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142680,0,'Crude Tailored Woven Rawhide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1188768147,1031992935,3106199149,1031992935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142681,0,'Crude Tailored Woven Scaled Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,93827743,2129270033,93827743,2129270033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142682,0,'Crude Tailored Woven Scaled Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-760322608,1058839843,3534644688,1058839843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142683,0,'Crude Tailored Woven Scaled Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-1580682437,-1414307653,2714284859,2880659643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142684,0,'Crude Tailored Woven Scaled Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-22385799,-2049454857,4272581497,2245512439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142685,0,'Crude Tailored Woven Scaled Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-1823828116,-1241908603,2471139180,3053058693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142686,0,'Crude Tailored Woven Scaled Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-1772305305,-1308240583,2522661991,2986726713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142687,0,'Crude Tailored Woven Scaled Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,915042569,1308087943,915042569,1308087943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142688,0,'Crude Tailored Woven Stonehide Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1736137759,-2026091436,2558829537,2268875860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142689,0,'Crude Tailored Woven Stonehide Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,161647689,-1599785243,161647689,2695182053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142690,0,'Crude Tailored Woven Stonehide Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,384367633,-1375992835,384367633,2918974461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142691,0,'Crude Tailored Woven Stonehide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1673099783,2080478642,1673099783,2080478642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142692,0,'Crude Tailored Woven Stonehide Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1206718496,-477472906,1206718496,3817494390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142693,0,'Crude Tailored Woven Stonehide Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,525656942,-1063449833,525656942,3231517463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142694,0,'Crude Tailored Woven Stonehide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1416011657,-1272868926,2878955639,3022098370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142695,0,'Crude Tailored Woven Strengthened Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,308774055,905599648,308774055,905599648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142696,0,'Crude Tailored Woven Strengthened Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,176905026,614536651,176905026,614536651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142697,0,'Crude Tailored Woven Strengthened Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1981940845,396293102,2313026451,396293102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142698,0,'Crude Tailored Woven Strengthened Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-379953855,-825785530,3915013441,3469181766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142699,0,'Crude Tailored Woven Strengthened Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-914154169,823345903,3380813127,823345903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142700,0,'Crude Tailored Woven Strengthened Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,561661745,115841334,561661745,115841334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142701,0,'Crude Tailored Woven Tanned Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,647737865,-1914489260,647737865,2380478036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142702,0,'Crude Tailored Woven Tanned Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-576295953,1994321842,3718671343,1994321842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142703,0,'Crude Tailored Woven Tanned Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,361132447,-1090587198,361132447,3204380098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142704,0,'Crude Tailored Woven Waxed Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,-273784804,-1089308897,4021182492,3205658399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142705,0,'Crude Tailored Woven Waxed Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,663648876,1999793519,663648876,1999793519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142706,0,'Crude Valefolk Shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,2054215370,987809334,2054215370,987809334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142707,0,'Cruel Cube of Deflection','Armor',1211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1467313005,1104220258,2827654291,1104220258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142708,0,'Cruel Innovator''s Ring','Armor',2234,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,172800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-439103199,-1101228310,3855864097,3193738986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142709,0,'Cruel Trinket of Treachery','Armor',2142,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-160059843,-2102366618,4134907453,2192600678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142710,0,'Crumble Crusted Leggings','Armor',256,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1837105152,0,1116479812,56212002,1116479812,56212002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142711,0,'Crumbled Shale Spaulders','Armor',3060,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,565070592,-1951294980,565070592,2343672316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142712,0,'Crundom Gloves','Armor',2747,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,684378753,81419461,684378753,81419461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142713,0,'Crundom Helm','Armor',3062,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,16640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1294287348,1465598674,3000679948,1465598674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142714,0,'Crusader''s Argent Barbute','Armor',2743,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-134280705,462199060,4160686591,462199060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142715,0,'Crusader''s Argent Cuirass','Armor',2744,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,777821168,-1037104357,777821168,3257862939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142716,0,'Crusader''s Argent Flared Spaulders','Armor',2751,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1202343612,1491883373,3092623684,1491883373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142717,0,'Crusader''s Argent Gauntlets','Armor',2740,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,949535527,1964873271,949535527,1964873271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142718,0,'Crusader''s Argent Greaves','Armor',2750,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1169922569,-1446507806,1169922569,2848459490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142719,0,'Crusader''s Argent Gussets','Armor',2746,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,12020158,-322635435,12020158,3972331861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142720,0,'Crusader''s Argent Sabatons','Armor',2749,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1537575875,1821492131,1537575875,1821492131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142721,0,'Crusader''s Argent Spaulders','Armor',2751,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1079769152,232697168,1079769152,232697168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142722,0,'Crusader''s Helm of Rovellan','Armor',2858,NULL,0,4,4294967295,4294967295,0,10,'Rovellan''s heroic charge is less remembered than the famous style of helmet his crusaders wore.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-623425915,-1131002801,3671541381,3163964495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142723,0,'Crusading Bangle','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,99,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206158431744,0,-238242083,-1462539807,4056725213,2832427489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142724,0,'Crusading Cloak','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,99,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206158431744,0,513947339,-1304420937,513947339,2990546359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142725,0,'Crusading Earring','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,99,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206158431744,0,-922063196,-432271876,3372904100,3862695420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142726,0,'Crushbone Centurion Belt','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,1851238891,-1326871569,1851238891,2968095727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142727,0,'Crushbone Ceremonial Boots','Armor',497,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,26136,0,219249177,-1809479506,219249177,2485487790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142728,0,'Crushbone Ceremonial Bracers','Armor',500,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197471448,0,717756441,-755029406,717756441,3539937890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142729,0,'Crushbone Ceremonial Breastplate','Armor',1551,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,26136,0,602724492,-1688464139,602724492,2606503157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142730,0,'Crushbone Ceremonial Gloves','Armor',495,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,26136,0,-1524952090,-259587781,2770015206,4035379515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142731,0,'Crushbone Ceremonial Leggings','Armor',496,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,26136,0,1210287880,-1895032690,1210287880,2399934606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142732,0,'Crushbone Ceremonial Pauldrons','Armor',493,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,26136,0,-2138613574,-2070195920,2156353722,2224771376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142733,0,'Crushbone Chain Boots','Armor',1608,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1300,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,1432817993,1963604196,1432817993,1963604196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142734,0,'Crushbone Chain Coif','Armor',1632,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1881197274648,0,466502005,2110048538,466502005,2110048538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142735,0,'Crushbone Chain Leggings','Armor',1612,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,468766597,-1122663528,468766597,3172303768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142736,0,'Crushbone Chain Mitts','Armor',1610,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1430,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,-500197931,-1035813768,3794769365,3259153528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142737,0,'Crushbone Chain Sleeves','Armor',1613,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,2037264857,544557948,2037264857,544557948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142738,0,'Crushbone Chain Tunic','Armor',1607,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,1719325407,1175976818,1719325407,1175976818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142739,0,'Crushbone Chain Wrists','Armor',1637,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1300,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,1649910054,-904916134,1649910054,3390051162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142740,0,'Crushbone Chainmail Tunic','Armor',1411,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,-303020456,344506735,3991946840,344506735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142741,0,'Crushbone Conscript Helmet','Armor',1415,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197274648,0,-2127116009,962135853,2167851287,962135853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142742,0,'Crushbone Emissary Garment','Armor',2445,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1883034576600,0,-938911575,-685274681,3356055721,3609692615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142743,0,'Crushbone Fighting Band','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,207779493,-645949118,207779493,3649018178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142744,0,'Crushbone Insignia Hoop','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1117918924,-1846608925,3177048372,2448358371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142745,0,'Crushbone Insignia Stud','Armor',968,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-2134811747,-1401796278,2160155549,2893171018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142746,0,'Crushbone Jubilee Bracers','Armor',1581,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243785752,0,1774281559,1415473041,1774281559,1415473041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142747,0,'Crushbone Jubilee Earring','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-961622260,787055814,3333345036,787055814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142748,0,'Crushbone Legionnaire Cloak','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,6281081087704,0,-1341370948,1740836220,2953596348,1740836220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142749,0,'Crushbone Legionnaire Mantle','Armor',493,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1881197248512,0,1650951744,1267097141,1650951744,1267097141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142750,0,'Crushbone Legionnaire Pauldrons','Armor',1557,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,26136,0,-1795070683,1507283534,2499896613,1507283534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142751,0,'Crushbone Legionnaire Shoulderpads','Armor',221,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,196800,0,761940460,-1772111308,761940460,2522855988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142752,0,'Crushbone Legionnaire Sleeves','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1837105152,0,-1173760624,-1706053125,3121206672,2588914171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142753,0,'Crushbone Legionnaire Wraps','Armor',494,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,192,0,811558823,139365086,811558823,139365086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142754,0,'Crushbone Oracle Bracers','Armor',1413,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,-828761253,1858019655,3466206043,1858019655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142755,0,'Crushbone Oracle Cloak','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,355152417,-836342398,355152417,3458624898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142756,0,'Crushbone Plate Barbute','Armor',2743,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,829,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-552540410,-305073915,3742426886,3989893381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142757,0,'Crushbone Plate Breastplate','Armor',1635,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,829,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-631129316,-749580802,3663837980,3545386494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142758,0,'Crushbone Plate Gauntlets','Armor',2747,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,829,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1168867773,1705880081,3126099523,1705880081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142759,0,'Crushbone Plate Greaves','Armor',2748,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,829,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1834251504,1603560179,1834251504,1603560179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142760,0,'Crushbone Plate Sabatons','Armor',2749,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,829,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1611911531,114802489,2683055765,114802489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142761,0,'Crushbone Plate Spaulders','Armor',2745,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,829,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1030273756,493785462,3264693540,493785462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142762,0,'Crushbone Ringmail Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,527,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-1747699743,-482977777,2547267553,3811989519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142763,0,'Crushbone Ringmail Bracers','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,527,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-20917180,-483393011,4274050116,3811574285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142764,0,'Crushbone Ringmail Coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,527,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,464640211,1208790096,464640211,1208790096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142765,0,'Crushbone Ringmail Gloves','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,527,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,384281733,1361150357,384281733,1361150357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142766,0,'Crushbone Ringmail Leggings','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,527,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1563271821,1378921327,1563271821,1378921327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142767,0,'Crushbone Ringmail Mantle','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,527,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-775752127,-1778066607,3519215169,2516900689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142768,0,'Crushbone Ringmail Tunic','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,527,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-1530268553,-802448487,2764698743,3492518809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142769,0,'Crushbone Thaumaturgist Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-2112886292,-1101954483,2182081004,3193012813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142770,0,'Crushbone Wartooth','Armor',2211,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,910673416,-429422177,910673416,3865545119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142771,0,'Crushbone Woven Bracers','Armor',1525,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1883034576600,0,1493103647,-1897936053,1493103647,2397031243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142772,0,'Crushed Diamond Earring','Armor',3475,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1662413234,-2093744962,2632554062,2201222334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142773,0,'Crushinator''s Hollowed Core','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1856807085,-1953777013,1856807085,2341190283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142774,0,'Crushing Clamp Pauldrons','Armor',1697,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,12496548,1572129675,12496548,1572129675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142775,0,'Crushing Stone Belt','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1047981504,-1255591842,1047981504,3039375454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142776,0,'Crushstone Necklace','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,5,0,5,6281081087704,0,-518447918,603472092,3776519378,603472092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142777,0,'Crushzem''s Ring of Crushing','Armor',606,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1110320263,-36593083,1110320263,4258374213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142778,0,'Crusty Chain Boots','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6279243785752,0,877485805,1229674386,877485805,1229674386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142779,0,'Cryomantic Bracers','Armor',2746,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1634217775,953849421,2660749521,953849421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142780,0,'Cryomantic Cuirass','Armor',2744,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-484308613,1164922855,3810658683,1164922855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142781,0,'Cryomantic Gauntlets','Armor',2740,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-17908303,-1130022321,4277058993,3164944975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142782,0,'Cryomantic Greaves','Armor',2750,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2000353150,780684830,2294614146,780684830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142783,0,'Cryomantic Helm','Armor',2743,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1636427035,1034581341,2658540261,1034581341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142784,0,'Cryomantic Sabatons','Armor',2749,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,553824249,-669172272,553824249,3625795024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142785,0,'Cryomantic Spaulders','Armor',2751,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2043836714,-999947992,2251130582,3295019304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142786,0,'Cryosilk Cap','Armor',3366,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,542791620,-1086851392,542791620,3208115904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142787,0,'Crypt Beetle Leggings','Armor',1486,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1248548831,-1803226964,3046418465,2491740332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142788,0,'Crypt Marker','Armor',371,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1704463668,1281423544,2590503628,1281423544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142789,0,'Crypt Master Gloves','Armor',3077,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-21285343,-702686711,4273681953,3592280585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142790,0,'Crypt Spaulders','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1375591157,51949804,1375591157,51949804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142791,0,'Crypt Stone','Armor',371,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,165621979,-663311237,165621979,3631656059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142792,0,'Crypt Walker Shoes','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,763812185,129229149,763812185,129229149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142793,0,'Cryptic Boots','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,221867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1023753027,337654927,1023753027,337654927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142794,0,'Cryptic Metallic Coat','Armor',1600,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,1645949475,-2114264661,1645949475,2180702635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142795,0,'Cryptic Metallic Cuirass','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,1775770554,-58853909,1775770554,4236113387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142796,0,'Cryptic Metallic Robe','Armor',2446,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1283227359,683844192,3011739937,683844192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142797,0,'Cryptic Pants','Armor',1430,NULL,0,9,2897193374,2897193374,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-969350491,-283251351,3325616805,4011715945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142798,0,'Cryptic Reinforced Tunic','Armor',1425,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-725241510,-1684571423,3569725786,2610395873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142799,0,'Cryptmaster''s Armguards','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-447832831,243572242,3847134465,243572242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142800,0,'Cryptshadow Skullcap','Armor',1429,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,985067308,2145543399,985067308,2145543399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142801,0,'Cryptstalker Helm','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,-600871799,545832289,3694095497,545832289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142802,0,'Crysta Everling''s Boots of Inquisiton ','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,-871264636,267690154,3423702660,267690154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142803,0,'Crysta Everling''s Breastplate of Inquisiton ','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,501838846,-1439600776,501838846,2855366520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142804,0,'Crysta Everling''s Legplates of Inquisiton ','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,-254475869,-41654577,4040491427,4253312719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142805,0,'Crystal Anchored Band','Armor',2235,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1388344533,2114159800,2906622763,2114159800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142806,0,'Crystal Beaded Gloves','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,533439043,-17850095,533439043,4277117201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142807,0,'Crystal covered tunic','Armor',1635,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-935706347,2139285184,3359260949,2139285184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142808,0,'Crystal Drop Earrings','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1824897860,-1760339443,2470069436,2534627853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142809,0,'Crystal Earring of the Stars','Armor',2218,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,811843341,-837922744,811843341,3457044552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142810,0,'crystal embedded earring','Armor',583,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,25,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,12,35184372088830,0,2058362815,2032803067,2058362815,2032803067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142811,0,'crystal embedded ring','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,25,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,12,35184372088830,0,-2003229965,-2041423791,2291737331,2253543505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142812,0,'Crystal Gift','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,271,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,556103334,952973265,556103334,952973265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142813,0,'Crystal Kromzek Trinket','Armor',2242,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1176751593,-120769787,3118215703,4174197509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142814,0,'Crystal of Earth','Armor',2930,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,522391253,-1395378951,522391253,2899588345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142815,0,'Crystal of Energy','Armor',2922,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,334779463,564121502,334779463,564121502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142816,0,'Crystal of Fire','Armor',2917,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1885641441,517695463,2409325855,517695463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142817,0,'Crystal of Haunted Visions','Armor',1180,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1550710144,1997203269,2744257152,1997203269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142818,0,'Crystal of Life','Armor',2945,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-829926866,1606963414,3465040430,1606963414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142819,0,'Crystal of Poison','Armor',2920,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,2106668191,1341828934,2106668191,1341828934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142820,0,'Crystal of Unknown Auras','Armor',1124,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-234837578,1726501005,4060129718,1726501005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142821,0,'Crystal of Water','Armor',2938,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1355453201,482498243,2939514095,482498243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142822,0,'Crystal of Wind','Armor',2927,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279242186752,0,-162645970,1728985814,4132321326,1728985814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142823,0,'Crystal ring','Armor',2236,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-1406802891,-1285557100,2888164405,3009410196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142824,0,'Crystal Ring of Speed','Armor',600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,683777800,2060505152,683777800,2060505152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142825,0,'Crystal Spider Amulet','Armor',3448,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-689872741,1486508824,3605094555,1486508824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142826,0,'Crystal Studded Band of Gall','Armor',554,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,202012781,2081234831,202012781,2081234831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142827,0,'Crystal Studded Band of Gall','Armor',554,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,827569197,2081234831,827569197,2081234831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142828,0,'Crystal Studded Pauldrons','Armor',1571,NULL,0,1,241174330,241174330,265,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,709256323,530871184,709256323,530871184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142829,0,'Crystal-beaded Belt','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1272366400,827872302,3022600896,827872302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142830,0,'Crystal-Embedded Handwraps','Armor',1435,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1881195677400,0,-331495506,656348003,3963471790,656348003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142831,0,'crystalized aqueous blouse','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2047204289,410635364,2247763007,410635364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142832,0,'crystalized aqueous cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-338987563,453911678,3955979733,453911678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142833,0,'crystalized aqueous cowl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-141984880,-1233271647,4152982416,3061695649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142834,0,'crystalized aqueous cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-514085745,-1329309686,3780881551,2965657610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142835,0,'crystalized aqueous mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,603127044,1919748481,603127044,1919748481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142836,0,'crystalized aqueous pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,234228221,672867383,234228221,672867383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142837,0,'crystalized aqueous slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,214270675,-77860475,214270675,4217106821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142838,0,'Crystalized Elemental Circlet','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,831702848,-786537504,831702848,3508429792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142839,0,'Crystalized Gnoll Eye Ring','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-345184962,203144256,3949782334,203144256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142840,0,'Crystalized Leggings of Faroth Mal','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243982552,0,2085373319,82819225,2085373319,82819225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142841,0,'Crystalized Noxious Circlet','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,780184952,1367055028,780184952,1367055028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142842,0,'Crystalized Prismatic Circlet','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1724657022,-127804139,1724657022,4167163157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142843,0,'Crystalized Ravager Rage','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,255037161,1027718158,255037161,1027718158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142844,0,'Crystalized Soul Circlet','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-158645619,1389650037,4136321677,1389650037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142845,0,'Crystalized Soul Earrings','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,-1116314175,458610374,3178653121,458610374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142846,0,'Crystalline Chainmail Coif','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243785752,0,-541540012,248669519,3753427284,248669519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142847,0,'Crystalline Chainmail Gloves','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,-582801292,2126754753,3712166004,2126754753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142848,0,'Crystalline Chainmail Mantle','Armor',1641,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-1049914364,-1176049403,3245052932,3118917893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142849,0,'Crystalline Channeled Band','Armor',598,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,532627687,1068143256,532627687,1068143256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142850,0,'Crystalline Earring of the Underfoot','Armor',393,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1944896691,766574193,2350070605,766574193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142851,0,'Crystalline Earring of the Underfoot','Armor',393,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,507783413,766574193,507783413,766574193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142852,0,'Crystalline Earrings','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1016102663,-834495801,3278864633,3460471495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142853,0,'Crystalline Flowing Cloak','Armor',2726,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,745621267,238405533,745621267,238405533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142854,0,'Crystalline Gem Flecked Fragment','Armor',2918,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-726851433,-2115843073,3568115863,2179124223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142855,0,'Crystalline Prism of Light','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-617620870,-129866355,3677346426,4165100941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142856,0,'crystalline rock shard earrings','Armor',583,NULL,0,6,2072844078,2072844078,70,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,575,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,35184372088830,0,762656880,-899298350,762656880,3395668946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142857,0,'Crystalline Setting','Armor',595,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1295148880,382343578,1295148880,382343578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142858,0,'Crystalline Spiked Choker','Armor',584,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,419618197,-1598393296,419618197,2696574000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142859,0,'Crystalline Tentacle Waistband','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,1936262238,329129609,1936262238,329129609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142860,0,'Crystalline Woven Gloves','Armor',1519,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-374734550,-809455483,3920232746,3485511813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142861,0,'Crystalline Woven Wristguards','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,-1336158056,1635529970,2958809240,1635529970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142862,0,'Crystalline Wrist Wrap','Armor',384,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,453470105,542159384,453470105,542159384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142863,0,'Crystallized Acid Bracer','Armor',1539,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,710828027,1284064800,710828027,1284064800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142864,0,'Crystallized Blood Earstud','Armor',2216,NULL,0,9,4294967295,4294967295,0,10,'Diaku blood is thick. Like tar in the winter. This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-985717041,-1649622363,3309250255,2645344933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142865,0,'Crystallized Essence of the Void Caster','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,86411383,1854326303,86411383,1854326303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142866,0,'Crystallized Essence of the Void Mender','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1962501109,525938077,1962501109,525938077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142867,0,'Crystallized Essence of the Void Stalker','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1002778641,-2026338613,3292188655,2268628683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142868,0,'Crystallized Essence of the Void Striker','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-727395697,-1750688853,3567571599,2544278443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142869,0,'Crystallized Eye Pendant','Armor',3453,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,232823562,-366748668,232823562,3928218628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142870,0,'Crystallized gloves','Armor',1708,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6279243785752,0,-1193862706,1020033668,3101104590,1020033668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142871,0,'Crystallized headband','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,-1876387503,-1334204541,2418579793,2960762755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142872,0,'Crystallized Mana Chain','Armor',2141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1956995924,-476561492,1956995924,3818405804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142873,0,'Crystallized Miniature Mining Pick','Armor',3186,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,553720297,-545737741,553720297,3749229555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142874,0,'Crystallized Rain Drops','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1401012999,-1230233831,1401012999,3064733465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142875,0,'Crystallized Shadow Ceremonial Chainmail Cuirass','Armor',3631,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-226249689,383551188,4068717607,383551188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142876,0,'Crystallized Shadow Ceremonial Chainmail Gauntlets','Armor',3634,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-1691778213,-1435076904,2603189083,2859890392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142877,0,'Crystallized Shadow Ceremonial Chainmail Greaves','Armor',3628,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-1200876615,2101053229,3094090681,2101053229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142878,0,'Crystallized Shadow Ceremonial Chainmail Gussets','Armor',3633,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1664899163,943158426,2630068133,943158426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142879,0,'Crystallized Shadow Ceremonial Chainmail Helm','Armor',3627,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-640533066,998731427,3654434230,998731427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142880,0,'Crystallized Shadow Ceremonial Chainmail Sabatons','Armor',3632,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-1903811684,1738469135,2391155612,1738469135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142881,0,'Crystallized Shadow Ceremonial Chainmail Vambraces','Armor',3636,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,478931455,406864103,478931455,406864103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142882,0,'Crystallized Shadow Ceremonial Plate Cuirass','Armor',3640,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,700827287,583450334,700827287,583450334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142883,0,'Crystallized Shadow Ceremonial Plate Gauntlets','Armor',3637,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,1712099872,2023428822,1712099872,2023428822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142884,0,'Crystallized Shadow Ceremonial Plate Greaves','Armor',3635,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,1162412738,1226948391,1162412738,1226948391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142885,0,'Crystallized Shadow Ceremonial Plate Gussets','Armor',3633,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-617896257,204295312,3677071039,204295312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142886,0,'Crystallized Shadow Ceremonial Plate Helm','Armor',3643,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,610884508,436589011,610884508,436589011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142887,0,'Crystallized Shadow Ceremonial Plate Sabatons','Armor',3639,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,1438667052,-2021712855,1438667052,2273254441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142888,0,'Crystallized Shadow Ceremonial Plate Spaulders','Armor',3642,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-508626812,5777841,3786340484,5777841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142889,0,'Crystallized Shadow Dust','Armor',3481,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,675827379,665910732,675827379,665910732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142890,0,'Crystallized Shadowsilk Gloves','Armor',3626,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,39921313,2038864066,39921313,2038864066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142891,0,'Crystallized Shadowsilk Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,1105485979,-1943683364,1105485979,2351283932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142892,0,'Crystallized Shadowsilk Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-1450686492,-1943683364,2844280804,2351283932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142893,0,'Crystallized Shadowsilk Robe','Armor',3630,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-1211834865,1898465276,3083132431,1898465276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142894,0,'Crystallized Tear','Armor',1196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,978699428,1348553476,978699428,1348553476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142895,0,'Crystallized Thought Earrings','Armor',3469,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1373468280,1440999547,1373468280,1440999547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142896,0,'Crystalshard Necklace','Armor',576,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,129105372,1970866885,129105372,1970866885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142897,0,'Cube of Acid','Armor',2920,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,492743161,-2089218032,492743161,2205749264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142898,0,'Cuff of Compassion','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-135008034,-1390547412,4159959262,2904419884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142899,0,'Cuff of Crystalline Dominion','Armor',3462,NULL,0,9,2072844078,2072844078,1,10,'Mine goes to eleven...',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,55296,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1827891699,399505535,2467075597,399505535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142900,0,'Cuff of Frosted Flesh','Armor',3279,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,85,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-124017180,394123597,4170950116,394123597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142901,0,'Cuff of the Eternal Warlord','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,151833131,1599497608,151833131,1599497608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142902,0,'Cuff of the Stormscholar','Armor',2137,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,6281081087704,0,-2108014531,2016363127,2186952765,2016363127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142903,0,'Cufflinks of Elemental Command','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1912231446,-852918728,1912231446,3442048568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142904,0,'Cuffs of Acerbic Defense','Armor',2200,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,-1058430801,-424140915,3236536495,3870826381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142905,0,'Cuffs of Brutal Sundering','Armor',3071,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,801372232,108473540,801372232,108473540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142906,0,'Cuffs of Chillwinds','Armor',494,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,1698044489,62197220,1698044489,62197220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142907,0,'Cuffs of Coercion','Armor',3226,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,355,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,134217728,0,1012684557,742265690,1012684557,742265690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142908,0,'Cuffs of Construct Binding','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,-629482982,-2040103379,3665484314,2254863917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142909,0,'Cuffs of Cunning','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,1688142513,1691529784,1688142513,1691529784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142910,0,'Cuffs of Dark Arts','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,393,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16777216,0,-1312270575,1809008423,2982696721,1809008423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142911,0,'Cuffs of Definitive Power','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1953364759,540820902,1953364759,540820902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142912,0,'Cuffs of Delusional Power','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-1848055625,382207545,2446911671,382207545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142913,0,'Cuffs of Dissidence','Armor',2884,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1363909831,204547029,1363909831,204547029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142914,0,'Cuffs of Elemental Fascination','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,249,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,2016509523,150275612,2016509523,150275612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142915,0,'Cuffs of Ethereal Foci','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1837105152,0,-1848032036,1126830557,2446935260,1126830557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142916,0,'Cuffs of Ethereal Focus','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-727976284,-681903709,3566991012,3613063587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142917,0,'Cuffs of Fixed Attention','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2021175240,-687278638,2273792056,3607688658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142918,0,'Cuffs of Flowing Rime','Armor',488,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-484537291,21475422,3810430005,21475422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142919,0,'Cuffs of Flowing Satin','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1471238098,1632543152,1471238098,1632543152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142920,0,'Cuffs of Force','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,905,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,134217728,0,-1059150899,575416289,3235816397,575416289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142921,0,'Cuffs of Foreboding Contention','Armor',1483,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837301952,0,1565291458,-2085625391,1565291458,2209341905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142922,0,'Cuffs of Glowing Scales','Armor',506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1864916963,1731973936,2430050333,1731973936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142923,0,'Cuffs of Grave Reckoning','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,581,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,476349849,298843866,476349849,298843866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142924,0,'Cuffs of Greater Skyshrine','Armor',3633,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1830383749,-378557694,1830383749,3916409602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142925,0,'Cuffs of Growing vines','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-787328492,1265027903,3507638804,1265027903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142926,0,'Cuffs of Hamslamming','Armor',1519,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,2027247717,-1761628555,2027247717,2533338741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142927,0,'Cuffs of Illumination','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,123,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,67108864,0,-718014001,-1780553977,3576953295,2514413319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142928,0,'Cuffs of Illusory Vexation','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,473,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,67108864,0,-740599508,237639331,3554367788,237639331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142929,0,'Cuffs of Incantations','Armor',1616,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,57,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,536870912,0,678032699,-1062803308,678032699,3232163988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142930,0,'Cuffs of Insight','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1951422453,1953415158,2343544843,1953415158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142931,0,'Cuffs of Insult','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,528284938,1034204007,528284938,1034204007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142932,0,'Cuffs of Jarring Impact','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,335,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16777216,0,-241934305,1093897557,4053032991,1093897557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142933,0,'Cuffs of Jarring Impact','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,689,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,16777216,0,-1323886258,1093897557,2971081038,1093897557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142934,0,'Cuffs of Malevolence','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1348662299,362316947,1348662299,362316947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142935,0,'Cuffs of Mythic Convocation','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,71223838,-464116898,71223838,3830850398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142936,0,'Cuffs of Nexus Disruption','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,465,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,498183670,135213122,498183670,135213122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142937,0,'Cuffs of Opulent Splendor','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,67108864,0,1831857793,-377597482,1831857793,3917369814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142938,0,'Cuffs of Rage','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,-2003265474,1157822000,2291701822,1157822000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142939,0,'Cuffs of Reaching Vines','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,33276850,-1029304899,33276850,3265662397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142940,0,'Cuffs of Resolve','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-288844979,-323016687,4006122317,3971950609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142941,0,'Cuffs of Ro ','Armor',1707,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-175117275,-1416512267,4119850021,2878455029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142942,0,'Cuffs of Runed Silk','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,825,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,536870912,0,-678017420,772244342,3616949876,772244342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142943,0,'Cuffs of Runed Silk','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,29,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,536870912,0,-1089358209,772244342,3205609087,772244342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142944,0,'Cuffs of Sepulchral Judgment','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,247,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,44385586,-1091493324,44385586,3203473972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142945,0,'Cuffs of Shimmering Hues','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,613,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,-1568201352,-30536784,2726765944,4264430512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142946,0,'Cuffs of Silent Incantations','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,83,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,536870912,0,162370929,-186169431,162370929,4108797865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142947,0,'Cuffs of Spectral Coercion','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,451,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,-466737241,1592405112,3828230055,1592405112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142948,0,'Cuffs of Spirit Siphoning','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,545,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1073741824,0,-534757179,594403516,3760210117,594403516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142949,0,'Cuffs of Subversion','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1913377378,-1297728472,2381589918,2997238824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142950,0,'Cuffs of Summoning Earth','Armor',1483,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837301952,0,177755358,-1126358683,177755358,3168608613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142951,0,'Cuffs of Systematic Blight','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,893,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1073741824,0,-1747596780,-294690979,2547370516,4000276317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142952,0,'Cuffs of Systematic Blight','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,327,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,1073741824,0,186261292,-294690979,186261292,4000276317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142953,0,'Cuffs of Temporal Foresight','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,169,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8388608,0,-1208914172,-903151366,3086053124,3391815930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142954,0,'Cuffs of the Bitter Wind','Armor',3066,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,320672249,1847424317,320672249,1847424317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142955,0,'Cuffs of the Bloodmagus','Armor',1504,NULL,0,4,3539032716,3539032716,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1883034576600,0,1981303079,-743292337,1981303079,3551674959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142956,0,'Cuffs of the Cliff Golem','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1883034576600,0,-1123107074,-664037057,3171860222,3630930239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142957,0,'Cuffs of the Concussive','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,301,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,8388608,0,-962239148,920310543,3332728148,920310543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142958,0,'Cuffs of the Concussive','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,103,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8388608,0,-2016314195,920310543,2278653101,920310543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142959,0,'Cuffs of the Cutthroat','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-307717931,-88563479,3987249365,4206403817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142960,0,'Cuffs of the Desert Savant','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6281081087704,0,498928379,-1805602970,498928379,2489364326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142961,0,'Cuffs of the Durus Clan','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1107269571,262782043,1107269571,262782043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142962,0,'Cuffs of the Enlightening','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,117,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,67108864,0,-797834352,277323493,3497132944,277323493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142963,0,'Cuffs of the Enticing','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,351,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,134217728,0,716697719,-1152301298,716697719,3142665998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142964,0,'Cuffs of the Eternal Battlefield','Armor',2396,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1757545549,-2016134799,1757545549,2278832497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142965,0,'Cuffs of the Grove','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1883034576600,0,-1305451028,-2032410669,2989516268,2262556627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142966,0,'Cuffs of the Irate Iksar','Armor',3226,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1265862655,2034367417,3029104641,2034367417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142967,0,'Cuffs of the Jungle Fighter','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-884469051,-1769983944,3410498245,2524983352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142968,0,'Cuffs of the Magician','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,365,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,536870912,0,1217111019,-436537332,1217111019,3858429964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142969,0,'Cuffs of the Manticore','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,-1348274809,-675283200,2946692487,3619684096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142970,0,'Cuffs of the Meridian','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,134217728,0,-1414910469,-545687666,2880056827,3749279630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142971,0,'Cuffs of the Netherealm','Armor',3226,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,277,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16777216,0,-1673188350,1113041665,2621778946,1113041665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142972,0,'Cuffs of the Occultist','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,799,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16777216,0,-206989820,1676668873,4087977476,1676668873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142973,0,'Cuffs of the Orclord','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-426041141,797175868,3868926155,797175868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142974,0,'Cuffs of the Polliwog Protector','Armor',2198,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1545990367,-1172585549,2748976929,3122381747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142975,0,'Cuffs of the Seductress','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,78000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,973854820,1312722886,973854820,1312722886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142976,0,'Cuffs of the Spell Spinner','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-94273352,1043949257,4200693944,1043949257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142977,0,'Cuffs of the Terrible','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,2113516696,2013162468,2113516696,2013162468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142978,0,'Cuffs of the Ursine Threat','Armor',1413,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1837105152,0,584579560,2051982745,584579560,2051982745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142979,0,'Cuffs of the Vault Mage','Armor',1392,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1848472304,299336737,2446494992,299336737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142980,0,'Cuffs of the Venerated','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,604431809,1780771553,604431809,1780771553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142981,0,'Cuffs of the Zenith','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,731,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,134217728,0,1433082709,-845001932,1433082709,3449965364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142982,0,'Cuffs of the Zenith','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,197,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,134217728,0,333134549,-845001932,333134549,3449965364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142983,0,'Cuffs of Torsis','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,289070184,-525405789,289070184,3769561507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(142984,0,'Cuffs of Visionary Being','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1268314639,611590857,1268314639,611590857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142985,0,'Cuffs of Woven Screams','Armor',1490,NULL,0,5,3539032716,3539032716,265,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1883034576600,0,1660301268,1785969332,1660301268,1785969332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142986,0,'Cuirass of Confrontation','Armor',2449,NULL,0,5,241174330,241174330,260,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,1629016727,1318643309,1629016727,1318643309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142987,0,'Cuirass of Crush','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,20800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-289533720,-1080594918,4005433576,3214372378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142988,0,'Cuirass of Divine Equilibrium','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,223070992,-688565789,223070992,3606401507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142989,0,'Cuirass of Echoing Pain','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1300,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-862554388,-1866983308,3432412908,2427983988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142990,0,'Cuirass of Fortitude','Armor',1705,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,9240,0,1680658704,-621411546,1680658704,3673555750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142991,0,'Cuirass of Frenzied Wrath','Armor',2905,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,243,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16,0,988968745,-380980385,988968745,3913986911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142992,0,'Cuirass of Grim Reproach','Armor',2905,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,315,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,512,0,-1631188363,-47566496,2663778933,4247400800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142993,0,'Cuirass of Hatred','Armor',1705,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1529142301,-162159141,1529142301,4132808155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142994,0,'Cuirass of Innoruuk''s Chosen','Armor',2744,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1918309224,-854436988,2376658072,3440530308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142995,0,'Cuirass of Molten Rock','Armor',3613,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-999457219,-997343262,3295510077,3297624034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142996,0,'Cuirass of Perpetuity','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,280374350,-1675848324,280374350,2619118972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142997,0,'Cuirass of Protection','Armor',0,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,26136,0,-1951099860,131455111,2343867436,131455111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(142998,0,'Cuirass of Rigorous Striking','Armor',2400,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1199927790,-1977345435,3095039506,2317621861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(142999,0,'Cuirass of Shadowfire','Armor',1726,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1123200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,1790254084,17636659,1790254084,17636659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143000,0,'Cuirass of the Acrimonious','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,26136,0,533873940,910438761,533873940,910438761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143001,0,'Cuirass of the Angelic Soul','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,295,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1024,0,-951775584,661298810,3343191712,661298810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143002,0,'Cuirass of the Angelic Soul','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,171,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1024,0,912529695,661298810,912529695,661298810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143003,0,'Cuirass of the Ardent Blessing','Armor',2905,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,875,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1024,0,-414962436,42413736,3880004860,42413736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143004,0,'Cuirass of the Banished','Armor',2449,NULL,0,5,241174330,241174330,240,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,26136,0,945525503,424565353,945525503,424565353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143005,0,'Cuirass of the Caertaxian Assassin','Armor',1516,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,1881197274648,0,1013570841,-1970116131,1013570841,2324851165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143006,0,'Cuirass of the Connoisseur','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197471448,0,-1864373385,-1465420826,2430593911,2829546470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143007,0,'Cuirass of the Cuisinier','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1301377389,489073549,1301377389,489073549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143008,0,'Cuirass of the Dar Assassin','Armor',3075,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1655722297,56369014,2639244999,56369014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143009,0,'Cuirass of the Daywalker','Armor',1684,NULL,0,9,241174330,241174330,290,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,58,0,58,26136,0,-2097878862,-469471127,2197088434,3825496169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143010,0,'Cuirass of the Djinn','Armor',1593,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,-114319803,335850181,4180647493,335850181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143011,0,'Cuirass of the Doomguard','Armor',2905,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,41,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8,0,-1978535438,157070326,2316431858,157070326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143012,0,'Cuirass of the Enforcer','Armor',1712,NULL,0,2,241174330,241174330,230,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,26136,0,1572639099,-957519487,1572639099,3337447809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143013,0,'Cuirass of the Gazer','Armor',1467,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197274648,0,-1890769371,1831915449,2404197925,1831915449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143014,0,'Cuirass of the Ghoul Knight','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-2096564732,1071587250,2198402564,1071587250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143015,0,'Cuirass of the Gold Hoarder','Armor',3064,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,687044647,1207785326,687044647,1207785326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143016,0,'Cuirass of the High Priest','Armor',2905,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-282877506,-1063259084,4012089790,3231708212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143017,0,'Cuirass of the High Priestess','Armor',1635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-968759453,-1342118760,3326207843,2952848536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143018,0,'Cuirass of the Hold','Armor',2,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1059687093,-733353350,1059687093,3561613946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143019,0,'Cuirass of the Jarsath','Armor',3668,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,-1128424276,206818579,3166543020,206818579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143020,0,'Cuirass of the Matriarch','Armor',1537,NULL,0,5,241174330,241174330,240,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,26136,0,438649063,57172830,438649063,57172830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143021,0,'Cuirass of the Mazewalker','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,117000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,946828942,-1215309760,946828942,3079657536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143022,0,'Cuirass of the Metallica Supreme','Armor',1705,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,1957807518,506748498,1957807518,506748498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143023,0,'Cuirass of the Overguard','Armor',2449,NULL,0,5,241174330,241174330,260,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,52,0,52,26136,0,-1488925806,-1106384853,2806041490,3188582443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143024,0,'Cuirass of the Ruinous','Armor',1705,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16920,0,823528033,-326720703,823528033,3968246593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143025,0,'Cuirass of the Saracen','Armor',1621,NULL,0,4,241174330,241174330,255,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,943505857,-1120151215,943505857,3174816081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143026,0,'Cuirass of the Shin Knight','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1573322986,-896230977,1573322986,3398736319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143027,0,'Cuirass of the Shin Protector','Armor',3362,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1700880958,1077440077,1700880958,1077440077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143028,0,'Cuirass of the Spire','Armor',1558,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1547396127,-2000301447,2747571169,2294665849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143029,0,'Cuirass of the Trueblood','Armor',1684,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,84790232,2111587043,84790232,2111587043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143030,0,'Cuirass of the Valewatcher','Armor',1698,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-578235735,34751813,3716731561,34751813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143031,0,'Cuirass of the Vanquisher','Armor',1712,NULL,0,2,241174330,241174330,250,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,26136,0,688971329,1948595721,688971329,1948595721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143032,0,'Cuirass of the Vashotan Justicar','Armor',3242,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,1981532595,250574458,1981532595,250574458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143033,0,'Cuirass of the Weaponsmith','Armor',1411,NULL,0,4,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1560,0,1536752301,1468176869,1536752301,1468176869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143034,0,'Cuirass of the Wildbeard','Armor',2894,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,26136,0,1589925645,-731883649,1589925645,3563083647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143035,0,'Cuirass of Undaunted Glory','Armor',2744,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-1011803773,-14852692,3283163523,4280114604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143036,0,'cuirboilli leather belt','Armor',380,NULL,0,5,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1695900368,398230535,1695900368,398230535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143037,0,'Cuirboilli Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-338344771,-1225929449,3956622525,3069037847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143038,0,'cuirboilli leather boots','Armor',1454,NULL,0,5,2897193374,2897193374,105,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881197471448,0,-1244906141,981751708,3050061155,981751708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143039,0,'Cuirboilli Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,566401691,-514938812,566401691,3780028484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143040,0,'Cuirboilli Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,1950789673,1108918870,1950789673,1108918870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143041,0,'cuirboilli leather gloves','Armor',1456,NULL,0,5,2897193374,2897193374,110,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,359880323,956232036,359880323,956232036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143042,0,'Cuirboilli Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,283680091,1305482481,283680091,1305482481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143043,0,'cuirboilli leather pants','Armor',1458,NULL,0,5,2897193374,2897193374,120,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1881197471448,0,1324475525,-1044803974,1324475525,3250163322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143044,0,'Cuirboilli Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-87871619,802827650,4207095677,802827650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143045,0,'cuirboilli leather shoulder pads','Armor',1459,NULL,0,5,2897193374,2897193374,115,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1881197471448,0,861862994,-1846791869,861862994,2448175427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143046,0,'Cuirboilli Leather Skull Cap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,1466622795,-1844683331,1466622795,2450283965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143047,0,'cuirboilli leather skullcap','Armor',1457,NULL,0,5,2897193374,2897193374,110,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1780499099,866991222,1780499099,866991222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143048,0,'Cuirboilli Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-657946837,-2047865215,3637020459,2247102081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143049,0,'cuirboilli leather tunic','Armor',1453,NULL,0,5,2897193374,2897193374,115,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,3250,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1881197471448,0,-2033058059,161059850,2261909237,161059850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143050,0,'cuirboilli leather wristguards','Armor',1455,NULL,0,5,2897193374,2897193374,115,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1881197471448,0,-1578651030,577264165,2716316266,577264165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143051,0,'cuirbouilli leather skullcap','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243982552,0,923283544,1553153140,923283544,1553153140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143052,0,'Culling Undead Sphere','Armor',3083,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-922141063,-1956245940,3372826233,2338721356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143053,0,'Cultist Robes','Armor',3769,NULL,0,4,2072844078,2072844078,1,10,'These are the same robes worn by the arasai cultists in Longshadow Alley.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Nobody Expects It',NULL,0,0,0,0,0,0,0,6281081087704,0,777538021,-1617028937,777538021,2677938359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143054,0,'Cultist''s White Cowl','Armor',965,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,20,0,20,6281081087704,0,1657151462,-948659668,1657151462,3346307628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143055,0,'Cummerbund of Chilling Dark Magic','Armor',985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-937828661,1715206102,3357138635,1715206102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143056,0,'Cummerbund of Decimation','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1047410633,-253089821,3247556663,4041877475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143057,0,'Cummerbund of Ferocity','Armor',2188,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,19473128,-1752308050,19473128,2542659246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143058,0,'Cummerbund of Rejuvenation','Armor',1112,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-647960078,134654307,3647007218,134654307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143059,0,'Cummerbund of Stealth','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1822324243,1887244266,1822324243,1887244266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143060,0,'Cummerbund of the Far Reach','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-685653473,-1555225555,3609313823,2739741741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143061,0,'Cummerbund of the Faydark Druid','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1182217257,-154669836,3112750039,4140297460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143062,0,'Cummerbund of the Fayhunter','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-633542750,1467265956,3661424546,1467265956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143063,0,'Cummerbund of the Flame Assassin','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,985043551,-1227431679,985043551,3067535617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143064,0,'Cummerbund of the Forest Fist','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1770709725,1645926797,2524257571,1645926797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143065,0,'Cummerbund of the Natural Caster','Armor',1102,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-350018266,-2022102216,3944949030,2272865080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143066,0,'Cummerbund of the Shadow Assassin','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,73118195,285404455,73118195,285404455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143067,0,'Cunning Arbiter Remnant','Armor',3838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,937,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242188504,0,-668386393,-1714672703,3626580903,2580294593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143068,0,'Cunning Darkness Signet','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-472281255,-1579443553,3822686041,2715523743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143069,0,'Cunning Mind Effigy','Armor',2712,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,1409699206,-103271982,1409699206,4191695314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143070,0,'Curate''s Barbute','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,-685589256,1156273342,3609378040,1156273342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143071,0,'Curate''s Breastplate','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,765,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8192,0,181390337,1428877210,181390337,1428877210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143072,0,'Curate''s Buckle','Armor',2188,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-292994632,1826455252,4001972664,1826455252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143073,0,'Curate''s Cap','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,-120297019,1581549223,4174670277,1581549223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143074,0,'Curate''s Chausses','Armor',2433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,1886547908,-888839446,1886547908,3406127850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143075,0,'Curate''s Coif','Armor',2432,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,714726098,2107847346,714726098,2107847346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143076,0,'Curate''s Cuffs','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,633723598,-655973934,633723598,3638993362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143077,0,'Curate''s Exalted Plate Barbute','Armor',1688,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-436270293,-1789809364,3858697003,2505157932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143078,0,'Curate''s Exalted Plate Boots','Armor',1622,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,2096867704,-401222012,2096867704,3893745284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143079,0,'Curate''s Exalted Plate Gloves','Armor',2452,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,-513018201,725678259,3781949095,725678259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143080,0,'Curate''s Exalted Plate Pauldrons','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,-1556414097,-1413278156,2738553199,2881689140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143081,0,'Curate''s Exalted Wristguard','Armor',1623,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-62250602,-1702964072,4232716694,2592003224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143082,0,'Curate''s Gauntlets','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,-24926082,-1004526786,4270041214,3290440510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143083,0,'Curate''s Gauntlets','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,765,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8192,0,-1168505804,-1004526786,3126461492,3290440510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143084,0,'Curate''s Gloves','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,-1497099590,719231767,2797867706,719231767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143085,0,'Curate''s Greaves','Armor',1570,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,-1916204562,-156252344,2378762734,4138714952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143086,0,'Curate''s Helm','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,765,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8192,0,1629286530,1301290408,1629286530,1301290408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143087,0,'Curate''s Legplates','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,765,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8192,0,-1725983530,-412765220,2568983766,3882202076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143088,0,'Curate''s Pants','Armor',1535,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,-1572873005,1446685987,2722094291,1446685987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143089,0,'Curate''s Pauldrons','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,765,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8192,0,1387217572,752182702,1387217572,752182702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143090,0,'Curate''s Plate Barbute','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1857352230,1316803112,2437615066,1316803112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0);
INSERT INTO `items` VALUES
(143091,0,'Curate''s Plate Barbute of the Battlepriest','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-2063721772,-1535268703,2231245524,2759698593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143092,0,'Curate''s Plate Barbute of the Zealous','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,512982052,-1370114986,512982052,2924852310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143093,0,'Curate''s Plate Boots','Armor',3662,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,139440009,1466921678,139440009,1466921678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143094,0,'Curate''s Plate Boots of the Battlepriest','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,766529411,1794947035,766529411,1794947035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143095,0,'Curate''s Plate Cuirass','Armor',1551,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1227947932,-1746976729,3067019364,2547990567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143096,0,'Curate''s Plate Cuirass of the Battlepriest','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1164806825,-1383920316,1164806825,2911046980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143097,0,'Curate''s Plate Gloves','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,732266539,-1107940711,732266539,3187026585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143098,0,'Curate''s Plate Gloves of the Battlepriest','Armor',3252,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-550189271,-1964822249,3744778025,2330145047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143099,0,'Curate''s Plate Gloves of the Zealous','Armor',1729,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1288283337,1726808976,3006683959,1726808976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143100,0,'Curate''s Plate Greaves','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-878659380,-63421986,3416307916,4231545310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143101,0,'Curate''s Plate Greaves of the Battlepriest','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,594391787,1208949853,594391787,1208949853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143102,0,'Curate''s Plate Greaves of the Zealous','Armor',1549,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1191128037,-1204453216,3103839259,3090514080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143103,0,'Curate''s Plate Pauldrons','Armor',3249,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,2046872928,253060272,2046872928,253060272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143104,0,'Curate''s Plate Pauldrons of the Battlepriest','Armor',1690,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,1866378945,1169323341,1866378945,1169323341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143105,0,'Curate''s Plate Pauldrons of the Zealous','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,1904724411,-1711350548,1904724411,2583616748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143106,0,'Curate''s Sabertooth Bone Manacle','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-1275178135,165146749,3019789161,165146749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143107,0,'Curate''s Spaulders of Veeshan''s Will','Armor',2745,NULL,0,12,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-872373481,-1855327204,3422593815,2439640092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143108,0,'Curate''s Tonlets','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,765,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8192,0,-304740837,-674068565,3990226459,3620898731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143109,0,'Curate''s Vambraces','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,765,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8192,0,141308427,1981158657,141308427,1981158657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143110,0,'Curate''s Wristguard','Armor',1630,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,299692671,817596587,299692671,817596587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143111,0,'Curate''s Wristguard of the Battlepriest','Armor',3638,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,1092799053,-1826438287,1092799053,2468529009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143112,0,'Curate''s Wristguard of the Zealous','Armor',2451,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,1741901179,-1451434084,1741901179,2843533212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143113,0,'Curator''s Lightning Etched Band','Armor',597,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,151,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,990919005,-934125499,990919005,3360841797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143114,0,'Curator''s Zek Etched Ring','Armor',596,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,291,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1598693032,991041753,1598693032,991041753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143115,0,'Curdlehorn Gauntlets','Armor',2902,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,24576,0,-2040288937,-2017430344,2254678359,2277536952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143116,0,'Cured Arms of Barrier','Armor',542,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243982552,0,-148154464,1816073164,4146812832,1816073164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143117,0,'Cured Helm of Monsterous Affliction','Armor',516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,968507222,1542103009,968507222,1542103009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143118,0,'cured leather belt','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,1826032375,-1983235199,1826032375,2311732097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143119,0,'Cured Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,1129132670,1794774483,1129132670,1794774483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143120,0,'Cured Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,2020827783,-959431425,2020827783,3335535871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143121,0,'cured leather cap','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197471448,0,1078810554,1757385361,1078810554,1757385361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143122,0,'Cured Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,1988344661,-556936409,1988344661,3738030887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143123,0,'cured leather leggings','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197471448,0,2079283900,1735414665,2079283900,1735414665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143124,0,'Cured Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-1200559208,-1849177035,3094408088,2445790261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143125,0,'Cured Leather Sandals','Armor',119,NULL,0,5,2897193374,2897193374,90,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,18,0,18,192,0,1831638608,1324671963,1831638608,1324671963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143126,0,'cured leather shawl','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197471448,0,-816639707,1378742913,3478327589,1378742913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143127,0,'Cured Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,808504001,466389270,808504001,466389270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143128,0,'Cured Leather Skull Cap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,41655689,1650416141,41655689,1650416141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143129,0,'Cured Leather Skullcap','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,1158546077,1033471847,1158546077,1033471847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143130,0,'cured leather sleeves','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-696918714,622692887,3598048582,622692887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143131,0,'Cured Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,1884353000,1508365893,1884353000,1508365893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143132,0,'cured leather vest','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,931135058,-1679034921,931135058,2615932375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143133,0,'cured leather wraps','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-952198356,1514174600,3342768940,1514174600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143134,0,'Cured Rawhide Boots','Armor',1440,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,1881197471448,0,1776528701,627334581,1776528701,627334581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143135,0,'Cured Treebark Apron','Armor',924,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1869403461,-1730924836,1869403461,2564042460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143136,0,'Cured Wraps','Armor',740,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,-1677078459,295359686,2617888837,295359686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143137,0,'Curer''s Ring of the Darkwing','Armor',2235,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1827007935,-1189759842,2467959361,3105207454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143138,0,'Curing Cohort Clogs','Armor',1559,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1210091405,-1107880212,3084875891,3187087084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143139,0,'Curled Sash','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,743,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1467225716,-832576888,1467225716,3462390408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143140,0,'Curn Eye Necklace','Armor',576,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,6281081087704,0,-502639314,-1854437001,3792327982,2440530295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143141,0,'Cursed Band of Waking Demon','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,515686169,-1356746398,515686169,2938220898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143142,0,'Cursed Bangle of Destruction','Armor',404,NULL,0,5,2072844078,2072844078,20,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,19,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,35184372088830,0,1397932316,893362285,1397932316,893362285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143143,0,'Cursed Bangle of Guk','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1905724665,-1848460562,2389242631,2446506734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143144,0,'Cursed Bone Barbute','Armor',1632,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,465946244,-289198409,465946244,4005768887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143145,0,'Cursed Bracelet of Wisdom','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1810399799,-1713115102,2484567497,2581852194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143146,0,'Cursed Chains of Guk','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1080475966,-922841691,3214491330,3372125605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143147,0,'Cursed Cloak of the Everliving','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1199221284,-1330518884,1199221284,2964448412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143148,0,'Cursed Cloak of Thex','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-195483345,1084813418,4099483951,1084813418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143149,0,'Cursed Coffin Nail','Armor',202,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1581846508,-1336387319,1581846508,2958579977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143150,0,'Cursed Coif','Armor',3648,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1013922953,1725328454,1013922953,1725328454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143151,0,'Cursed Coin of Graverobbers','Armor',976,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-770537003,96714550,3524430293,96714550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143152,0,'Cursed Crest of Waking Demon','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,1106914083,2062614201,1106914083,2062614201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143153,0,'Cursed Doll of Cruelty','Armor',2253,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,1410366060,-1252174743,1410366060,3042792553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143154,0,'Cursed Doll of the Unknown','Armor',3195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-29555633,-1300942492,4265411663,2994024804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143155,0,'Cursed Effigy of Necromancy','Armor',2346,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,1956785196,2119768890,1956785196,2119768890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143156,0,'Cursed Fiendskin Cowl','Armor',1429,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1883034576600,0,827879728,92932100,827879728,92932100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143157,0,'Cursed Icy Sphere of Light','Armor',1182,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-215453029,-2095967659,4079514267,2198999637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143158,0,'Cursed Kerran Doll','Armor',2256,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1216008676,1071608677,3078958620,1071608677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143159,0,'cursed knight''s boots of Nektropos','Armor',1685,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,26136,0,-229013161,681501056,4065954135,681501056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143160,0,'cursed knight''s bracers of Nektropos','Armor',1686,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,26136,0,-2050347150,-1837419933,2244620146,2457547363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143161,0,'cursed knight''s breastplate of Nektropos','Armor',1684,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,26136,0,-1872369035,-1481132939,2422598261,2813834357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143162,0,'cursed knight''s gauntlets of Nektropos','Armor',1687,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,26136,0,252066365,-1518854367,252066365,2776112929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143163,0,'cursed knight''s helmet of Nektropos','Armor',1688,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,26136,0,548562417,-1097551169,548562417,3197416127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143164,0,'cursed knight''s legplates of Nektropos','Armor',1689,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,26136,0,-1368785059,68672065,2926182237,68672065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143165,0,'cursed knight''s vambracers of Nektropos','Armor',1690,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,26136,0,-1761760328,69066371,2533206968,69066371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143166,0,'Cursed Loop of Waking Demon','Armor',3906,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-111064815,-1448090432,4183902481,2846876864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143167,0,'Cursed Manacle of Guk','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-263440904,135774933,4031526392,135774933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143168,0,'Cursed Ringlet of Waking Demon','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,97074449,-1904186241,97074449,2390781055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143169,0,'Cursed Ringmail Boots','Armor',2394,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1868894016,-2079045218,1868894016,2215922078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143170,0,'Cursed Scroll of the Rite','Armor',2299,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1770281957,-1180621563,2524685339,3114345733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143171,0,'Cursed Shackle of Guk','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1075206094,461686677,3219761202,461686677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143172,0,'Cursed Silk Habit','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1376971713,-208385679,1376971713,4086581617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143173,0,'Cursed Smokestained Mail Sleeves','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1760089918,2064918110,2534877378,2064918110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143174,0,'Cursed Steel Cuirass','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-1711983505,-1461655982,2582983791,2833311314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143175,0,'Cursed Stormhold Facet','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,7,0,7,6281081087704,0,-1291974019,843930758,3002993277,843930758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143176,0,'Cursed Stud of the Abyss','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,225,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1973974705,1276311793,2320992591,1276311793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143177,0,'Cursed Symbol of Sathir','Armor',3148,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,719137522,840950507,719137522,840950507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143178,0,'Cursed Tonlets of the Plaguebringer','Armor',1636,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,23,0,23,26136,0,-319199569,300916090,3975767727,300916090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143179,0,'Cursing Coil','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,999,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-145783645,-1925443063,4149183651,2369524233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143180,0,'Curtail Clumsiness Wristbands','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1682906096,-151941339,2612061200,4143025957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143181,0,'Custom Heavy Sleeves','Armor',2887,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881197274648,0,-616124687,-179488098,3678842609,4115479198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143182,0,'Customized Acrid Sanguine Helm','Armor',2901,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1048576,0,-532650773,1117908624,3762316523,1117908624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143183,0,'Customized Barbute of Annihilation','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,898560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16,0,64750307,-1435720394,64750307,2859246902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143184,0,'Customized Blackheart Hat','Armor',2736,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16777216,0,1802280687,-1600365037,1802280687,2694602259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143185,0,'Customized Deathcaster Cap','Armor',142,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1073741824,0,-299071248,958441992,3995896048,958441992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143186,0,'Customized Elder''s Skullcap of Nature','Armor',554,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,65536,0,1777283123,1962707,1777283123,1962707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143187,0,'Customized Hat of Resounding Presence','Armor',2855,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,68719476736,0,-1942348918,-775292189,2352618378,3519675107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143188,0,'Customized Hat of the Meridian','Armor',3373,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,134217728,0,-1550475556,383397858,2744491740,383397858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143189,0,'Customized Hoo''Loh''s Cap','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,128,0,-2027841227,1471235705,2267126069,1471235705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143190,0,'Customized Hoo''Loh''s Defiled Hat','Armor',101,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1048576,0,908272032,1919408401,908272032,1919408401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143191,0,'Customized Hoo''Loh''s Faithful Helm','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,8192,0,-652311107,2007198750,3642656189,2007198750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143192,0,'Customized Hoo''Loh''s Frenzied Helm','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,16,0,1217748911,-433539572,1217748911,3861427724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143193,0,'Customized Hoo''Loh''s Guarding Helmet','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,8,0,2020492065,613570666,2020492065,613570666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143194,0,'Customized Hoo''Loh''s Inhumer Cowl','Armor',2857,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1099511627776,0,-1799310826,685929972,2495656470,685929972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143195,0,'Customized Hoo''Loh''s Merry Hat','Armor',2855,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,68719476736,0,968372139,-1414949222,968372139,2880018074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143196,0,'Customized Hoo''Loh''s Mournful Hat','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,137438953472,0,350003893,2019511133,350003893,2019511133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143197,0,'Customized Mithrian Barbute of the Veteran','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8,0,584379591,-175299155,584379591,4119668141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143198,0,'Customized Nightfall Hood','Armor',2857,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1099511627776,0,1802964066,340494535,1802964066,340494535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143199,0,'Customized Runesilk Hat','Armor',3327,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,536870912,0,330431526,10460867,330431526,10460867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143200,0,'Customized Skullcap of the Renegade','Armor',2882,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,128,0,-1436407358,1800735233,2858559938,1800735233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143201,0,'Customized Sonorant Hat','Armor',2882,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,137438953472,0,-1923731287,309341148,2371236009,309341148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143202,0,'Customized Stormwrath Skullcap','Armor',581,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,131072,0,154106915,-1449718676,154106915,2845248620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143203,0,'Customized Truefaith Cap','Armor',2874,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8192,0,-1572122939,77935593,2722844357,77935593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143204,0,'Custos'' Frosted Foot Wraps','Armor',229,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,549662944,-1990234559,549662944,2304732737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143205,0,'Cut Quartz Cuirass','Armor',1432,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,26136,0,-1315209867,1330346880,2979757429,1330346880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143206,0,'Cutthroat Insignia Ring','Armor',2223,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,6281081087704,0,879016704,1989730532,879016704,1989730532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143207,0,'Cutthroat''s Chain Gloves','Armor',1449,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1779569672,-1853888732,1779569672,2441078564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143208,0,'Cutthroat''s Chain Spaulders','Armor',3629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1732078363,-1198135633,2562888933,3096831663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143209,0,'Cutthroat''s Fashioned Chain Gloves','Armor',3296,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-641931895,439123541,3653035401,439123541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143210,0,'Cutthroat''s Fashioned Chain Helmet','Armor',3627,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,604844085,2059982893,604844085,2059982893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143211,0,'Cutthroat''s Fashioned Chain Leggings','Armor',3673,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-2086758390,-1261905759,2208208906,3033061537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143212,0,'Cutthroat''s Fashioned Chain Shoes','Armor',3303,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1924962974,2039708337,2370004322,2039708337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143213,0,'Cutthroat''s Fashioned Chain Spaulders','Armor',3290,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,803330959,-1085811362,803330959,3209155934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143214,0,'Cutthroat''s Fashioned Chain Tunic','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1139124233,-654304068,1139124233,3640663228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143215,0,'Cutthroat''s Fashioned Vambraces','Armor',3302,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-549947645,1256467501,3745019651,1256467501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143216,0,'Cutthroat''s Studded Chain Gloves','Armor',3657,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,886046204,1701744947,886046204,1701744947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143217,0,'Cutthroat''s Studded Chain Helmet','Armor',1429,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-275356235,92944203,4019611061,92944203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143218,0,'Cutthroat''s Studded Chain Leggings','Armor',1437,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1208339850,-1210411989,1208339850,3084555307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143219,0,'Cutthroat''s Studded Chain Shoes','Armor',1447,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1188573410,1366403069,1188573410,1366403069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143220,0,'Cutthroat''s Studded Chain Spaulders','Armor',1620,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1147351783,-1305891540,3147615513,2989075756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143221,0,'Cutthroat''s Studded Chain Tunic','Armor',1614,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1365856132,-236797456,2929111164,4058169840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143222,0,'Cutthroat''s Studded Vambraces','Armor',1427,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-971676278,-86046169,3323291018,4208921127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143223,0,'Cutthroat''s Thickened Chain Gloves','Armor',3305,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1482010846,226448273,2812956450,226448273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143224,0,'Cutthroat''s Thickened Chain Gloves of Alacrity','Armor',3671,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1110317628,899668948,1110317628,899668948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143225,0,'Cutthroat''s Thickened Chain Gloves of the Heartstriker','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-814590433,1131680028,3480376863,1131680028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143226,0,'Cutthroat''s Thickened Chain Helmet','Armor',1415,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-206449998,1838937577,4088517298,1838937577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143227,0,'Cutthroat''s Thickened Chain Helmet of Alacrity','Armor',3330,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,995332294,1820029050,995332294,1820029050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143228,0,'Cutthroat''s Thickened Chain Helmet of the Heartstriker','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,404059726,29988632,404059726,29988632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143229,0,'Cutthroat''s Thickened Chain Leggings','Armor',3337,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1411545741,1585545677,1411545741,1585545677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143230,0,'Cutthroat''s Thickened Chain Leggings of Alacrity','Armor',3357,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1665124103,512187578,2629843193,512187578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143231,0,'Cutthroat''s Thickened Chain Leggings of the Heartstriker','Armor',1584,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1081680271,-1842288374,3213287025,2452678922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143232,0,'Cutthroat''s Thickened Chain Shoes','Armor',3333,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1526695909,-1660879569,1526695909,2634087727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143233,0,'Cutthroat''s Thickened Chain Shoes of Alacrity','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1843542639,-962831285,2451424657,3332136011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143234,0,'Cutthroat''s Thickened Chain Shoes of the Heartstriker','Armor',1433,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1319427303,1902459678,2975539993,1902459678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143235,0,'Cutthroat''s Thickened Chain Spaulders','Armor',1431,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1925910318,-72765068,1925910318,4222202228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143236,0,'Cutthroat''s Thickened Chain Spaulders of Alacrity','Armor',1585,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-111369461,756281428,4183597835,756281428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143237,0,'Cutthroat''s Thickened Chain Spaulders of the Heartstriker','Armor',3292,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-46455908,-468192960,4248511388,3826774336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143238,0,'Cutthroat''s Thickened Chain Tunic of Alacrity','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-663267396,778744024,3631699900,778744024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143239,0,'Cutthroat''s Thickened Chain Tunic of the Heartstriker','Armor',3362,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1428888479,-821742987,1428888479,3473224309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143240,0,'Cutthroat''s Thickened Vambraces','Armor',3360,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-308469645,-804909144,3986497651,3490058152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143241,0,'Cutthroat''s Thickened Vambraces of Alacrity','Armor',1476,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1568718480,565153950,1568718480,565153950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143242,0,'Cutthroat''s Thickened Vambraces of the Heartstriker','Armor',1511,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1776219007,742381653,2518748289,742381653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143243,0,'Cutthroat''s Vambraces','Armor',1602,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1811899318,1540298286,1811899318,1540298286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143244,0,'Cyclops'' Arcane Ring','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1430861102,109912637,2864106194,109912637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143245,0,'Cyclops'' Divine Ring','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,119314392,-1658394389,119314392,2636572907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143246,0,'Cyclops'' Martial Ring','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1503903468,1631105461,1503903468,1631105461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143247,0,'Cyclops'' Quickened Ring','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1765624523,-177300557,1765624523,4117666739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143248,0,'D''ina''s Frozen Hoop','Armor',2214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,410649651,-1912744061,410649651,2382223235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143249,0,'D''ina''s Frozen Loop','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-509539382,43991252,3785427914,43991252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143250,0,'D''ina''s Icy Hoop','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,1502174040,1638242807,1502174040,1638242807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143251,0,'D''ina''s Icy Loop','Armor',2216,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,2034401733,-288944480,2034401733,4006022816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143252,0,'D''ina''s Loop','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1781468681,-608255913,2513498615,3686711383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143253,0,'D''ina''s Wintery Loop','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,113537974,1144230278,113537974,1144230278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143254,0,'D''Kilneld Company Emblem of Power','Armor',3456,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-34370660,1334438315,4260596636,1334438315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143255,0,'D''Kilneld Company Martial Insignia','Armor',3454,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,-2085881169,-2139904373,2209086127,2155062923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143256,0,'D''Kilneld Company Scout Medallion','Armor',962,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,1254841614,-781277805,1254841614,3513689491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143257,0,'D''Kilneld Company Symbol of Conviction','Armor',3453,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-685573847,-189432836,3609393449,4105534460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143258,0,'D''Morte Ancestral Gloves','Armor',2896,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196800,0,30311190,1162994040,30311190,1162994040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143259,0,'D''Morte Heirloom Earring','Armor',970,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,432425218,2132600478,432425218,2132600478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143260,0,'D''Morte kindred chainmail boots','Armor',1608,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,2035090111,-1019360186,2035090111,3275607110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143261,0,'D''Morte kindred chainmail bracers','Armor',1609,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1941205468,904495383,2353761828,904495383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143262,0,'D''Morte kindred chainmail coat','Armor',1607,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1215999599,394112357,3078967697,394112357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143263,0,'D''Morte kindred chainmail coif','Armor',1611,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,6240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1931105583,740120101,2363861713,740120101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143264,0,'D''Morte kindred chainmail gloves','Armor',1610,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1696970429,1577153333,2597996867,1577153333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143265,0,'D''Morte kindred chainmail leggings','Armor',1612,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,283986063,-1350268010,283986063,2944699286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143266,0,'D''Morte kindred chainmail mantle','Armor',1613,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,6240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,1576997767,-1725683215,1576997767,2569284081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143267,0,'D''Morte kindred leather boots','Armor',1412,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,1810264355,1355870749,1810264355,1355870749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143268,0,'D''Morte kindred leather gloves','Armor',1414,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,1668365663,-1574234505,1668365663,2720732791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143269,0,'D''Morte kindred leather pants','Armor',1416,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,-1864652603,-1410520069,2430314693,2884447227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143270,0,'D''Morte kindred leather shoulder pads','Armor',1417,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,161138394,1601400259,161138394,1601400259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143271,0,'D''Morte kindred leather skullcap','Armor',1415,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,-1647507878,1814860010,2647459418,1814860010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143272,0,'D''Morte kindred leather tunic','Armor',1411,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,1492890293,1674391947,1492890293,1674391947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143273,0,'D''Morte kindred leather wristguards','Armor',1413,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,2065979950,1315724221,2065979950,1315724221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143274,0,'D''Morte kindred platemail breastplate','Armor',1572,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-507703976,653510761,3787263320,653510761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143275,0,'D''Morte kindred platemail gauntlets','Armor',1575,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-1848412422,-184043527,2446554874,4110923769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143276,0,'D''Morte kindred platemail helm','Armor',1576,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-79788847,1539733541,4215178449,1539733541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143277,0,'D''Morte kindred platemail legplates','Armor',1577,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-1298733544,-700307685,2996233752,3594659611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143278,0,'D''Morte kindred platemail pauldrons','Armor',1578,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,2032545898,502460777,2032545898,502460777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143279,0,'D''Morte kindred platemail tonlets','Armor',1573,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,488598398,-1531091891,488598398,2763875405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143280,0,'D''Morte kindred platemail vambraces','Armor',1574,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,602226885,1194426822,602226885,1194426822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143281,0,'D''Morte kindred silk blouse','Armor',2378,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,466467240,-116680547,466467240,4178286749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143282,0,'D''Morte kindred silk cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,1203471456,-813125404,1203471456,3481841892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143283,0,'D''Morte kindred silk cowl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,1278102626,-1502398353,1278102626,2792568943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143284,0,'D''Morte kindred silk cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-1303144312,-871843519,2991822984,3423123777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143285,0,'D''Morte kindred silk mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,1895483651,245491914,1895483651,245491914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143286,0,'D''Morte kindred silk pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,1595598132,1925460716,1595598132,1925460716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143287,0,'D''Morte kindred silk slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-1132728384,1378082798,3162238912,1378082798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143288,0,'D''Raethe''s Gauntlets of Might','Armor',3229,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,205920,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-2066356934,1397106528,2228610362,1397106528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143289,0,'D''Vinnian Court Robe','Armor',2378,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1950,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281081087704,0,-1834354142,535162800,2460613154,535162800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143290,0,'D''Vinnian Court Sandals','Armor',1398,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1300,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281081087704,0,-755972611,1689797185,3538994685,1689797185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143291,0,'Dabberdoodle Sleeves','Armor',259,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,-1926376426,216947127,2368590870,216947127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143292,0,'Dabbledrifter Boots','Armor',263,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,196608,0,-54008389,-1486504821,4240958907,2808462475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143293,0,'Dagarn''s Awakened Legion Insignia','Armor',3138,NULL,0,9,2072844078,2072844078,1,10,'An insignia ripped from Dagarn upon his death, it displays his rank among with Awakened Legion.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-650939519,-1422526002,3644027777,2872441294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143294,0,'Dagarn''s Bloody Band','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'The blood of Dagarn has stained this band a dark red. Efforts to wash it away have failed.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1685054033,294176998,1685054033,294176998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143295,0,'Dagarn''s Broken Horn','Armor',1219,NULL,0,9,2072844078,2072844078,1,10,'A horn broken from the elite wurm in battle, procured by a collector and removed from the Underdepths of Skyshrine.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-80538338,2004891645,4214428958,2004891645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143296,0,'Dagarn''s Hoard Key','Armor',2171,NULL,0,9,2072844078,2072844078,1,10,'A key found near the dead form of Dagarn.  If only the chest was found nearby as well.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,419534827,-546703800,419534827,3748263496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143297,0,'Dagarn''s Stone-Chiseled Ring','Armor',2235,NULL,0,9,2072844078,2072844078,1,10,'Appropriated by Dagarn upon expelling the Temple of the Scars, this ring did not remain in the wurm''s possession for long before being reclaimed by others.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1455626490,-44312119,2839340806,4250655177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143298,0,'Dagorel''s Brawler Tunic','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,210,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,224,0,1296415347,545745393,1296415347,545745393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143299,0,'Dagorel''s Crusader Chainmail','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,210,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1792,0,-1644455610,-2022653356,2650511686,2272313940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143300,0,'Dagorel''s Ring of Brawling','Armor',606,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,125,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,224,0,138257540,1920763633,138257540,1920763633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143301,0,'Dagorel''s Ring of Faith','Armor',596,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,125,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1792,0,1148137342,-822017846,1148137342,3472949450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143302,0,'Dagorel''s Ring of Might','Armor',592,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,125,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,28,0,249764504,-2054343380,249764504,2240623916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143303,0,'Dagorel''s Warrior Chainmail','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,210,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,28,0,1865482531,1835097299,1865482531,1835097299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143304,0,'Damaged Idol of Zan Fi','Armor',1214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279242186752,0,-672445539,-1337495638,3622521757,2957471658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143305,0,'Damask Cuffs','Armor',2739,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-899499365,278217880,3395467931,278217880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143306,0,'Damask Sash','Armor',1232,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-48657550,-737847863,4246309746,3557119433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143307,0,'Damask Scarf','Armor',1230,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,530679992,1128005218,530679992,1128005218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143308,0,'Damask Splitpaw Cowl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,415135907,-2111034266,415135907,2183933030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143309,0,'Damask Splitpaw Slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,1286550552,891567746,1286550552,891567746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143310,0,'Damned Effigy of a Lost God','Armor',2240,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,775042521,489465216,775042521,489465216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143311,0,'Damsel of the Harvest Foliage','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1301058305,1818994697,1301058305,1818994697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143312,0,'Danak Crested Chainmail Coat','Armor',3644,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,1083928250,-1258157167,1083928250,3036810129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143313,0,'Danak Crested Gloves','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1883034576600,0,-1138374729,947930617,3156592567,947930617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143314,0,'Danak Crested Pauldrons','Armor',2738,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-909377132,482413684,3385590164,482413684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143315,0,'Danak Crested Tunic','Armor',3654,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197471448,0,1827576089,1999440138,1827576089,1999440138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143316,0,'Danak Earring of Service','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,888756265,-728370972,888756265,3566596324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143317,0,'Danak Essence Vial Necklace','Armor',3459,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1433729429,870494300,2861237867,870494300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143318,0,'Danak Girdle of Allegiance','Armor',404,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1704511675,579886246,2590455621,579886246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143319,0,'Danak Hoop of Subversion','Armor',3470,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,2030441308,-1792328053,2030441308,2502639243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143320,0,'Danak Marshal''s Barbute','Armor',3672,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,-372706880,1563269183,3922260416,1563269183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143321,0,'Danak Marshal''s Bracers','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1306442341,-113519718,1306442341,4181447578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143322,0,'Danak Marshal''s Coif','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,-1317812533,-822536158,2977154763,3472431138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143323,0,'Danak Marshal''s Crown','Armor',115,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1883034576600,0,1395323969,-1971116989,1395323969,2323850307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143324,0,'Danak Marshal''s Cuffs','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1883034576600,0,-235685698,677013692,4059281598,677013692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143325,0,'Danak Marshal''s Forearms','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,670807298,172867558,670807298,172867558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143326,0,'Danak Marshal''s Helm','Armor',2736,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-2126452271,-20302024,2168515025,4274665272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143327,0,'Danak Marshal''s Wristguards','Armor',3670,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,-895155842,-1130133732,3399811454,3164833564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143328,0,'Danak Regimental Bracers','Armor',3656,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1204499839,2136917327,1204499839,2136917327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143329,0,'Danak Sash of Valor','Armor',736,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-863879786,-1835714206,3431087510,2459253090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143330,0,'Danak Wishbone','Armor',2227,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-970817177,801154722,3324150119,801154722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143331,0,'Dancing Earhoop','Armor',3472,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1313267471,-1366059487,2981699825,2928907809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143332,0,'Dancing Fire Emerald Band','Armor',603,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,579002810,396365938,579002810,396365938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143333,0,'Dancing Fire Opal Band','Armor',592,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-2105679340,-1009851390,2189287956,3285115906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143334,0,'Dancing Fire Ruby Band','Armor',606,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1413241283,-1269643531,1413241283,3025323765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143335,0,'Dancing Fire Sapphire Band','Armor',605,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1136495469,560044077,3158471827,560044077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143336,0,'Dane''s chain boots','Armor',1608,NULL,0,6,2246237129,2246237129,70,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,175,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,1820,0,1234707196,279111970,1234707196,279111970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143337,0,'Dane''s light boots','Armor',1412,NULL,0,6,2897193374,2897193374,70,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,175,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,35182226702334,0,1237059472,277269582,1237059472,277269582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143338,0,'Dane''s light shoes','Armor',1489,NULL,0,6,3539032716,3539032716,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,175,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,35184372088830,0,-634215925,-2096600619,3660751371,2198366677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143339,0,'Dane''s plate boots','Armor',2408,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,26136,0,-1581418472,-874210414,2713548824,3420756882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143340,0,'Dangle of Clerical Precision','Armor',3467,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1726998591,278992300,1726998591,278992300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143341,0,'Dangle of Twisted Thoughts','Armor',3447,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1308454009,1556516884,2986513287,1556516884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143342,0,'Dangling Boar Tusk Trinket','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1652368324,-841646770,2642598972,3453320526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143343,0,'Dangling Charm Wristlet','Armor',2297,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1840787012,-869140498,1840787012,3425826798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143344,0,'Dangling Earring of Harpy Quills','Armor',3473,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,48000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-71799317,-225260396,4223167979,4069706900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143345,0,'Danielle''s Bearhide Mantle','Armor',1424,NULL,0,4,2897193374,2897193374,70,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,12,35182226702334,0,1422711358,-705488811,1422711358,3589478485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143346,0,'Danielle''s Bearhide Shawl','Armor',1501,NULL,0,4,3539032716,3539032716,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,12,35184372088830,0,-1876663036,300991440,2418304260,300991440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143347,0,'Danielle''s Bearhide Shoulderpads','Armor',1473,NULL,0,4,2246237129,2246237129,70,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,12,1820,0,-971326595,-495657517,3323640701,3799309779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143348,0,'Dannkurts Makeshift Crown ','Armor',956,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,6281081087704,0,-1698059511,373428460,2596907785,373428460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143349,0,'Dansiss'' Bracelet of Honor','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-2094490438,2144883874,2200476858,2144883874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143350,0,'Dapper Drakota Hide Drape','Armor',2392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1957067657,1892579845,1957067657,1892579845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143351,0,'Dapper Hat of the Vault Raider','Armor',2855,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-26259777,-1994369329,4268707519,2300597967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143352,0,'Dar Brooch','Armor',972,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1406691116,218212427,2888276180,218212427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143353,0,'Daredevil Gloves','Armor',3671,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881197274648,0,-791980730,-276151945,3502986566,4018815351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143354,0,'Daredevil Leggings','Armor',3673,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197274648,0,2040244884,-1524873702,2040244884,2770093594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143355,0,'Daredevil Shoulderguards','Armor',3674,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197274648,0,-1518749125,-1728403557,2776218171,2566563739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143356,0,'Daredevil Treads','Armor',3669,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197274648,0,-443127744,-623412111,3851839552,3671555185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143357,0,'Daredevil Vest','Armor',3644,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,2105669710,-1143468200,2105669710,3151499096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143358,0,'Daring Band','Armor',596,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2052864339,455994980,2052864339,455994980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143359,0,'Daring Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,731850729,672638844,731850729,672638844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143360,0,'Daring Bracelet','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1128989453,-1428096551,1128989453,2866870745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143361,0,'Daring Bracers','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,732885603,-903869292,732885603,3391098004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143362,0,'Daring Chainmail','Armor',2414,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-691313049,-684511352,3603654247,3610455944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143363,0,'Daring Coif','Armor',2418,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,908249698,138433504,908249698,138433504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143364,0,'Daring Dangle','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-300150533,1722586825,3994816763,1722586825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143365,0,'Daring Gemstone','Armor',1172,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,1428566301,888960414,1428566301,888960414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143366,0,'Daring Gloves','Armor',2417,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,411070375,-1729724180,411070375,2565243116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143367,0,'Daring Greaves','Armor',2419,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1039936048,-596454201,1039936048,3698513095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143368,0,'Daring Shoulderpads','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-352909442,-627827072,3942057854,3667140224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143369,0,'Dark Arcanist Wristwraps','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,8667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,598941424,-2059976503,598941424,2234990793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143370,0,'Dark Bangle','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1182558505,-728351647,1182558505,3566615649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143371,0,'Dark Bargainers ceremonial smithing pants','Armor',2505,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2144456954,2041631190,2144456954,2041631190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143372,0,'Dark Bargainers ceremonial smithing vest','Armor',2502,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1249671952,-1318590106,3045295344,2976377190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143373,0,'Dark Bargainers Necklace','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,-215088381,1115629729,4079878915,1115629729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143374,0,'dark bargainers negotiator boots','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1056122672,837380134,3238844624,837380134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143375,0,'dark bargainers negotiator pantaloons','Armor',2382,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,976290102,-147957961,976290102,4147009335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143376,0,'dark bargainers negotiator shirt','Armor',2381,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-840429364,1024303162,3454537932,1024303162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143377,0,'Dark Bargainers Sash','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,879431617,-1893409850,879431617,2401557446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143378,0,'Dark Battlemage''s Armor','Armor',3689,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,168058734,-1067377291,168058734,3227590005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143379,0,'Dark Bloodstained Handwraps','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-19703425,615133443,4275263871,615133443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143380,0,'Dark Bodyguard''s Bracers','Armor',1392,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,192,0,1756319082,345666395,1756319082,345666395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143381,0,'Dark Bodyguard''s Gloves','Armor',1393,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,192,0,-326494303,-1727559167,3968472993,2567408129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143382,0,'Dark Bodyguard''s Hood','Armor',2857,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,192,0,1769223073,-1448108758,1769223073,2846858538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143383,0,'Dark Bodyguard''s Leggings','Armor',1395,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,192,0,866092727,-791677473,866092727,3503289823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143384,0,'Dark Bodyguard''s Sandals','Armor',1391,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,192,0,-261058062,-1665225601,4033909234,2629741695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143385,0,'Dark Bodyguard''s Shoulders','Armor',1396,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,192,0,396646964,-134226037,396646964,4160741259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143386,0,'Dark Bodyguard''s Tunic','Armor',1390,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,192,0,1910544366,561090475,1910544366,561090475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143387,0,'dark ceremonial cuirass','Armor',2744,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,314284843,1050909616,314284843,1050909616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143388,0,'dark ceremonial gauntlets','Armor',2747,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1515512596,-924738339,1515512596,3370228957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143389,0,'dark ceremonial greaves','Armor',2750,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2036112082,1430559305,2036112082,1430559305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143390,0,'dark ceremonial helm','Armor',2743,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,973135193,947884928,973135193,947884928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143391,0,'dark ceremonial sabatons','Armor',2749,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1251501983,761869651,1251501983,761869651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143392,0,'dark ceremonial spaulders','Armor',2751,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,580376691,-1339906118,580376691,2955061178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143393,0,'Dark Chain','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,148867976,381021859,148867976,381021859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143394,0,'Dark Chain Leggings','Armor',3244,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1433539167,281553218,1433539167,281553218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143395,0,'Dark Chainmail','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-547942352,-509159495,3747024944,3785807801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143396,0,'Dark Chitin Ring','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,705444478,1581188994,705444478,1581188994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143397,0,'dark chitin shawl','Armor',1494,NULL,0,9,3539032716,3539032716,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,650,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,11,35184372088830,0,1585270790,1962749383,1585270790,1962749383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143398,0,'Dark Chitin Torque','Armor',271,NULL,0,5,2072844078,2072844078,65,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,575,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,35184372088830,0,-278350286,-1556346775,4016617010,2738620521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143399,0,'Dark Circlet of Sorcery','Armor',1611,NULL,0,5,2897193374,2897193374,20,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,12,8793945540606,0,1729938606,-1174147468,1729938606,3120819828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143400,0,'Dark Circlet of Sorcery','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,68885898,-1174147468,68885898,3120819828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143401,0,'Dark Coif','Armor',3245,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,261728073,-2079823955,261728073,2215143341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143402,0,'Dark Core Bangle','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1678447352,-1974330303,2616519944,2320636993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143403,0,'Dark Coven Boots','Armor',1412,NULL,0,5,2897193374,2897193374,50,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,35182226702334,0,-25827994,-1061706951,4269139302,3233260345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143404,0,'Dark Evoker''s Bracers','Armor',3693,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1837105152,0,-695741778,1618437248,3599225518,1618437248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143405,0,'Dark Evoker''s Gloves','Armor',3685,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1837105152,0,-326909036,-977089662,3968058260,3317877634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143406,0,'Dark Evoker''s Hat','Armor',3686,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1837105152,0,1621100193,-1549172610,1621100193,2745794686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143407,0,'Dark Evoker''s Leggings','Armor',3687,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1837105152,0,978039735,-1044769900,978039735,3250197396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143408,0,'Dark Evoker''s Robe','Armor',3689,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1837105152,0,1911112667,-1553707190,1911112667,2741260106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143409,0,'Dark Evoker''s Slippers','Armor',3692,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1837105152,0,-106650382,260198082,4188316914,260198082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143410,0,'dark fancy dress','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1699199851,-476002757,1699199851,3818964539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143411,0,'dark fancy dress','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2057623931,-476002757,2237343365,3818964539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143412,0,'Dark Festival Garb','Armor',278,NULL,0,5,3539032716,3539032716,1,10,'A festive outfit made of dark, gloomy fabric!',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1613481630,431722583,2681485666,431722583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143413,0,'Dark Flesh Sandals','Armor',2885,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-187215007,-865595579,4107752289,3429371717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143414,0,'Dark Forester''s Headgear','Armor',1415,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197274648,0,1237359316,-158577357,1237359316,4136389939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143415,0,'Dark Forge Wrist Straps','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1479818520,338332882,1479818520,338332882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143416,0,'dark formal outfit','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1471235222,2131362355,1471235222,2131362355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143417,0,'dark formal outfit','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-665343963,2131362355,3629623333,2131362355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143418,0,'Dark Frozen Band','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1154411797,2044193968,1154411797,2044193968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143419,0,'Dark Gauntlets of Thriving','Armor',1561,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,1482081013,-349332135,1482081013,3945635161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143420,0,'Dark Glowing Pearl','Armor',1176,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,666825780,-1239752318,666825780,3055214978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143421,0,'Dark Greaves of Rage','Armor',2454,NULL,0,5,241174330,241174330,285,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,57,0,57,26136,0,1119376591,-1668578470,1119376591,2626388826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143422,0,'Dark Gussets of Rage','Armor',2451,NULL,0,5,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,751615095,-218141726,751615095,4076825570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143423,0,'Dark Helm of the Wood','Armor',1625,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,26136,0,788693424,-668751321,788693424,3626215975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143424,0,'Dark Infused Signet','Armor',557,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,344232909,-1530034334,344232909,2764932962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143425,0,'Dark Invoker''s Girdle','Armor',1107,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1310222426,808040047,1310222426,808040047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143426,0,'Dark Kindred Hoop','Armor',964,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1346321160,1072428599,1346321160,1072428599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143427,0,'Dark Knight''s Wristwrap','Armor',1595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,862772686,156938942,862772686,156938942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143428,0,'Dark Knight''s Wristwrap','Armor',1595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,616921725,156938942,616921725,156938942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143429,0,'Dark League Coat','Armor',1572,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,-889381023,1415772932,3405586273,1415772932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143430,0,'Dark League Gloves','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,91520,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-868973318,-1594909171,3425993978,2700058125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143431,0,'Dark League Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,108160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,-1069566563,1721784134,3225400733,1721784134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143432,0,'Dark Lined Shawl','Armor',529,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1837105152,0,1894260704,-2116719320,1894260704,2178247976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143433,0,'Dark Mail  Leggings of the Voice','Armor',1416,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,745471038,168616247,745471038,168616247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143434,0,'Dark Mail Armguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,1169028312,-1562647408,1169028312,2732319888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143435,0,'Dark Mail Boots of the Voice','Armor',1412,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-888509033,-1651303130,3406458263,2643664166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143436,0,'Dark Mail Chain Leggings of the Voice','Armor',1416,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,1380902483,-287252526,1380902483,4007714770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143437,0,'Dark Mail Forearms of the Voice','Armor',1413,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,442688897,-854874314,442688897,3440092982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143438,0,'Dark Mail Gauntlets','Armor',2747,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1101373989,-865436038,1101373989,3429531258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143439,0,'Dark Mail Gauntlets','Armor',2747,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-75085902,-865436038,4219881394,3429531258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143440,0,'Dark Mail Gauntlets','Armor',2747,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-313766798,-865436038,3981200498,3429531258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143441,0,'Dark Mail Gauntlets','Armor',2747,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,757425729,-865436038,757425729,3429531258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143442,0,'Dark Mail Hood of the Voice','Armor',2857,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,433384387,-571339327,433384387,3723627969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143443,0,'Dark Mail Pauldrons of the Voice','Armor',1718,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1875949795,71653131,2419017501,71653131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143444,0,'Dark Mail Shoulders of the Voice','Armor',1417,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,537832556,-1344810607,537832556,2950156689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143445,0,'Dark Mail Tunic of the Voice','Armor',1411,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-132665855,-393741535,4162301441,3901225761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143446,0,'Dark Majestic Sabatons','Armor',2749,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-5917508,1611473847,4289049788,1611473847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143447,0,'Dark Malevolent Barbute','Armor',2856,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1202834989,-232339003,3092132307,4062628293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143448,0,'Dark Malevolent Breastplate','Armor',2870,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,512,0,-1258209516,1082743838,3036757780,1082743838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143449,0,'Dark Malevolent Gauntlets','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,699096998,-2041193929,699096998,2253773367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143450,0,'Dark Malevolent Greaves','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,168469029,1080187443,168469029,1080187443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143451,0,'Dark Malevolent Gussets','Armor',2868,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,512,0,1325814162,91138436,1325814162,91138436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143452,0,'Dark Malevolent Sabatons','Armor',2869,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,512,0,1764906520,-1649636431,1764906520,2645330865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143453,0,'Dark Malevolent Spaulders','Armor',2872,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,512,0,1365796033,-23666352,1365796033,4271300944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143454,0,'Dark Marshall''s Barbute','Armor',1688,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1560,0,-519255062,2018988087,3775712234,2018988087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143455,0,'Dark Marshall''s Boots','Armor',1685,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1560,0,2013817273,-1656862986,2013817273,2638104310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143456,0,'Dark Marshall''s Bracers','Armor',1686,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1560,0,-1679275822,-599712878,2615691474,3695254418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143457,0,'Dark Marshall''s Breastplate','Armor',1684,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1560,0,-1872333042,-1519574076,2422634254,2775393220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143458,0,'Dark Marshall''s Gauntlets','Armor',1687,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1560,0,218953537,688715929,218953537,688715929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143459,0,'Dark Marshall''s Greaves','Armor',1689,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1560,0,-1142456580,-904674367,3152510716,3390292929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143460,0,'Dark Marshall''s Pauldrons','Armor',1690,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1560,0,-756210033,-1040597495,3538757263,3254369801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143461,0,'Dark Metal Gauntlets','Armor',1631,NULL,0,9,2246237129,2246237129,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,1775508531,1407381458,1775508531,1407381458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143462,0,'Dark Muslin Breeches','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-572990169,-1714350357,3721977127,2580616939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143463,0,'Dark Muslin Gloves','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-481242320,1753579962,3813724976,1753579962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143464,0,'Dark Muslin Raiment','Armor',2894,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,253639887,49841059,253639887,49841059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143465,0,'Dark Mystical Chains','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,214051511,-1127526105,214051511,3167441191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143466,0,'Dark Oppressor''s Gloves','Armor',2396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197471448,0,137058339,-1176032299,137058339,3118934997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143467,0,'Dark Pathfinder''s Boots','Armor',1433,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6279242186752,0,2052025420,1358374114,2052025420,1358374114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143468,0,'Dark Pathfinder''s Bracers','Armor',1434,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6279242186752,0,2108544066,1364394362,2108544066,1364394362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143469,0,'Dark Pathfinder''s Cowl','Armor',1436,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6279242186752,0,-481571297,-610354839,3813395999,3684612457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143470,0,'Dark Pathfinder''s Gloves','Armor',1435,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6279242186752,0,-1059473705,-1893081556,3235493591,2401885740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143471,0,'Dark Pathfinder''s Leggings','Armor',1430,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6279242186752,0,-1180665079,-1662833421,3114302217,2632133875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143472,0,'Dark Pathfinder''s Shoulderpads','Armor',1431,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6279242186752,0,570749015,2065185339,570749015,2065185339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143473,0,'Dark Pathfinder''s Tunic','Armor',1432,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6279242186752,0,1572026008,1676339060,1572026008,1676339060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143474,0,'Dark Pendant','Armor',2142,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,-2016052313,-12560304,2278914983,4282406992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143475,0,'Dark Priest''s Cape of Rites','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-573610449,-1475612322,3721356847,2819354974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143476,0,'Dark Priest''s Choker of Rites','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1436542653,-1240643893,1436542653,3054323403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143477,0,'Dark Priest''s Waistband of Rites','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1863695403,703366981,2431271893,703366981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143478,0,'Dark Reflection triregnum','Armor',1576,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,-1286236946,1187119615,3008730350,1187119615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143479,0,'Dark Robe of the Magistrate','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1837105152,0,1832492638,-879213494,1832492638,3415753802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143480,0,'Dark Runed Signet','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,1290303526,-106433146,1290303526,4188534150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143481,0,'Dark Sabatons of Rage','Armor',2450,NULL,0,5,241174330,241174330,280,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,26136,0,-220057722,-935936878,4074909574,3359030418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143482,0,'Dark Shard','Armor',1133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,308543055,1068915621,308543055,1068915621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143483,0,'Dark Soul Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1058118339,2006539088,1058118339,2006539088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143484,0,'Dark Sovereign Bracer','Armor',1630,NULL,0,5,2246237129,2246237129,85,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,17,0,17,1881197274648,0,1813832831,-2067406138,1813832831,2227561158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143485,0,'Dark Spiritualist''s Boots','Armor',2877,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1572864,0,868658934,-704518140,868658934,3590449156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143486,0,'Dark Spiritualist''s Bracer','Armor',2876,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1572864,0,2013848228,-990973501,2013848228,3303993795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143487,0,'Dark Spiritualist''s Gloves','Armor',2883,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1572864,0,-349936249,-960073811,3945031047,3334893485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143488,0,'Dark Spiritualist''s Guard','Armor',2878,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1572864,0,1984882120,-28123196,1984882120,4266844100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143489,0,'Dark Spiritualist''s Helm','Armor',2874,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1572864,0,-1430123355,-98078110,2864843941,4196889186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143490,0,'Dark Spiritualist''s Leggings','Armor',2873,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1572864,0,-265700941,35475212,4029266355,35475212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143491,0,'Dark Stompers','Armor',3076,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,196800,0,-1802517024,-1722259206,2492450272,2572708090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143492,0,'Dark Tempest Boots','Armor',3243,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,889,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-641205103,1797472765,3653762193,1797472765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143493,0,'Dark Tempest Gloves','Armor',3246,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,889,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,1185730162,35260348,1185730162,35260348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143494,0,'Dark Tempest Leggings','Armor',3244,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,889,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-1519614520,313344426,2775352776,313344426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143495,0,'Dark Tempest Shoulder Pads','Armor',3240,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,889,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-763424299,687558785,3531542997,687558785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143496,0,'Dark Tempest Skullcap','Armor',3080,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,889,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-1722557746,781328044,2572409550,781328044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143497,0,'Dark Tempest Tunic','Armor',3242,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,889,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-354795769,1480491627,3940171527,1480491627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143498,0,'Dark Tempest Wristguards','Armor',3241,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,889,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-1157333418,-1281195581,3137633878,3013771715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143499,0,'dark tradesman''s boots','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-603022592,345657623,3691944704,345657623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143500,0,'dark tradesman''s pants','Armor',2382,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,657670886,-274233103,657670886,4020734193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143501,0,'dark tradesman''s tunic','Armor',2381,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-283944810,663196289,4011022486,663196289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143502,0,'Dark Treeglider Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-1321624361,-959258311,2973342935,3335708985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143503,0,'Dark Twisted Ring','Armor',600,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,804150051,-267113986,804150051,4027853310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143504,0,'Dark Underpaw Embossed Ring','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,254666606,-1969163916,254666606,2325803380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143505,0,'Dark Vicar''s Barbute','Armor',1562,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,24576,0,-1421984374,-1178796690,2872982922,3116170606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143506,0,'Dark Vicar''s Boots','Armor',1559,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,24576,0,842702809,1208325357,842702809,1208325357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143507,0,'Dark Vicar''s Bracers','Armor',1560,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,24576,0,1795050572,497727179,1795050572,497727179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143508,0,'Dark Vicar''s Breastplate','Armor',1558,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,24576,0,-576838496,-1826523682,3718128800,2468443614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143509,0,'Dark Vicar''s Gauntlets','Armor',1561,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,24576,0,1089774831,-367919046,1089774831,3927048250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143510,0,'Dark Vicar''s Greaves','Armor',1563,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,24576,0,-237664100,200830616,4057303196,200830616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143511,0,'Dark Vicar''s Pauldrons','Armor',1564,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,24576,0,-978612536,48711338,3316354760,48711338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143512,0,'Dark Voodoo Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1643870245,-1866205580,2651097051,2428761716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143513,0,'Dark Voodoo Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-699865187,-1828413156,3595102109,2466554140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143514,0,'Dark Voodoo Chain Shirt','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1395928239,-928443688,2899039057,3366523608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143515,0,'Dark Voodoo Crown','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,1330398670,1144797428,1330398670,1144797428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143516,0,'Dark Voodoo Handguards','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,832656158,-869191774,832656158,3425775522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143517,0,'Dark Voodoo Legguards','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,363327704,-1283295649,363327704,3011671647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143518,0,'Dark Voodoo Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1422626076,143230267,2872341220,143230267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143519,0,'Dark Warrior''s Metalic Mantle','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1397807140,1660370292,1397807140,1660370292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143520,0,'Dark Warrior''s Metalic Neckguard','Armor',964,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1385189849,223573490,1385189849,223573490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143521,0,'Dark Warrior''s Metalic Weapon Belt','Armor',1232,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,460800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-987025361,-1931658572,3307941935,2363308724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143522,0,'Dark Weave Silk Cuffs','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,1016188210,218861501,1016188210,218861501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143523,0,'Dark Weave Silk Pantaloons','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-829030918,-85495653,3465936378,4209471643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143524,0,'Dark Windcaller''s Boots','Armor',1482,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,196608,0,-450920764,-1997500780,3844046532,2297466516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143525,0,'Dark Windcaller''s Bracers','Armor',1469,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,196608,0,-1863717367,506809851,2431249929,506809851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143526,0,'Dark Windcaller''s Gloves','Armor',1470,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,196608,0,589688279,915869071,589688279,915869071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143527,0,'Dark Windcaller''s Helm','Armor',1471,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,196608,0,2082200727,-709301222,2082200727,3585666074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143528,0,'Dark Windcaller''s Leggings','Armor',1472,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,196608,0,653289857,101972233,653289857,101972233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143529,0,'Dark Windcaller''s Shoulderpads','Armor',1473,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,196608,0,-1008259979,501719236,3286707317,501719236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143530,0,'Dark Windcaller''s Tunic','Armor',1467,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,196608,0,-1102090856,-1142076158,3192876440,3152891138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143531,0,'Dark-Metal Ingot','Armor',3778,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,1036800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1398291589,-800950344,1398291589,3494016952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143532,0,'Darkblade Foreguards','Armor',1413,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,554319343,1919531296,554319343,1919531296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143533,0,'Darkblade''s Boots of the Citadel','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,1901787514,1616175497,1901787514,1616175497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143534,0,'Darkblade''s Chausses of the Citadel','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-239780380,911689239,4055186916,911689239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143535,0,'Darkblade''s Coif of the Citadel','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,483067808,-987132340,483067808,3307834956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143536,0,'Darkblade''s Cuffs of the Citadel','Armor',2431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,1227868172,1342893030,1227868172,1342893030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143537,0,'Darkblade''s Hauberk of the Citadel','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1795057866,782512948,2499909430,782512948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143538,0,'Darkblade''s Lacerating Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,501423511,242667351,501423511,242667351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143539,0,'Darkblade''s Lacerating Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1660102391,362887182,2634864905,362887182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143540,0,'Darkblade''s Lacerating Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,1886577485,-1340549936,1886577485,2954417360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143541,0,'Darkblade''s Lacerating Cuffs','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1745293523,2073500224,2549673773,2073500224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143542,0,'Darkblade''s Lacerating Hauberk','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1678637282,-524558340,2616330014,3770408956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143543,0,'Darkblade''s Lacerating Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,2025657320,458922594,2025657320,458922594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143544,0,'Darkblade''s Lacerating Wristguard','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,1102068997,-2129143795,1102068997,2165823501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143545,0,'Darkblade''s Massacring Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,1736649059,-54858457,1736649059,4240108839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143546,0,'Darkblade''s Massacring Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-35059043,1949341719,4259908253,1949341719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143547,0,'Darkblade''s Massacring Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1019658182,507177603,3275309114,507177603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143548,0,'Darkblade''s Massacring Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,1495941137,-1990510544,1495941137,2304456752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143549,0,'Darkblade''s Massacring Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1126956391,451155234,3168010905,451155234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143550,0,'Darkblade''s Massacring Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2021760,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-541718906,2135991042,3753248390,2135991042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143551,0,'Darkblade''s Massacring Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1090846148,-859720852,3204121148,3435246444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143552,0,'Darkblade''s Mauling Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,1204499504,1274195719,1204499504,1274195719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143553,0,'Darkblade''s Mauling Chausses','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-953880402,-164283803,3341086894,4130683493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143554,0,'Darkblade''s Mauling Coif','Armor',1436,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,710593258,-349900291,710593258,3945067005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143555,0,'Darkblade''s Mauling Cuffs','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-552537777,1041463824,3742429519,1041463824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143556,0,'Darkblade''s Mauling Hauberk','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-991500789,397583988,3303466507,397583988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143557,0,'Darkblade''s Mauling Spaulders','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,294261340,-1042696528,294261340,3252270768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143558,0,'Darkblade''s Mauling Wristguard','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,1886615446,-384767783,1886615446,3910199513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143559,0,'Darkblade''s Pummeling Hauberk','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,1553938174,-80864342,1553938174,4214102954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143560,0,'Darkblade''s Slaughtering Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1168908569,469305414,3126058727,469305414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143561,0,'Darkblade''s Slaughtering Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,540671257,-235327900,540671257,4059639396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143562,0,'Darkblade''s Slaughtering Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,518633406,-437089139,518633406,3857878157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143563,0,'Darkblade''s Slaughtering Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1289562145,1847123281,3005405151,1847123281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143564,0,'Darkblade''s Slaughtering Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1457296727,-1235042704,1457296727,3059924592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143565,0,'Darkblade''s Slaughtering Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,964604072,-1227273678,964604072,3067693618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143566,0,'Darkblade''s Slaughtering Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,353447283,-355399127,353447283,3939568169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143567,0,'Darkblade''s Spaulders of the Citadel','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-232577059,139166485,4062390237,139166485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143568,0,'Darkblade''s Thrashing Hauberk','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1075034572,1253101349,1075034572,1253101349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143569,0,'Darkblade''s Wristguard of the Citadel','Armor',2430,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1169300450,3578487,3125666846,3578487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143570,0,'Darkbone Greaves','Armor',1710,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,26136,0,515500297,1139319870,515500297,1139319870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143571,0,'Darkbough Pauldrons','Armor',2751,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26112,0,-997677659,1203643043,3297289637,1203643043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143572,0,'Darkbriar''s Masquerade Gloves','Armor',531,NULL,0,7,3539032716,3539032716,1,10,'Once  known as the Foci of Freeport, Opal Darkbriar wore this finery during the Age of Turmoil to disguise herself as the high elf Sapphire Moonshadow.  Being under illusionary incantations for greatly extended periods of time has caused these silks to retain additional magical properties.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,479,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,201326592,0,1445243819,-1361906611,1445243819,2933060685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143573,0,'Darkbriar''s Masquerade Guise','Armor',528,NULL,0,7,3539032716,3539032716,1,10,'Once  known as the Foci of Freeport, Opal Darkbriar wore this finery during the Age of Turmoil to disguise herself as the high elf Sapphire Moonshadow.  Being under illusionary incantations for greatly extended periods of time has caused these silks to retain additional magical properties.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,479,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,201326592,0,-1014753116,1467324281,3280214180,1467324281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143574,0,'Darkbriar''s Masquerade Robe','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,479,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,201326592,0,-373233655,2088022400,3921733641,2088022400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143575,0,'Darkbriar''s Masquerade Silks','Armor',532,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,479,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,201326592,0,1009724962,-1461804545,1009724962,2833162751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143576,0,'Darkbriar''s Masquerade Sleeves','Armor',529,NULL,0,7,3539032716,3539032716,1,10,'Once  known as the Foci of Freeport, Opal Darkbriar wore this finery during the Age of Turmoil to disguise herself as the high elf Sapphire Moonshadow.  Being under illusionary incantations for greatly extended periods of time has caused these silks to retain additional magical properties.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,479,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,201326592,0,288067262,1488601004,288067262,1488601004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143577,0,'Darkbriar''s Masquerade Slippers','Armor',533,NULL,0,7,3539032716,3539032716,1,10,'Once  known as the Foci of Freeport, Opal Darkbriar wore this finery during the Age of Turmoil to disguise herself as the high elf Sapphire Moonshadow.  Being under illusionary incantations for greatly extended periods of time has caused these silks to retain additional magical properties.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,479,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,201326592,0,108405655,-175717522,108405655,4119249774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143578,0,'Darkbriar''s Masquerade Wristlets','Armor',530,NULL,0,7,3539032716,3539032716,1,10,'Once  known as the Foci of Freeport, Opal Darkbriar wore this finery during the Age of Turmoil to disguise herself as the high elf Sapphire Moonshadow.  Being under illusionary incantations for greatly extended periods of time has caused these silks to retain additional magical properties.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,479,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,201326592,0,-880239999,253370585,3414727297,253370585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143579,0,'Darkcoil''s Hide','Armor',2737,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1683241220,130894895,1683241220,130894895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143580,0,'Darkcrest Mitts','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1037491313,-573443309,1037491313,3721523987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143581,0,'Darkened Amber Bracelet','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2040565316,1245533772,2040565316,1245533772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143582,0,'Darkened Boots of Tallon','Armor',1720,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,26136,0,-537143531,386763107,3757823765,386763107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143583,0,'Darkened Bracers of Shadowrage','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,109,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,-58869926,-1101878837,4236097370,3193088459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143584,0,'Darkened Breastplate of Shadowrage','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,109,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,-1911487337,692119394,2383479959,692119394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143585,0,'Darkened Caertaxian Blood Ruby','Armor',771,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242188504,0,-1031785638,1678062944,3263181658,1678062944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143586,0,'Darkened Circlet the Farseeker','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,26136,0,-1309821823,-211136348,2985145473,4083830948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143587,0,'Darkened Dangling Skull Earrings','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,925952395,-1120678976,925952395,3174288320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143588,0,'Darkened Earstud of the Night','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1885742852,-1907568498,2409224444,2387398798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143589,0,'Darkened Epaulets of Shadowrage','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,109,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,86896062,-1634907321,86896062,2660059975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143590,0,'Darkened Faith Gauntlets','Armor',2902,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-2102906979,-237409643,2192060317,4057557653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143591,0,'Darkened Flesh Coif','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1205831447,1093496073,3089135849,1093496073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143592,0,'Darkened Flesh Skull Wrap','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-259904719,53516596,4035062577,53516596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143593,0,'Darkened Floral Pendant','Armor',3200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1444405865,-448390274,1444405865,3846577022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143594,0,'Darkened Gauntlets','Armor',3246,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1515075828,1639542880,1515075828,1639542880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143595,0,'Darkened Gauntlets of Disdain','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1424655730,-322091260,1424655730,3972876036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143596,0,'Darkened Gauntlets of Shadowrage','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,109,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,-939008444,269950575,3355958852,269950575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143597,0,'Darkened Geode','Armor',3822,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,517400427,-999780094,517400427,3295187202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143598,0,'Darkened Greaves of Shadowrage','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,109,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,-1023978996,-2133308259,3270988300,2161659037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143599,0,'Darkened Helm of Shadowrage','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,109,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,-297299627,-201489568,3997667669,4093477728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143600,0,'Darkened Jewel of Kurn','Armor',1175,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1422062799,-786915591,1422062799,3508051705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143601,0,'Darkened Jewel of Poisonous Fire','Armor',2929,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-121443830,1708620293,4173523466,1708620293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143602,0,'Darkened Jewel of the Void','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-85770429,-1881835564,4209196867,2413131732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143603,0,'Darkened Kaborite Crystal','Armor',3832,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-378365621,-2074239138,3916601675,2220728158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143604,0,'Darkened Leather Chaps','Armor',2888,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,-685480248,977347642,3609487048,977347642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143605,0,'Darkened Legplates of Tallon','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,26136,0,-2035639129,-46680749,2259328167,4248286547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143606,0,'Darkened Mantle','Armor',2399,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243785752,0,939048291,-229546352,939048291,4065420944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143607,0,'Darkened Mithril Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1062389556,-1760855323,1062389556,2534111973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143608,0,'Darkened Naga Flesh Strap','Armor',737,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1194816641,543375701,1194816641,543375701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143609,0,'Darkened Naga Hide Armband','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,885670997,190945739,885670997,190945739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143610,0,'Darkened Ravasect carapace Bracelet','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,341089154,1464480586,341089154,1464480586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143611,0,'Darkened Sabatons of Shadowrage','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,109,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,1188871888,-579069911,1188871888,3715897385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143612,0,'Darkened Sallet Helm','Armor',2743,NULL,0,4,4294967295,4294967295,0,10,'Never before has the inverse bowl been such a force of protection.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2041472870,-1884070372,2253494426,2410896924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143613,0,'Darkened Treant Wood Circlet','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-1278449248,326245869,3016518048,326245869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143614,0,'Darkened Trinket of the Venerated Fanatic','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'Evdokia allowed you to keep this curious trinket due to your dedication to the cause of The Plaguebringer.  Due to its size, this trinket must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1883034576600,0,-685397939,1012293105,3609569357,1012293105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143615,0,'Darkened Yeti Fur Cloak','Armor',2392,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1467647506,580208240,1467647506,580208240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143616,0,'Darkest Crystal','Armor',3167,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-430177987,1200521221,3864789309,1200521221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143617,0,'Darkest Crystal','Armor',3167,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,777966626,1200521221,777966626,1200521221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143618,0,'Darkest Fleck of Umbrage','Armor',2924,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1283041522,361820302,3011925774,361820302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143619,0,'Darkfaith Bracer','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-692167648,1153847053,3602799648,1153847053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143620,0,'Darkfall Sash','Armor',2194,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,207995535360,0,-1727468089,-1492243927,2567499207,2802723369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143621,0,'Darkfelt Noose','Armor',610,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2083136094,-1296747078,2211831202,2998220218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143622,0,'Darkflame Chestplate of Dusk','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-801666367,-543434517,3493300929,3751532779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143623,0,'Darkflame Chestplate of the Black','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-2126515811,1836727355,2168451485,1836727355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143624,0,'Darkflame Chestplate of the Night','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,1784849573,-182089340,1784849573,4112877956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143625,0,'Darkflame Chestplate of Twilight','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-593878627,210686572,3701088669,210686572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143626,0,'Darkflame Links of Dismay','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1589659038,1770883644,1589659038,1770883644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143627,0,'Darkflame Links of Dismay','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,361124475,1770883644,361124475,1770883644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143628,0,'Darkflame Links of Guilt','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-436190926,-1286561007,3858776370,3008406289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143629,0,'Darkflame Links of Misery','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-261730400,561957854,4033236896,561957854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143630,0,'Darkflame Tunic of Corruption','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-1410526967,-1241640991,2884440329,3053326305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143631,0,'Darkflame Tunic of Decay','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-218014015,1727335466,4076953281,1727335466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143632,0,'Darkflame Tunic of Decay','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1312621340,1727335466,2982345956,1727335466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143633,0,'Darkflame Tunic of Rot','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,774685003,-284796420,774685003,4010170876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143634,0,'Darklight Circlet','Armor',955,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1883034576600,0,1231302007,-760590419,1231302007,3534376877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143635,0,'Darklight Defender''s Choker','Armor',955,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,79594694,657933729,79594694,657933729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143636,0,'Darklight Defender''s Cloak','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-831160514,-1489937959,3463806782,2805029337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143637,0,'Darklight Defender''s Sash','Armor',1107,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1466747395,-1860855366,1466747395,2434111930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143638,0,'Darklight Defender''s Shroud','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,441053177,1066256292,441053177,1066256292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143639,0,'Darklight Defender''s Strap','Armor',983,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2091885884,-857257756,2203081412,3437709540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143640,0,'Darklight Defender''s Torque','Armor',966,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2095144539,-250112544,2199822757,4044854752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143641,0,'Darklight Healer''s Choker','Armor',3455,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,597485451,-22284886,597485451,4272682410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143642,0,'Darklight Healer''s Cloak','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1784425004,-304378320,2510542292,3990588976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143643,0,'Darklight Healer''s Sash','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1596380493,-1536740898,1596380493,2758226398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143644,0,'Darklight Healer''s Shroud','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,302248119,-435062865,302248119,3859904431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143645,0,'Darklight Healer''s Strap','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-662245330,-2045927667,3632721966,2249039629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143646,0,'Darklight Healer''s Torque','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1961208294,680207851,2333759002,680207851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143647,0,'Darklight Helm','Armor',1702,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,26136,0,-796222763,-61232197,3498744533,4233735099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143648,0,'Darklight Hood','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197471448,0,-1880296348,-1556101878,2414670948,2738865418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143649,0,'Darklight Magi''s Bracelet','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,822684131,-1438013525,822684131,2856953771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143650,0,'Darklight Medium''s Choker','Armor',3456,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,256101560,821268876,256101560,821268876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143651,0,'Darklight Medium''s Cloak','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1284606503,-732219577,1284606503,3562747719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143652,0,'Darklight Medium''s Sash','Armor',1107,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-522556560,661488701,3772410736,661488701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143653,0,'Darklight Medium''s Shroud','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1375777142,675877769,2919190154,675877769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143654,0,'Darklight Medium''s Strap','Armor',1111,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,28618717,-1081268614,28618717,3213698682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143655,0,'Darklight Medium''s Torque','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1864333811,-422362675,1864333811,3872604621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143656,0,'Darklight Priest''s Bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,358922266,-1249632671,358922266,3045334625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143657,0,'Darklight Scout''s Bracelet','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1094972827,-163144974,1094972827,4131822322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143658,0,'Darklight Stalker''s Choker','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-922547413,-382776636,3372419883,3912190660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143659,0,'Darklight Stalker''s Cloak','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1824095522,-556096594,1824095522,3738870702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143660,0,'Darklight Stalker''s Sash','Armor',2194,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1994725047,-1504228685,2300242249,2790738611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143661,0,'Darklight Stalker''s Shroud','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1002451789,-241841983,3292515507,4053125313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143662,0,'Darklight Stalker''s Strap','Armor',2186,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,563894488,-1257459053,563894488,3037508243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143663,0,'Darklight Stalker''s Torque','Armor',955,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,678285190,1057987205,678285190,1057987205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143664,0,'Darklight Warrior''s Bracelet','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1440769494,807605203,1440769494,807605203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143665,0,'Darklink Chain Pants','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1009900842,-1887640695,1009900842,2407326601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143666,0,'Darklink Chain Vambraces','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,293364566,2011745881,293364566,2011745881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143667,0,'Darkmetal Bracers','Armor',2876,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1187296434,-1438675772,1187296434,2856291524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143668,0,'Darkmetal Breastplate','Armor',3233,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,280800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,253299712,-1148363330,253299712,3146603966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143669,0,'Darkmetal Gauntlets','Armor',3229,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,128700,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-2131383945,-1417252142,2163583351,2877715154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143670,0,'Darkmetal Legplates','Armor',3231,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-1548732011,-2000428496,2746235285,2294538800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143671,0,'Darkmetal Pauldrons','Armor',3235,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,140400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,1744891879,1131623490,1744891879,1131623490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143672,0,'Darkmist Bracelet','Armor',2196,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,1042691645,190659294,1042691645,190659294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143673,0,'Darkness Imbued Barbute','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1916927534,-1117692939,1916927534,3177274357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143674,0,'Darkness Imbued Barbute','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,58439431,-1117692939,58439431,3177274357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143675,0,'Darkness Imbued Robes','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-902911256,1172253289,3392056040,1172253289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143676,0,'Darkness Imbued Robes','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1204419406,1172253289,3090547890,1172253289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143677,0,'Darkness Loop','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1098121432,209024362,3196845864,209024362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143678,0,'Darkness Loop','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-135488619,209024362,4159478677,209024362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143679,0,'Darkness Soaked Links','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-463324965,428545536,3831642331,428545536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143680,0,'Darkness Soaked Links','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1770350975,428545536,2524616321,428545536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143681,0,'Darkness-etched Breastplate','Armor',2878,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-1763263897,18447765,2531703399,18447765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143682,0,'Darkpaw Casting Bone','Armor',322,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-1312594918,927344069,2982372378,927344069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143683,0,'Darkpaw Champions Pelt','Armor',133,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1883034576600,0,974001899,-1394699207,974001899,2900268089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143684,0,'Darkpaw Trinket of Wisdom','Armor',2921,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,68036545,1500542200,68036545,1500542200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143685,0,'Darkpriest Breastplate of the Void','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-628080596,-139288126,3666886700,4155679170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143686,0,'Darkpriest Neckguard','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1633148236,270336601,2661819060,270336601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143687,0,'Darkpriest''s Flowing Earring','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,580287578,1259860077,580287578,1259860077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143688,0,'Darkpriest''s Totem of Revivification ','Armor',861,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-1685537847,-1099452253,2609429449,3195515043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143689,0,'Darkruned Blood Iron Chestplate','Armor',3242,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,399,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,16896,0,1574274676,2062534265,1574274676,2062534265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143690,0,'Darkruned Blood Iron Gauntlets','Armor',3246,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,399,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,16896,0,-1687744212,-1553549731,2607223084,2741417565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143691,0,'Darkruned Blood Iron Greaves','Armor',3244,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,399,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,16896,0,-30567839,1304620168,4264399457,1304620168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143692,0,'Darkruned Blood Iron Helmet','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,399,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,16896,0,-1521338078,743898842,2773629218,743898842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143693,0,'Darkruned Blood Iron Sabatons','Armor',3243,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,399,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,16896,0,410514593,-1055768317,410514593,3239198979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143694,0,'Darkruned Blood Iron Vambraces','Armor',3240,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,399,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,16896,0,693184275,290488418,693184275,290488418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143695,0,'Darkscale Pauldrons','Armor',2906,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6279243785752,0,-937488144,1584058988,3357479152,1584058988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143696,0,'Darkscout Neckguard','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1314622831,374057750,1314622831,374057750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143697,0,'Darkscrawl Leggings','Armor',1423,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471448,0,2083687687,879042781,2083687687,879042781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143698,0,'Darkseep Leggings','Armor',1444,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,609010038,2117343903,609010038,2117343903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143699,0,'Darkseep Shoulderpads','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,-2113093864,-1435288786,2181873432,2859678510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143700,0,'Darkslayer''s Gem of Stolen Souls','Armor',964,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,373534059,2125126351,373534059,2125126351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143701,0,'Darkslayer''s Girdle of Stolen Souls','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-15079297,-108184752,4279887999,4186782544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143702,0,'Darkslayer''s Shroud of Stolen Souls','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1304638075,1760589077,2990329221,1760589077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143703,0,'Darksome Cap','Armor',1415,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,-1402747591,1309364096,2892219705,1309364096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143704,0,'Darkstone Pauldrons','Armor',2880,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,456219993,1271453423,456219993,1271453423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143705,0,'Darkstrider Slippers','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,349693101,255972027,349693101,255972027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143706,0,'Darkstrike Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,13,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,1099511627776,0,-294616455,1017623658,4000350841,1017623658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143707,0,'Darkstrike Boots','Armor',3669,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,991,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1134440355,1017623658,3160526941,1017623658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143708,0,'Darkstrike Bracers','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,831,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1744919906,1376185389,2550047390,1376185389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143709,0,'Darkstrike Bracers','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,13,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,1099511627776,0,-61609231,1376185389,4233358065,1376185389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143710,0,'Darkstrike Coat','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,13,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1099511627776,0,1490821018,-2106592836,1490821018,2188374460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143711,0,'Darkstrike Coat','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,831,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-761662895,-2106592836,3533304401,2188374460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143712,0,'Darkstrike Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,831,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1341354526,1814463918,1341354526,1814463918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143713,0,'Darkstrike Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,13,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,1099511627776,0,-397798586,1814463918,3897168710,1814463918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143714,0,'Darkstrike Hood','Armor',2857,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,13,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1099511627776,0,1673323738,-698725545,1673323738,3596241751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143715,0,'Darkstrike Hood','Armor',2857,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,831,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1408108349,-698725545,2886858947,3596241751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143716,0,'Darkstrike Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,831,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-151368235,1777319241,4143599061,1777319241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143717,0,'Darkstrike Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,13,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1099511627776,0,-433817936,1777319241,3861149360,1777319241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143718,0,'Darkstrike Mantle','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,831,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-417937289,-1425809558,3877030007,2869157738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143719,0,'Darkstrike Mantle','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,13,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1099511627776,0,795822466,-1425809558,795822466,2869157738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143720,0,'Darkthread Cuffs of Rift Evocation','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,653,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16777216,0,-1008621244,1118434158,3286346052,1118434158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143721,0,'Darkthread Gloves of Rift Evocation','Armor',3647,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,653,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16777216,0,2056978518,1143665669,2056978518,1143665669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143722,0,'Darkthread Hood of Rift Evocation','Armor',3268,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,653,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16777216,0,-1966247850,575292751,2328719446,575292751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143723,0,'Darkthread Leggings of Rift Evocation','Armor',3621,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,653,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16777216,0,-1163563855,1658936189,3131403441,1658936189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143724,0,'Darkthread Robe of Rift Evocation','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,653,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16777216,0,-711306398,2099078779,3583660898,2099078779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143725,0,'Darkthread Sleeves of Rift Evocation','Armor',3622,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,653,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16777216,0,1901748270,1720558667,1901748270,1720558667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143726,0,'Darkthread Slippers of Rift Evocation','Armor',3624,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,653,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16777216,0,-1822758200,1260313860,2472209096,1260313860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143727,0,'Darktide Earrings','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1375000053,375353544,2919967243,375353544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143728,0,'Darktide Leggings','Armor',2900,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1130590454,105169962,1130590454,105169962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143729,0,'Darktide Necklace','Armor',964,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,242151897,-1237669094,242151897,3057298202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143730,0,'Darkwander Boots','Armor',1517,NULL,0,4,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,196608,0,762298370,-1691430433,762298370,2603536863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143731,0,'Darkweave Pantaloons','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-229065284,-241795583,4065902012,4053171713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143732,0,'Dartain''s Destructive Band','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,252290758,337529389,252290758,337529389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143733,0,'Dartain''s Empowered Band','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-266821641,-992060217,4028145655,3302907079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143734,0,'Dartain''s Ensorcelled Band','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1517007388,-1098669809,2777959908,3196297487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143735,0,'Dartain''s Magical Band','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,146883609,1682680667,146883609,1682680667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143736,0,'Dartain''s Signet of Execution','Armor',3441,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1279042182,-524841696,3015925114,3770125600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143737,0,'Dartain''s Signet of Resolve','Armor',3442,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1110366847,689136634,3184600449,689136634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143738,0,'Daruk''s Silk Bracers','Armor',210,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1881197471448,0,716925237,815327131,716925237,815327131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143739,0,'Dasher Scale Ring','Armor',601,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,765157376,0,2123275457,-1976845709,2123275457,2318121587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143740,0,'Dashing Gloves','Armor',2740,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-114182237,471322761,4180785059,471322761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143741,0,'Dashing Pantaloons','Armor',2741,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1460160,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1721356121,147797899,2573611175,147797899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143742,0,'Dashing Shouldercuffs','Armor',1735,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-82368014,705370988,4212599282,705370988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143743,0,'Dashing Tunic','Armor',2381,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1480394700,1411112953,2814572596,1411112953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143744,0,'Daunting Cloak of the Everliving','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,342000480,-393675647,342000480,3901291649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143745,0,'Dauntless Gauntlets of Dracurion Accord','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,909588382,281419538,909588382,281419538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143746,0,'Dauntless Gladiator''s Breastplate','Armor',3640,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1714167698,-803343040,2580799598,3491624256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143747,0,'Dauntless Gladiator''s Breastplate','Armor',1551,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-759942160,-803343040,3535025136,3491624256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143748,0,'Dauntless Gladiator''s Gauntlets','Armor',3637,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,26136,0,1223523952,-2034219123,1223523952,2260748173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143749,0,'Dauntless Gladiator''s Legplates','Armor',2426,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,1594512247,-1517955217,1594512247,2777012079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143750,0,'Dauntless Gladiator''s Sabatons','Armor',1559,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,1171736493,137441713,1171736493,137441713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143751,0,'Dauntless Helm of Dracurion Accord','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1259545398,227280767,3035421898,227280767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143752,0,'Dauntless Marauder''s Blackened Alloy Bracers','Armor',1623,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-391224700,587417847,3903742596,587417847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143753,0,'Dauntless Marauder''s Blackened Alloy Breastplate','Armor',1586,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-663625998,673347094,3631341298,673347094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143754,0,'Dauntless Marauder''s Blackened Alloy Gauntlets','Armor',1561,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1109955442,-1008428937,1109955442,3286538359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143755,0,'Dauntless Marauder''s Blackened Alloy Helmet','Armor',1723,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-726041611,-1193054062,3568925685,3101913234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143756,0,'Dauntless Marauder''s Blackened Alloy Pauldrons','Armor',2455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1544182553,722591463,1544182553,722591463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143757,0,'Dauntless Marauder''s Eternal War Bracers','Armor',1546,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-166263298,-46807052,4128703998,4248160244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143758,0,'Dauntless Marauder''s Eternal War Breastplate','Armor',1572,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-214441367,948562915,4080525929,948562915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143759,0,'Dauntless Marauder''s Eternal War Helmet','Armor',1625,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1195644949,905098879,3099322347,905098879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143760,0,'Dauntless Marauder''s Eternal War Legplates','Armor',3250,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,522735572,-1232397359,522735572,3062569937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143761,0,'Dauntless Marauder''s Eternal War Pauldrons','Armor',1592,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1038186808,2101071267,1038186808,2101071267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143762,0,'Dauntless Marauder''s Eternal War Sabatons','Armor',2422,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,301314748,1785059753,301314748,1785059753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143763,0,'Dauntless Voidlink Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,93,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1073784340,-1936308851,3221182956,2358658445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143764,0,'Dauntless Voidlink Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,93,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,845630443,1483132806,845630443,1483132806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143765,0,'Dauntless Voidlink Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,93,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1753152342,1392034692,1753152342,1392034692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143766,0,'Dauntless Voidlink Hauberk','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,93,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-18469001,-1778312521,4276498295,2516654775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143767,0,'Dauntless Voidlink Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,93,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,37195423,-1724142822,37195423,2570824474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143768,0,'Dauntless Voidlink Spaulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,93,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,2123380643,-472298455,2123380643,3822668841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143769,0,'Davissi''s Skinned Hide','Armor',3223,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-388869883,-280132722,3906097413,4014834574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143770,0,'Daybreak Hunter''s Obi','Armor',381,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1951951930,181511345,2343015366,181511345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143771,0,'Daybreak Hunter''s Shroud','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,500988877,495165874,500988877,495165874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143772,0,'Daybreak Hunter''s Trinket','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,691200,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-625939397,-1243642470,3669027899,3051324826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143773,0,'Daydreamer''s Cloth Cap','Armor',3166,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-731840707,-1509620721,3563126589,2785346575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143774,0,'Daywalker''s Scorched Cowl','Armor',1515,NULL,0,9,3539032716,3539032716,285,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1883034576600,0,-1525665167,-2015278805,2769302129,2279688491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143775,0,'Dazzling Amber Band','Armor',592,NULL,0,4,2072844078,2072844078,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,2021733618,651587274,2021733618,651587274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143776,0,'Dazzling Amber Bracelet','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1692152896,1229060104,1692152896,1229060104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143777,0,'Dazzling Amber Earring','Armor',395,NULL,0,4,2072844078,2072844078,240,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,6281081087704,0,-306255436,1922903115,3988711860,1922903115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143778,0,'Dazzling Jiniskian Earring','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-967015477,-1143429701,3327951819,3151537595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143779,0,'Dazzling Stud of Dualism','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1030877303,938275890,1030877303,938275890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143780,0,'Dazzlingly Polished Cog Brooch','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,508966335,-1038188625,508966335,3256778671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143781,0,'Deacon''s Boots','Armor',2429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,55013837,37493456,55013837,37493456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143782,0,'Deacon''s Bracers','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1903693644,2101484139,1903693644,2101484139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143783,0,'Deacon''s Cuffs','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1511984508,2011025351,1511984508,2011025351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143784,0,'Deacon''s Gauntlets','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-2124841012,-1686817800,2170126284,2608149496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143785,0,'Deacon''s Gloves','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1753277997,1202472082,1753277997,1202472082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143786,0,'Deacon''s Moccasins','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1153483745,-1173598726,1153483745,3121368570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143787,0,'Deacon''s Sabatons','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-17033241,173351073,4277934055,173351073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143788,0,'Deacon''s Vambraces','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,29632506,692258247,29632506,692258247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143789,0,'Deacon''s Wristguard','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1177298656,1122220606,1177298656,1122220606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143790,0,'dead eye earring','Armor',591,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,4,35184372088830,0,260603697,-1143627968,260603697,3151339328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143791,0,'Deadlink Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,59300174,-1554713118,59300174,2740254178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143792,0,'Deadlink Mail','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,152857193,-1447016763,152857193,2847950533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143793,0,'Deadly Caertaxian Fighter''s Tunic','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,196800,0,2053672945,-1890544554,2053672945,2404422742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143794,0,'Deadly Drape of Vuh-Duh','Armor',1099,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-888763991,830028207,3406203305,830028207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143795,0,'Deadly Icestorm''s Ear-Chip','Armor',3472,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1837303512,0,209936098,1739657428,209936098,1739657428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143796,0,'Deadly Residue','Armor',2573,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1473085475,1824235037,1473085475,1824235037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143797,0,'Deadly Zol Choker','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-973473001,1511590258,3321494295,1511590258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143798,0,'Deadmind Cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,250,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-597792056,-1428612042,3697175240,2866355254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143799,0,'Death Bringer''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1395192233,-1799983315,1395192233,2494983981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143800,0,'Death Bringer''s Cord','Armor',610,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,1036800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1956520223,-561623719,2338447073,3733343577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143801,0,'Death Chimes','Armor',1012,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,835047042,1044179888,835047042,1044179888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143802,0,'Death Defying Girdle','Armor',2136,NULL,0,9,4294967295,4294967295,0,10,'The owner of this girdle has found their way out of many sticky situations. Defying death is not an easy task for the brave.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2113902345,1518683924,2113902345,1518683924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143803,0,'Death Drenched Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-40090060,465610668,4254877236,465610668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143804,0,'Death Drenched Shawl','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,280054236,-501300591,280054236,3793666705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143805,0,'Death Gripped Barbute','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-2089521454,1081844505,2205445842,1081844505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143806,0,'Death Rattle Cage','Armor',2905,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,-565410518,-2044869791,3729556778,2250097505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143807,0,'Death Trance','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-264705582,1875104465,4030261714,1875104465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143808,0,'Death-Tinged Hoop','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,194626222,240510081,194626222,240510081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143809,0,'Death-Wrought Bracelet','Armor',2195,NULL,0,4,2072844078,2072844078,245,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,-242378940,448115058,4052588356,448115058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143810,0,'Deathbearer''s Mantle of Pain','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-464373735,-2001073332,3830593561,2293893964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143811,0,'Deathbearer''s Necklace of Pain','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-881716642,1846997429,3413250654,1846997429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143812,0,'Deathbearer''s Studded Belt of Pain','Armor',1102,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1451811357,148852629,2843155939,148852629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143813,0,'Deathcaster Cap','Armor',2856,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1073741824,0,1757140532,285024139,1757140532,285024139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143814,0,'Deathcaster Cowl','Armor',2899,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1073741824,0,537385437,2074161417,537385437,2074161417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143815,0,'Deathcaster Cuffs','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1073741824,0,-371122432,1745137445,3923844864,1745137445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143816,0,'Deathcaster Gloves','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1073741824,0,1110585169,162995878,1110585169,162995878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143817,0,'Deathcaster Pantaloons','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1073741824,0,831995396,-1468699733,831995396,2826267563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143818,0,'Deathcaster Slippers','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1073741824,0,49314191,148063562,49314191,148063562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143819,0,'Deathcaster Vest','Armor',2894,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1073741824,0,-2033469545,1727090208,2261497751,1727090208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143820,0,'Deathdealer Cloak','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-639024887,-420763233,3655942409,3874204063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143821,0,'Deathdealer Crown','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1100397073,987744363,3194570223,987744363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143822,0,'Deathdealer Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,2100913728,-1256087657,2100913728,3038879639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143823,0,'Deathdealer Hoop','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,819632705,922912654,819632705,922912654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143824,0,'Deathdealer Jade Armband','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,30822231,-1595231997,30822231,2699735299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143825,0,'Deathdealer Jade Earring','Armor',2219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,184420831,-195775765,184420831,4099191531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143826,0,'Deathdealer Jade Ring','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-157799448,1221632797,4137167848,1221632797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143827,0,'Deathdealer Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-461180679,-1710681970,3833786617,2584285326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143828,0,'Deathdealer Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1689526439,1912915283,1689526439,1912915283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143829,0,'Deathdealer Necklace','Armor',389,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1421827317,712474558,2873139979,712474558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143830,0,'Deathdealer Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-531372529,-791303469,3763594767,3503663827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143831,0,'Deathdealer Ruby Armband','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,222187891,-214213526,222187891,4080753770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143832,0,'Deathdealer Ruby Earring','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-22546244,-1484431486,4272421052,2810535810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143833,0,'Deathdealer Ruby Ring','Armor',559,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,554546151,-1325560961,554546151,2969406335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143834,0,'Deathdealer Sash','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-830063040,1335869201,3464904256,1335869201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143835,0,'Deathdealer Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,661514172,1412517336,661514172,1412517336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143836,0,'Deathdealer Wristwraps','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1530700307,1705880981,2764266989,1705880981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143837,0,'Deathfist Bone Spike','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1335790095,-2057111914,1335790095,2237855382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143838,0,'Deathfist Imperial Loop','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-437926079,898199376,3857041217,898199376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143839,0,'Deathfist Runner''s Band','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,1213468703,-1114065700,1213468703,3180901596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143840,0,'Deathfist Scouting Band','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,689026829,1314229234,689026829,1314229234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143841,0,'Deathfist Slop Bucket','Armor',915,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,-2061934694,-2043030388,2233032602,2251936908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143842,0,'Deathgazer Armguards','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,150941407,1873161772,150941407,1873161772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143843,0,'Deathgazer Earstud','Armor',2220,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,714950919,-1568900043,714950919,2726067253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143844,0,'Deathly Bangle','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1861246251,410454761,1861246251,410454761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143845,0,'Deathly Binding','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1673877159,297922446,2621090137,297922446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143846,0,'Deathly Breastplate','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1622529691,-2157656,1622529691,4292809640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143847,0,'Deathly Greaves','Armor',2454,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1742057324,-2068702551,1742057324,2226264745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143848,0,'Deathly Handguards','Armor',1729,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1693170444,-445795477,2601796852,3849171819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143849,0,'Deathly Helmet','Armor',2453,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1027480186,1350588841,1027480186,1350588841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143850,0,'Deathly Knight''s Sphere of Strength','Armor',2053,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,759420309,-1467943007,759420309,2827024289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143851,0,'Deathly Leader''s Badge','Armor',1303,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,448650066,2050258657,448650066,2050258657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143852,0,'Deathly Leggings','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1807758629,1905794064,2487208667,1905794064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143853,0,'deathly scarab chitin leggings','Armor',1458,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197471448,0,451869424,-1154039849,451869424,3140927447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143854,0,'Deathly Scintillating Trinket','Armor',2352,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1350011431,973294451,1350011431,973294451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143855,0,'Deathly Sigil','Armor',2811,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,999200661,-919921042,999200661,3375046254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143856,0,'Deathly Skullcap','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-824934451,1302807318,3470032845,1302807318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143857,0,'Deathly Tunic','Armor',2438,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,893590225,-22410169,893590225,4272557127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143858,0,'Deathly Wand of Timelessness','Armor',877,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-447151793,2102948291,3847815503,2102948291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143859,0,'Deathmonger''s Armlet of Obliteration','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'From the destroyed fragments of the Deathmonger''s fallen bone golems, Sevalor created this bracelet, indestructable through arcanic experimentation.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1762951226,-1932387132,1762951226,2362580164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143860,0,'Deathreaver''s Leather Boots','Armor',3361,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1664191308,-1160210834,2630775988,3134756462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143861,0,'Deathreaver''s Leather Forearms','Armor',3360,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,660648670,1071785505,660648670,1071785505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143862,0,'Deathreaver''s Leather Gloves','Armor',3359,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,233640893,1808613013,233640893,1808613013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143863,0,'Deathreaver''s Leather Leggings','Armor',3356,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,292334433,166608798,292334433,166608798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143864,0,'Deathreaver''s Leather Shoulder','Armor',2887,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1546356825,1151933606,1546356825,1151933606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143865,0,'Deathreaver''s Leather Shoulder Guard','Armor',2880,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-398538736,-2097662720,3896428560,2197304576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143866,0,'Deathreaver''s Leather Shoulder Pads','Armor',3363,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1863081859,743465323,1863081859,743465323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143867,0,'Deathreaver''s Leather Vest','Armor',3362,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-202832396,1010529220,4092134900,1010529220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143868,0,'Deathshell Hauberk','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,729395278,389728247,729395278,389728247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143869,0,'Deathskin Robe','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,958932650,-1147990482,958932650,3146976814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143870,0,'Deathward Hoop','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,188548171,1412072933,188548171,1412072933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143871,0,'Deathweave Cowl','Armor',1494,NULL,0,5,3539032716,3539032716,250,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,50,0,50,1883034576600,0,76873609,-1730422224,76873609,2564545072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143872,0,'Deathweave Cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,240,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,1883034576600,0,-2050811445,937582022,2244155851,937582022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143873,0,'Deaythan''s Boots','Armor',1412,NULL,0,7,2897193374,2897193374,30,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,6,0,6,1881197471448,0,2000335001,2061716952,2000335001,2061716952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143874,0,'Debtor''s Gloves of Obligation','Armor',206,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1596462305,-2051265369,2698504991,2243701927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143875,0,'Debtor''s Hood of Obligation','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1570296704,-437963242,1570296704,3857004054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143876,0,'Debtor''s Shoes of Obligation','Armor',119,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-996380205,283414324,3298587091,283414324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143877,0,'Decayed Chain Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-118073572,-1217425090,4176893724,3077542206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143878,0,'Decayed Copper Chain','Armor',389,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1632644201,-1575594201,1632644201,2719373095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143879,0,'Decayed Finger Bone','Armor',2212,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1071435718,751700381,1071435718,751700381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143880,0,'Decayed Topaz Trinket','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1239015033,-976211675,1239015033,3318755621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143881,0,'Decaying Earspike','Armor',102,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,382131870,32085961,382131870,32085961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143882,0,'Decaying Nose Ring','Armor',2337,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1172584217,704756843,1172584217,704756843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143883,0,'Deceitful Boots of Phantasma','Armor',1412,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,635079881,-816607952,635079881,3478359344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143884,0,'Deceitful Bracers of Phantasma','Armor',1413,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1099511627776,0,-1779162012,-1121134101,2515805284,3173833195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143885,0,'Deceitful Choker','Armor',2140,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281081087704,0,693218385,254686981,693218385,254686981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143886,0,'Deceitful Coat of Phantasma','Armor',1411,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1099511627776,0,349656342,-803991486,349656342,3490975810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143887,0,'Deceitful Coif of Phantasma','Armor',1415,NULL,0,6,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,20,0,20,1099511627776,0,1552048464,-1740561404,1552048464,2554405892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143888,0,'Deceitful Gloves of Phantasma','Armor',1400,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1099511627776,0,-916246503,-1952209679,3378720793,2342757617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143889,0,'Deceitful Leggings of Phantasma','Armor',1416,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1099511627776,0,179985882,-237089593,179985882,4057877703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143890,0,'Deceitful Mantle of Phantasma','Armor',1417,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1099511627776,0,-1344706029,-317063429,2950261267,3977903867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143891,0,'Deceiver''s Armguards','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1504388914,-150116226,1504388914,4144851070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143892,0,'Deceiver''s Hauberk','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881195675648,0,1185455634,-513649401,1185455634,3781317895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143893,0,'Deceiver''s Leggings','Armor',1612,NULL,0,5,2246237129,2246237129,95,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1269,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,6,1881197274908,0,-1548907940,1378712537,2746059356,1378712537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143894,0,'Deceiver''s Leggings','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1883034576600,0,-163692326,1378712537,4131274970,1378712537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143895,0,'Deceivers Neckguard','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,152793919,186053367,152793919,186053367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143896,0,'Decimator''s Barbute of Assault','Armor',1730,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1257392648,1699867555,3037574648,1699867555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143897,0,'Decimator''s Bracers of Assault','Armor',1728,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1250571824,1929171827,1250571824,1929171827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143898,0,'Decimator''s Breastplate of Assault','Armor',1726,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1472627784,-1600664702,2822339512,2694302594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143899,0,'Decimator''s Gauntlets of Assault','Armor',1729,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-18774153,-139236989,4276193143,4155730307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143900,0,'Decimator''s Greaves of Assault','Armor',1731,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1703107562,957806263,2591859734,957806263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143901,0,'Decimator''s Pauldrons of Assault','Armor',1732,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-2068192514,827610929,2226774782,827610929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143902,0,'Decimator''s Sabatons of Assault','Armor',1727,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,738793387,-1114519605,738793387,3180447691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143903,0,'Deckhand Labor Boots','Armor',257,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,70,0,70,1883034576600,0,-1608707948,1348572341,2686259348,1348572341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143904,0,'Decorated Band','Armor',954,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,1173218124,709937010,1173218124,709937010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143905,0,'Decorated Griffin Feather Bracelet','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-894217788,-680162415,3400749508,3614804881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143906,0,'Decorative Frostfell Gift-Wrap','Armor',1097,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1961994268,631803586,1961994268,631803586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143907,0,'Decorative Frostfell Wrap','Armor',1098,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,894216180,1090070193,894216180,1090070193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143908,0,'Decorative Nisch Mal Skullcap','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1682448630,1109303676,1682448630,1109303676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143909,0,'Decorin Runed Cape','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,1555200,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1598370937,-153035445,2696596359,4141931851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143910,0,'Decorin Runed Earhoop','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1818635825,-222163149,2476331471,4072804147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143911,0,'Decorin Runed Girdle','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,918627212,525718608,918627212,525718608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143912,0,'Decorin Runed Loop','Armor',951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1334847444,77204066,1334847444,77204066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143913,0,'Decorin Runed Ring','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,151,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1969970913,706339578,2324996383,706339578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143914,0,'Decorin''s Empowered Summoning Totem','Armor',860,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1555200,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,859469114,-1157991193,859469114,3136976103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143915,0,'Decrepit Brigandine Boots','Armor',2429,NULL,0,9,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,11,8793947404060,0,101632695,-31051397,101632695,4263915899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143916,0,'Decrepit Woven Leggings','Armor',1416,NULL,0,5,2897193374,2897193374,55,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,475,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,35182226702334,0,102801569,602085021,102801569,602085021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143917,0,'Dedicated Bracelet of Syllok','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1085689056,784910141,3209278240,784910141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143918,0,'Dedicated Wrap','Armor',277,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-238057974,-1695253410,4056909322,2599713886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143919,0,'Deep Cavern Bracers','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-839632214,1271535105,3455335082,1271535105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143920,0,'deep cavern walkers','Armor',1601,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,542,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,26136,0,-566325810,-501805485,3728641486,3793161811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143921,0,'Deep Dweller Boots','Armor',2394,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,658505952,1068595007,658505952,1068595007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143922,0,'Deep Earth Ring','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-58783576,1070233757,4236183720,1070233757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143923,0,'Deep Forge Beaten Circlet','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,735524509,-1592673565,735524509,2702293731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143924,0,'Deep Forge Hammered Circlet','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1122335480,1032926728,1122335480,1032926728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143925,0,'Deep Forge Molded Circlet','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1505014604,1756178312,2789952692,1756178312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143926,0,'Deep Forge Tempered Circlet','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1279047043,96696473,1279047043,96696473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143927,0,'Deep Geode','Armor',3825,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1620767994,2012658555,1620767994,2012658555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143928,0,'Deep Ice Earing','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,-1964195067,-730362580,2330772229,3564604716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143929,0,'Deep Infernium Girdle','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1433227399,-261425004,2861739897,4033542292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143930,0,'Deep Metal Faceting','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1695102863,-559984795,2599864433,3734982501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143931,0,'Deep Night Talisman','Armor',964,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1599780967,1649692252,1599780967,1649692252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143932,0,'Deepbloom Hoop','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-361425334,-355582071,3933541962,3939385225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143933,0,'Deepearth Leggings','Armor',2398,NULL,0,6,2246237129,2246237129,275,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1881197274648,0,-1860487457,-2011815981,2434479839,2283151315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143934,0,'Deepening Barrier','Armor',1480,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,-1998663621,-2072802159,2296303675,2222165137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143935,0,'Deepforest Bloodhelm','Armor',3072,NULL,0,7,2246237129,2246237129,1,30,'Within the sprawling underworld of Norrath, therein lies the dense woodlands of Deepforest. This subterranean world is unlike any forest found above ground. Here, massives trees sprout and curl from the forest floor, the walls and even the cavern ceilings. This place is home to many fierce underworld denizens including the ferocious bugbear nation known as Clan Terrok.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197273088,0,308336279,1518236528,308336279,1518236528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143936,0,'Deepforest Boots','Armor',229,NULL,0,7,2897193374,2897193374,1,20,'Within the sprawling underworld of Norrath, therein lies the dense woodlands of Deepforest. This subterranean world is unlike any forest found above ground. Here, massives trees sprout and curl from the forest floor, the walls and even the cavern ceilings. This place is home to many fierce underworld denizens including the ferocious bugbear nation known as Clan Terrok.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,196800,0,1309695982,2009450831,1309695982,2009450831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143937,0,'Deepforest Fistwraps','Armor',1449,NULL,0,7,2897193374,2897193374,1,20,'Within the sprawling underworld of Norrath, therein lies the dense woodlands of Deepforest. This subterranean world is unlike any forest found above ground. Here, massives trees sprout and curl from the forest floor, the walls and even the cavern ceilings. This place is home to many fierce underworld denizens including the ferocious bugbear nation known as Clan Terrok.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,198336,0,-845799594,-2054636879,3449167702,2240330417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143938,0,'Deepforest Skullcap','Armor',1450,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196800,0,439143450,1383817664,439143450,1383817664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143939,0,'Deepforest Spirit Earring','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1716921138,522592899,2578046158,522592899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143940,0,'Deepforest Tunic','Armor',278,NULL,0,7,3539032716,3539032716,1,10,'Within the sprawling underworld of Norrath, therein lies the dense woodlands of Deepforest. This subterranean world is unlike any forest found above ground. Here, massives trees sprout and curl from the forest floor, the walls and even the cavern ceilings. This place is home to many fierce underworld denizens including the ferocious bugbear nation known as Clan Terrok.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1837105152,0,1780873400,1155009241,1780873400,1155009241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143941,0,'deeply scuffed cap','Armor',1415,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,2194730383356,0,1581578341,-553791798,1581578341,3741175498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143942,0,'Deepwater Band of the Defender','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-947222615,-1014119314,3347744681,3280847982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143943,0,'Deepwater Band of the Elementalist','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-751939623,38074401,3543027673,38074401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143944,0,'Deepwater Band of the Fleetfoot','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-1974033476,-1890389012,2320933820,2404578284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143945,0,'Deepwater Band of the Pugilist','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,19091752,86250223,19091752,86250223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143946,0,'Deepwater Band of the Righteous','Armor',602,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,610761924,560147604,610761924,560147604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143947,0,'Deepwater Band of the Sureshot','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-158836671,-225502330,4136130625,4069464966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143948,0,'Deepwater Band of the Templar','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-674844009,195256337,3620123287,195256337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143949,0,'Deepwater Bangle','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-1546554473,-1491263753,2748412823,2803703543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143950,0,'Deepwater Bauble of  Strength','Armor',3157,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,647891842,-1573351329,647891842,2721615967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143951,0,'Deepwater Bracelet','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-1631853244,-836165248,2663114052,3458802048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143952,0,'Deepwater Brooch of Conjuration','Armor',2929,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1741634779,672760417,2553332517,672760417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143953,0,'Deepwater Brooch of Honor','Armor',2925,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,2041399166,1340645754,2041399166,1340645754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143954,0,'Deepwater Brooch of Power','Armor',2919,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1071256760,-161477300,3223710536,4133489996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143955,0,'Deepwater Brooch of Reconnaissance','Armor',83,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279242186752,0,727584999,-149040285,727584999,4145927011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143956,0,'Deepwater Brooch of the Majestor','Armor',182,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279242186752,0,-1064717543,2144709243,3230249753,2144709243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143957,0,'Deepwater Brooch of the Sea Captain','Armor',85,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1888047664,-2026521530,2406919632,2268445766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143958,0,'Deepwater Brooch of the Wayfarer','Armor',2932,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-345858253,1413383761,3949109043,1413383761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143959,0,'Deepwater Cape of Defense','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-668864442,379333633,3626102854,379333633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143960,0,'Deepwater Cape of Destruction','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-3604026,-455179655,4291363270,3839787641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143961,0,'Deepwater Cape of Rejuvenation','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,864517551,-465701231,864517551,3829266065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143962,0,'Deepwater Cape of Stalking','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1780675619,-962680161,1780675619,3332287135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143963,0,'Deepwater Circle Handguards','Armor',2740,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,564399097,1255542912,564399097,1255542912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143964,0,'Deepwater Circle Headguard','Armor',2882,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1660760660,2075639556,1660760660,2075639556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143965,0,'Deepwater Circle Highboots','Armor',2877,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,152298906,274294986,152298906,274294986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143966,0,'Deepwater Circle Leggings','Armor',2888,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-462573379,-1026125525,3832393917,3268841771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143967,0,'Deepwater Circle Vestments','Armor',2871,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,823398025,677282777,823398025,677282777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143968,0,'Deepwater Clasp of Defense','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,624560606,1391894524,624560606,1391894524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143969,0,'Deepwater Clasp of Destruction','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-813030481,-1184298258,3481936815,3110669038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143970,0,'Deepwater Clasp of Rejuvenation','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1920868581,-1978972162,2374098715,2315995134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143971,0,'Deepwater Clasp of Stalking','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1691007897,97930893,2603959399,97930893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143972,0,'Deepwater Girdle','Armor',2189,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-312066805,-550923525,3982900491,3744043771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143973,0,'Deepwater Honorguard Vest','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,106685298,-1216515110,106685298,3078452186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143974,0,'Deepwater Mark of Duty','Armor',1787,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2025036043,-505834766,2025036043,3789132530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143975,0,'Deepwater Medallion','Armor',3159,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279242186752,0,1226133419,1551355806,1226133419,1551355806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143976,0,'Deepwater Researcher''s Sigil','Armor',1803,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,999949146,187633652,999949146,187633652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143977,0,'Deepwater Shackle','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1313740870,566199438,1313740870,566199438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143978,0,'Deepwater Symbol of the Ameliorant','Armor',146,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-222974274,-607313879,4071993022,3687653417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143979,0,'Deepwater Symbol of the Elementalist','Armor',2795,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1423414734,1624706636,1423414734,1624706636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143980,0,'Deepwater Symbol of the Oceanlord','Armor',2545,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6279242186752,0,150667025,577687153,150667025,577687153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143981,0,'Deepwater Symbol of the Shoreman','Armor',654,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6279242186752,0,164490542,-1622021489,164490542,2672945807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143982,0,'Deepwater Symbol of the Tidebreaker','Armor',2541,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,748825624,411135249,748825624,411135249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143983,0,'Deepwater Symbol of the Tidemaster','Armor',2326,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-546632230,-1829504845,3748335066,2465462451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143984,0,'Deepwater Symbol of the Trident','Armor',3596,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6279242186752,0,-73473585,891715472,4221493711,891715472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143985,0,'Deepwater Symbol of the Voyager','Armor',170,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-697065578,1138536668,3597901718,1138536668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143986,0,'Deepwater Symbol of the Wavecrasher','Armor',768,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-715009213,-1155289814,3579958083,3139677482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143987,0,'Deepwater Tome of the Old Ways','Armor',719,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-892633987,1367655829,3402333309,1367655829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143988,0,'Deepwater Tunic of the Wanderer','Armor',1481,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1422809318,1629304213,1422809318,1629304213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143989,0,'Deepwater Waistclasp of Defense','Armor',983,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-1794845252,1190311786,2500122044,1190311786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143990,0,'Deepwater Waistclasp of Destruction','Armor',2186,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-1293147076,1772794551,3001820220,1772794551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143991,0,'Deepwater Waistclasp of Rejuvenation','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,2124568661,-1737724650,2124568661,2557242646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143992,0,'Deepwater Waistclasp of Stalking','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,654823897,481197268,654823897,481197268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143993,0,'Deepwater Wristlet','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,2062323654,-1637598246,2062323654,2657369050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143994,0,'Defender Forged Band','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1912118935,-213237168,2382848361,4081730128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(143995,0,'Defender of the Harvest Foliage','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,612,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,261074139,-1003619003,261074139,3291348293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143996,0,'Defender''s Amulet','Armor',390,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,787499789,-1021779866,787499789,3273187430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143997,0,'Defender''s Band','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-18649301,-740699301,4276317995,3554267995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(143998,0,'Defender''s Beads of the Geyser','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1374625268,404569193,1374625268,404569193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(143999,0,'Defender''s Breastplate','Armor',0,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,9240,0,512887331,-102770714,512887331,4192196582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144000,0,'Defender''s Cape of Enchanted Energy','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-535635854,-721318147,3759331442,3573649149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144001,0,'Defender''s Chain of Enchanted Energy','Armor',966,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,1995057441,-1335490101,1995057441,2959477195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144002,0,'Defender''s Choker of the Mist','Armor',3449,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1752896116,2093992812,2542071180,2093992812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144003,0,'Defender''s Cincture of Enchanted Energy','Armor',758,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,1986605177,-481730313,1986605177,3813236983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144004,0,'Defender''s Cloak of the Mist','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1217685987,-1367910384,1217685987,2927056912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144005,0,'Defender''s Drape of War','Armor',1099,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1876708539,38241312,2418258757,38241312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144006,0,'Defender''s Gauntlets','Armor',1547,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,9240,0,-548891743,1817920984,3746075553,1817920984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144007,0,'Defender''s Girdle','Armor',2134,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,1814119996,-931703039,1814119996,3363264257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144008,0,'Defender''s Girdle','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,631241834,-931703039,631241834,3363264257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144009,0,'Defender''s Girdle of the Mist','Armor',1103,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-554728984,738604977,3740238312,738604977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144010,0,'Defender''s Helm','Armor',1541,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,9240,0,1312513897,-259571259,1312513897,4035396037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144011,0,'Defender''s Legplates','Armor',2454,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,9240,0,-1340568467,1327420730,2954398829,1327420730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144012,0,'Defender''s Mantle of Fear','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,8000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,737012402,1663106369,737012402,1663106369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144013,0,'Defender''s Mantle of Orc Slaying','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,95694145,-1809271721,95694145,2485695575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144014,0,'Defender''s Medallion of Fear','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,8000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,1347532236,2078660364,1347532236,2078660364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144015,0,'Defender''s Medallion of Flowing Power','Armor',964,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,12800,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1220669081,588384738,1220669081,588384738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144016,0,'Defender''s Medallion of Orc Slaying','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,603935253,-1550082459,603935253,2744884837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144017,0,'Defender''s Sabatons','Armor',1538,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,9240,0,869796557,1182031157,869796557,1182031157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144018,0,'Defender''s Sash of Fear','Armor',2127,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,8000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,1724436296,1672494908,1724436296,1672494908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144019,0,'Defender''s Sash of Orc Slaying','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,1217464507,-1800299245,1217464507,2494668051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144020,0,'Defender''s Shroud of the Geyser','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1844637011,-1549820398,1844637011,2745146898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144021,0,'Defender''s Strap of the Geyser','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,551012521,849549396,551012521,849549396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144022,0,'Defender''s Stud','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1516374576,-2002302560,2778592720,2292664736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144023,0,'Defensive Cincture of Rage','Armor',2187,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,10975918,-172845846,10975918,4122121450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144024,0,'Defensive Ornamental Sash of Odus','Armor',1113,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1428599339,678330232,1428599339,678330232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144025,0,'Defensive Veil of Odus','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-869222813,-1976598491,3425744483,2318368805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144026,0,'Defiant Girdle of Destruction','Armor',1108,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-701953319,116280209,3593013977,116280209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144027,0,'Defiant Highwayman''s Chain Helmet of Deftness','Armor',3301,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1072630194,-2082176822,3222337102,2212790474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144028,0,'Defiant Highwayman''s Chain Helmet of the Bloodsinger','Armor',3285,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,932439477,-361692167,932439477,3933275129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144029,0,'Defiant Highwayman''s Chain Leggings of Deftness','Armor',3300,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1736662641,714208590,1736662641,714208590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144030,0,'Defiant Highwayman''s Chain Leggings of the Bloodsinger','Armor',1479,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1879028342,-862558118,2415938954,3432409178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144031,0,'Defiant Highwayman''s Chain Shoes of Deftness','Armor',1545,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1767809817,263509479,1767809817,263509479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144032,0,'Defiant Highwayman''s Chain Shoes of the Bloodsinger','Armor',3655,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1629638430,-2017196887,2665328866,2277770409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144033,0,'Defiant Highwayman''s Chain Spaulders of the Bloodsinger','Armor',3292,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,435156702,637761002,435156702,637761002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144034,0,'Defiant Highwayman''s Chain Tunic of the Bloodsinger','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1370573316,-321028133,2924393980,3973939163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144035,0,'Defiant Highwayman''s Vambraces of Deftness','Armor',1546,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-2106869342,-1535607147,2188097954,2759360149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144036,0,'Defiant Highwayman''s Vambraces of the Bloodsinger','Armor',3625,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-765472599,963100504,3529494697,963100504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144037,0,'Defiant Vagabond''s Chain Gloves','Armor',1512,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,401887290,696053743,401887290,696053743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144038,0,'Defiant Vagabond''s Chain Helmet','Armor',3330,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,-465585807,1234717079,3829381489,1234717079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144039,0,'Defiant Vagabond''s Chain Leggings','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1135350094,770313745,1135350094,770313745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144040,0,'Defiant Vagabond''s Chain Shoes','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1299311654,706684380,1299311654,706684380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144041,0,'Defiant Vagabond''s Chain Spaulders','Armor',2887,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1041466321,1958691844,3253500975,1958691844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144042,0,'Defiant Vagabond''s Chain Tunic','Armor',3293,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243785752,0,-1918034502,-1970519087,2376932794,2324448209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144043,0,'Defiant Vagabond''s Vambraces','Armor',1546,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,899505714,868156299,899505714,868156299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144044,0,'Defibrillating Shozoku','Armor',3651,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,856206917,-68667026,856206917,4226300270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144045,0,'Defiled Barbute of Withering','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,26136,0,-631777812,1221495315,3663189484,1221495315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144046,0,'Defiled Coif of the Befallen','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1183921467,149425036,3111045829,149425036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144047,0,'Defiled Sanguine Brigandine Footpads','Armor',1468,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197274648,0,-1111429383,-379549996,3183537913,3915417300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144048,0,'Defiled Sanguine Brigandine Handguards','Armor',1470,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197274648,0,-1971238789,-373117090,2323728507,3921850206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144049,0,'Defiled Sanguine Brigandine Helm','Armor',1471,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197274648,0,1606718749,-135677401,1606718749,4159289895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144050,0,'Defiled Sanguine Gloves','Armor',255,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16777216,0,-1879239373,-1212006718,2415727923,3082960578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144051,0,'Defiled Sanguine Pantaloons','Armor',256,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16777216,0,552801350,1525505575,552801350,1525505575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144052,0,'Defiled Sanguine Robe','Armor',2752,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16777216,0,226309440,1550159950,226309440,1550159950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144053,0,'Defiled Sanguine Shawl','Armor',253,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16777216,0,-388968875,255458295,3905998421,255458295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144054,0,'Defiled Sanguine Slippers','Armor',257,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16777216,0,-1825086249,841774420,2469881047,841774420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144055,0,'Defiled Sanguine Wristwraps','Armor',254,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16777216,0,-1601704400,-627465135,2693262896,3667502161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144056,0,'Defiled Spaulders of Withering','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,1952955775,-2043223147,1952955775,2251744149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144057,0,'Defiler''s Banner of War','Armor',2725,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,35538699,-1154979848,35538699,3139987448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144058,0,'Defiler''s Boots','Armor',1615,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1048576,0,1960632056,1632643098,1960632056,1632643098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144059,0,'Defiler''s Chestguard','Armor',1614,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1048576,0,2061011054,-193098628,2061011054,4101868668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144060,0,'Defiler''s Leggings','Armor',1619,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1048576,0,-809633274,-1020037139,3485334022,3274930157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144061,0,'Deflecting Cloak of the Everliving','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1944634774,1247455373,2350332522,1247455373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144062,0,'Deft Boots of the Cutpurse','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1996821090,1869835216,1996821090,1869835216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144063,0,'Deific Rhapsodist''s Chausses','Armor',1444,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,489566674,458291101,489566674,458291101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144064,0,'Deific Rhapsodist''s Despotic Boots','Armor',2408,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-210293220,-578051215,4084674076,3716916081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144065,0,'Deific Rhapsodist''s Despotic Chausses','Armor',2412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-322730733,589670533,3972236563,589670533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144066,0,'Deific Rhapsodist''s Despotic Coif','Armor',2411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-869477626,-1686107721,3425489670,2608859575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144067,0,'Deific Rhapsodist''s Despotic Cuffs','Armor',2410,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,506384749,-1469417882,506384749,2825549414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144068,0,'Deific Rhapsodist''s Despotic Spaulders','Armor',2413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1522429731,1627800666,1522429731,1627800666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144069,0,'Deific Rhapsodist''s Despotic Wristguard','Armor',2409,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,115942946,-1452327859,115942946,2842639437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144070,0,'Deific Rhapsodist''s Reinforced Chausses','Armor',1451,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1655162628,1219339847,2639804668,1219339847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144071,0,'Deific Rhapsodist''s Reinforced Spaulders','Armor',1452,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2021760,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-666847540,336031688,3628119756,336031688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144072,0,'Deific Rhapsodist''s Reinforced Wristguard','Armor',1448,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-255588236,-1222914290,4039379060,3072053006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144073,0,'Deific Rhapsodist''s Wristguard','Armor',1441,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,723891878,-794767356,723891878,3500199940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144074,0,'Deirdre''s Lavaliere','Armor',582,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,12800,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1215087610,1078905921,3079879686,1078905921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144075,0,'Deirdre''s Rosary','Armor',954,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,659718082,-1881388540,659718082,2413578756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144076,0,'Deity Token of Affray','Armor',993,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-476187707,1733648043,3818779589,1733648043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144077,0,'Deklium Band','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1962252781,-932534521,1962252781,3362432775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144078,0,'deklium band','Armor',1030,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281081087704,0,353275837,1885983681,353275837,1885983681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144079,0,'deklium bangle','Armor',385,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281081087704,0,-625322897,1005394477,3669644399,1005394477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144080,0,'Deklium Bangle','Armor',2206,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1797923439,-249206845,2497043857,4045760451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144081,0,'Deklium Girdle','Armor',2134,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-320777827,-1995314225,3974189469,2299653071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144082,0,'deklium hoop','Armor',393,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281081087704,0,1944889327,378272659,1944889327,378272659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144083,0,'Deklium Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,303542719,-1366782123,303542719,2928185173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144084,0,'Deklium Torque','Armor',953,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1728978059,50243289,1728978059,50243289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144085,0,'deklium torque','Armor',271,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281081087704,0,694261109,-935929033,694261109,3359038263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144086,0,'Delahnus'' Chain Leggings of Wisdom','Armor',1479,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-2049177334,2068124519,2245789962,2068124519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144087,0,'Delahnus'' Cloak of Oceanic Knowledge','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1743106040,402385439,2551861256,402385439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144088,0,'Delicate Brace of Drakota Scales','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-877774434,-1633834506,3417192862,2661132790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144089,0,'Delicate Bracelet of Eidolon','Armor',385,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,922858518,1367440921,922858518,1367440921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144090,0,'Delicate Shawl','Armor',277,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,162,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,35184372088830,0,815290660,150127747,815290660,150127747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144091,0,'Deluged Bangle','Armor',2196,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,135,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,290219985,-46129685,290219985,4248837611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144092,0,'Demeaning Sleeves','Armor',1420,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1162903249,1796607050,3132064047,1796607050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144093,0,'Demini''s Belly Scruncher','Armor',380,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,175,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,35184372088830,0,1419579465,987981960,1419579465,987981960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144094,0,'Demini''s Class Ring','Armor',603,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,35184372088830,0,1735437877,-578632554,1735437877,3716334742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144095,0,'Demitrik''s Commanding Headguard','Armor',2874,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,808747613,-243039350,808747613,4051927946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144096,0,'Demitrik''s Commanding Legplates','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1571211275,1676555810,2723756021,1676555810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144097,0,'Demitrik''s Healing Hoop','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2120037205,2071893129,2174930091,2071893129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144098,0,'Demitrik''s Healing Hoop','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1425314207,2071893129,2869653089,2071893129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144099,0,'Demitry''s Sheer Skull','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,516622845,182064630,516622845,182064630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144100,0,'Demolition Robes','Armor',1418,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1837105152,0,-982653832,-317143614,3312313464,3977823682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144101,0,'Demon Etched Coif','Armor',1436,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,6279243759616,0,-511060117,-1129781847,3783907179,3165185449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144102,0,'Demon Etched Cuirass','Armor',1432,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,6279243759616,0,-408811795,-728760143,3886155501,3566207153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144103,0,'Demon Etched Gloves','Armor',1435,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,6279243759616,0,-1438355556,-1688217871,2856611740,2606749425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144104,0,'Demon Etched Greaves','Armor',1437,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,6279243759616,0,-1941633260,-1082719928,2353334036,3212247368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144105,0,'Demon Flesh Wrap','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-457956285,-1447340395,3837011011,2847626901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144106,0,'Demon Sphere of the Invocation','Armor',2948,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1615253080,-1249741812,1615253080,3045225484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144107,0,'Demon Summoner''s Headguard','Armor',1513,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-899728780,-1947092802,3395238516,2347874494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144108,0,'Demoncloth Gloves','Armor',1526,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,1837105152,0,1749483912,588832716,1749483912,588832716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144109,0,'Demoncloth Hood','Armor',2857,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,1837105152,0,-1537226589,1894969372,2757740707,1894969372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144110,0,'Demoncloth Robe','Armor',2447,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,1837105152,0,1498558851,-1912665796,1498558851,2382301500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144111,0,'Demonguard''s Barbute','Armor',3665,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,433,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1536,0,-465722165,-1853981483,3829245131,2440985813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144112,0,'Demonguard''s Gauntlets','Armor',3664,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,433,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1536,0,735444039,2006772797,735444039,2006772797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144113,0,'Demonguard''s Greaves','Armor',3666,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,433,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1536,0,1450784573,591064867,1450784573,591064867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144114,0,'Demonguard''s Gussets','Armor',3663,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,433,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1536,0,326485130,1714822292,326485130,1714822292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144115,0,'Demonguard''s Sabatons','Armor',3662,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,433,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1536,0,2047000027,-2139569312,2047000027,2155397984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144116,0,'Demonguard''s Spaulders','Armor',3667,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,433,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1536,0,1394001696,257939290,1394001696,257939290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144117,0,'Demonhide Gloves','Armor',1526,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,196800,0,196771606,1988708823,196771606,1988708823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144118,0,'Demonhide Jerkin','Armor',1523,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,196800,0,-1022717427,-1103518516,3272249869,3191448780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144119,0,'Demonhide Leggings','Armor',1528,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,196800,0,412869991,96529346,412869991,96529346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144120,0,'Demonhide Skullcap','Armor',1527,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,196800,0,614775393,973059268,614775393,973059268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144121,0,'Demonic Boots of Recovery','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-387130280,-1608424931,3907837016,2686542365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144122,0,'Demonic Dancing Sphere','Armor',348,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1239879128,654243529,3055088168,654243529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144123,0,'Demonic Footwraps of Recovery','Armor',2892,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-928863545,-110073906,3366103751,4184893390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144124,0,'Demonic Sabatons of Recovery','Armor',2877,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,2033259179,-1831364537,2033259179,2463602759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144125,0,'Demonic Signet','Armor',604,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1666054677,185166157,2628912619,185166157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144126,0,'Demonplate Breastplate','Armor',1712,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,26136,0,177752721,353207793,177752721,353207793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144127,0,'Demonplate Full Helm','Armor',1716,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,26136,0,1159487164,223348543,1159487164,223348543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144128,0,'Demonplate Gauntlets','Armor',1715,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,26136,0,1417617728,-947674909,1417617728,3347292387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144129,0,'Demonplate Greaves','Armor',1717,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,26136,0,1017763394,1297288213,1017763394,1297288213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144130,0,'Den Mothers Fur Lined Cap','Armor',252,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1837105152,0,974093216,-1047867069,974093216,3247100227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144131,0,'Dense Bands of Quantities','Armor',3615,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-658143660,-1413826816,3636823636,2881140480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144132,0,'Dense Stone Bracelet','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-499543796,535963740,3795423500,535963740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144133,0,'Dented Battle Visor','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1560,0,1693607001,1370204667,1693607001,1370204667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144134,0,'Dented Black Greaves','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1737363711,-1712674502,1737363711,2582292794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144135,0,'dented blackguard boots','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,26136,0,18776001,-1834032384,18776001,2460934912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144136,0,'dented blackguard bracers','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,26136,0,323202958,941294942,323202958,941294942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144137,0,'dented blackguard chestplate','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,-1644692779,556155499,2650274517,556155499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144138,0,'dented blackguard gauntlets','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,26136,0,58137939,-1270040094,58137939,3024927202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144139,0,'dented blackguard helmet','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,26136,0,1308352637,-1593072953,1308352637,2701894343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144140,0,'dented blackguard legplates','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,540183985,-1761007360,540183985,2533959936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144141,0,'dented blackguard pauldrons','Armor',1690,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,26136,0,-343778365,1555693426,3951188931,1555693426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144142,0,'Dented Bladehand Pauldrons','Armor',1732,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,26136,0,1038310214,-285660893,1038310214,4009306403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144143,0,'Dented Brass Ring','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,6281081087704,0,71554322,2128236463,71554322,2128236463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144144,0,'Dented bronze Skullhelm','Armor',219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-346330861,-1469763313,3948636435,2825203983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144145,0,'Dented Dwarven Steel Gardbraces','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-350741357,1123512414,3944225939,1123512414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144146,0,'Dented Giant''s Thimble','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-2132382140,-11572113,2162585156,4283395183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144147,0,'Dented Hoarite Boots','Armor',1720,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,656510141,698981377,656510141,698981377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144148,0,'Dented Orc Kickers','Armor',1573,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,1833718962,262354381,1833718962,262354381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144149,0,'Dented Steel Cloak Clasp ','Armor',1044,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-193705056,-60873523,4101262240,4234093773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144150,0,'Depricator''s Iced Coif of Dominance','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1743693609,1358943367,1743693609,1358943367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144151,0,'Depricator''s Iced Cuirass of Dominance','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1514437369,521835892,2780529927,521835892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144152,0,'Depricator''s Iced Gauntlets of Dominance','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-843414453,-429706384,3451552843,3865260912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144153,0,'Depricator''s Iced Leggings of Dominance','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-742552108,-896620699,3552415188,3398346597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144154,0,'Depricator''s Iced Shoulders of Dominance','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-904411332,1516479132,3390555964,1516479132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144155,0,'Depricator''s Iced Vambraces of Dominance','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1334841016,2007122645,2960126280,2007122645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144156,0,'Deprived Choker','Armor',3455,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1752,0,-67474339,-289511727,4227492957,4005455569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144157,0,'Depthclash Helm','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,1785594250,-1716652284,1785594250,2578315012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144158,0,'depurated butler''s boots of Nektropos','Armor',1426,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243982552,0,-1164598340,1843164932,3130368956,1843164932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144159,0,'depurated butler''s breastplate of Nektropos','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,629521239,1000140694,629521239,1000140694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144160,0,'depurated butler''s gloves of Nektropos','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243982552,0,638974063,1697897812,638974063,1697897812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144161,0,'depurated butler''s legplates of Nektropos','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,-2054837326,1531684855,2240129970,1531684855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144162,0,'depurated butler''s vambracers of Nektropos','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-1503414267,641766471,2791553029,641766471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144163,0,'Dervish Amulet','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,-2045483976,1684824164,2249483320,1684824164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144164,0,'Dervish Boots','Armor',443,NULL,0,5,2897193374,2897193374,25,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881197471448,0,145208914,-1927340648,145208914,2367626648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144165,0,'Dervish Mantle','Armor',1445,NULL,0,5,2897193374,2897193374,35,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881197471448,0,-430809936,-134089485,3864157360,4160877811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144166,0,'Desecrated Armguards of Darkness','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,371,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,1907870719,67058379,1907870719,67058379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144167,0,'Desecrated Barbute of Rage','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1084016420,1598915182,1084016420,1598915182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144168,0,'Desecrated Boots of Darkness','Armor',3624,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,371,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,662491193,-1244952311,662491193,3050014985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144169,0,'Desecrated Cuirass of Darkness','Armor',3623,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,371,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,1398057631,-2140457718,1398057631,2154509578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144170,0,'Desecrated Cuirass of Rage','Armor',1565,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-215951538,-447247937,4079015758,3847719359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144171,0,'Desecrated Gauntlets of Rage','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1482966015,-531993021,1482966015,3762974275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144172,0,'Desecrated Gloves of Darkness','Armor',3626,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,371,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,1423911379,-367973386,1423911379,3926993910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144173,0,'Desecrated Greaves of Darkness','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,371,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,1089906859,-1815529666,1089906859,2479437630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144174,0,'Desecrated Greaves of Rage','Armor',1570,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1355857661,1185406988,1355857661,1185406988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144175,0,'Desecrated Helm of Darkness','Armor',3617,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,371,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,-1405742407,-1639656137,2889224889,2655311159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144176,0,'Desecrated Sabatons of Rage','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1721621235,1256481840,1721621235,1256481840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144177,0,'Desecrated Wristguards of Darkness','Armor',3625,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,371,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,-558904136,-1309582068,3736063160,2985385228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144178,0,'Desecration Bracelet','Armor',3440,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,108690292,-1678071725,108690292,2616895571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144179,0,'Desert Barbed Platemail Gauntlets','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,-10684101,-360516732,4284283195,3934450564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144180,0,'Desert Barbed Platemail Sabatons','Armor',1706,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,26136,0,626911377,1276171749,626911377,1276171749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144181,0,'Desert Barbed Platemail Spaulders','Armor',1697,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,-2019573156,-1841182493,2275394140,2453784803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144182,0,'Desert Barbed Platemail Tonlets','Armor',2408,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,26136,0,769209831,1713815412,769209831,1713815412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144183,0,'Desert Chitin Barbute','Armor',1716,NULL,0,4,241174330,241174330,210,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1460655516,1130581661,2834311780,1130581661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144184,0,'Desert Chitin Cuirass','Armor',1712,NULL,0,4,241174330,241174330,220,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,26136,0,1901312107,-1698636654,1901312107,2596330642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144185,0,'Desert Chitin Gauntlets','Armor',1715,NULL,0,4,241174330,241174330,220,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,26136,0,139116171,-2014598483,139116171,2280368813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144186,0,'Desert Chitin Greaves','Armor',1717,NULL,0,4,241174330,241174330,225,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,45,0,45,26136,0,448051602,-249045653,448051602,4045921643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144187,0,'Desert Chitin Gussets','Armor',1714,NULL,0,4,241174330,241174330,225,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,45,0,45,26136,0,1605913125,-1272238372,1605913125,3022728924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144188,0,'Desert Chitin Sabatons','Armor',1713,NULL,0,4,241174330,241174330,225,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,45,0,45,26136,0,1009241644,-122873872,1009241644,4172093424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144189,0,'Desert Chitin Spaulders','Armor',1718,NULL,0,4,241174330,241174330,215,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,43,0,43,26136,0,1888060908,-14118454,1888060908,4280848842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144190,0,'Desert Defender''s Belt','Armor',757,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1064395973,85756115,3230571323,85756115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144191,0,'Desert Defender''s Choker','Armor',964,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1146929223,-638301289,1146929223,3656666007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144192,0,'Desert Defender''s Cloak','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1503079942,-1339811519,1503079942,2955155777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144193,0,'Desert Defender''s Girdle','Armor',985,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,347212796,-2076453184,347212796,2218514112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144194,0,'Desert Defender''s Shroud','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1918124351,-1051801198,2376842945,3243166098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144195,0,'Desert Defender''s Torque','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1006836444,265591766,3288130852,265591766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144196,0,'Desert Healer''s Belt','Armor',1232,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,532976076,825057834,532976076,825057834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144197,0,'Desert Healer''s Choker','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1857680619,1549086260,1857680619,1549086260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144198,0,'Desert Healer''s Cloak','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-717123243,1953587731,3577844053,1953587731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144199,0,'Desert Healer''s Girdle','Armor',1109,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1738230609,26915683,2556736687,26915683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144200,0,'Desert Healer''s Shroud','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1390523446,1156557873,1390523446,1156557873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144201,0,'Desert Healer''s Torque','Armor',3459,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-968931974,-1971978635,3326035322,2322988661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144202,0,'Desert Medium''s Belt','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,130197402,-1306011703,130197402,2988955593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144203,0,'Desert Medium''s Choker','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-540486340,-1844622830,3754480956,2450344466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144204,0,'Desert Medium''s Cloak','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1417066803,1307695972,2877900493,1307695972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144205,0,'Desert Medium''s Girdle','Armor',1104,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-424910025,-809314491,3870057271,3485652805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144206,0,'Desert Medium''s Shroud','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1256686176,-1967667177,1256686176,2327300119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144207,0,'Desert Medium''s Torque','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1080795017,1143839315,3214172279,1143839315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144208,0,'desert mercenary''s boots','Armor',1496,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,2060245914,2097863917,2060245914,2097863917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144209,0,'desert mercenary''s bracers','Armor',1497,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1682491598,1705855590,2612475698,1705855590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144210,0,'desert mercenary''s gloves','Armor',1498,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-774038307,532364869,3520928989,532364869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144211,0,'desert mercenary''s pants','Armor',1500,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-2114911620,-2043214581,2180055676,2251752715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144212,0,'desert mercenary''s shoulder pads','Armor',1501,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-665903340,-1251020876,3629063956,3043946420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144213,0,'desert mercenary''s skullcap','Armor',1499,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-669950367,-1259744783,3625016929,3035222513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144214,0,'desert mercenary''s tunic','Armor',1495,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1238439948,1310138235,1238439948,1310138235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144215,0,'Desert Mist Bracers','Armor',2395,NULL,0,5,2246237129,2246237129,250,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,1881197274648,0,1878205468,1447267097,1878205468,1447267097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144216,0,'Desert Mist Mantle','Armor',2399,NULL,0,5,2246237129,2246237129,250,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,1881197274648,0,-2040645361,893583084,2254321935,893583084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144217,0,'Desert Stalker''s Belt','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1002440151,151678055,3292527145,151678055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144218,0,'Desert Stalker''s Choker','Armor',389,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,773572545,-29750692,773572545,4265216604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144219,0,'Desert Stalker''s Cloak','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,563899970,2082764848,563899970,2082764848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144220,0,'Desert Stalker''s Girdle','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1824082872,-1544186101,1824082872,2750781195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144221,0,'Desert Stalker''s Shroud','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1994727469,-427784103,2300239827,3867183193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144222,0,'Desert Stalker''s Torque','Armor',3459,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-814414996,672848413,3480552300,672848413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144223,0,'Desiccated Halfling Toe','Armor',3784,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1732641291,-1075561290,1732641291,3219406006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144224,0,'Desperado''s Waistband','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'When activated, Second Chance will grant the Scout the ability to parry all melee damage.  The magical properties of this belt last for 10 seconds, and can be used once every hour. ',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,585,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-1269110515,1848678447,3025856781,1848678447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144225,0,'Despiteful Barbute','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,357,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,512,0,-780176798,2078226725,3514790498,2078226725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144226,0,'Despiteful Breastplate','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,357,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,512,0,-1876886724,1915228038,2418080572,1915228038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144227,0,'Despiteful Gauntlets','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,357,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,512,0,1000388932,1704350270,1000388932,1704350270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144228,0,'Despiteful Greaves','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,357,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,512,0,1664868756,-912545069,1664868756,3382422227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144229,0,'Despiteful Gussets','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,357,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,512,0,641143331,-1936238236,641143331,2358729060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144230,0,'Despiteful Sabatons','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,357,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,512,0,-717364159,1026527289,3577603137,1026527289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144231,0,'Despiteful Spaulders','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,357,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,512,0,1130594851,492136793,1130594851,492136793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144232,0,'Despoiler''s Armguards of Incursion','Armor',1459,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1988223864,2004475419,2306743432,2004475419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144233,0,'Despoiler''s Boots of Incursion','Armor',1461,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,403443997,1543567656,403443997,1543567656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144234,0,'Despoiler''s Cap of Incursion','Armor',1464,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-2130136242,1678697556,2164831054,1678697556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144235,0,'Despoiler''s Gloves of Incursion','Armor',1463,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-589851448,-1641413046,3705115848,2653554250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144236,0,'Despoiler''s Leg Wraps of Incursion','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-700612730,-365216456,3594354566,3929750840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144237,0,'Despoiler''s Tunic of Incursion','Armor',1460,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,596474473,689184559,596474473,689184559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144238,0,'Despoiler''s Wrist Wraps of Incursion','Armor',1462,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,719149876,-65863228,719149876,4229104068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144239,0,'destroyed amethyst ring','Armor',378,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,19200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,1746115794,-1039290314,1746115794,3255676982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144240,0,'Destroyer''s Gauntlets of Draconic Recognition','Armor',3252,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-463600154,-1281665475,3831367142,3013301821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144241,0,'Destroyer''s Helm of Draconic Recognition','Armor',3251,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-799319572,-831288787,3495647724,3463678509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144242,0,'Detestingly Crafted Brigandine Leggings','Armor',2900,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1496840907,-440540070,1496840907,3854427226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144243,0,'Detonation Strike Bracelet','Armor',2198,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1015639442,-351926551,3279327854,3943040745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144244,0,'Devastation Band','Armor',929,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1452811848,1609798926,2842155448,1609798926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144245,0,'Devastation Bracelet','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1068794786,-925563881,3226172510,3369403415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144246,0,'Devastation Choker','Armor',3459,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,18840118,-842331192,18840118,3452636104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144247,0,'Devastation Cloak','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,582313734,-1908930211,582313734,2386037085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144248,0,'Devastation Crown','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-805629197,1376544937,3489338099,1376544937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144249,0,'Devastation Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1766434904,-1071386709,1766434904,3223580587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144250,0,'Devastation Hoop','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1422746926,957463900,2872220370,957463900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144251,0,'Devastation Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1794070555,-1174442673,2500896741,3120524623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144252,0,'Devastation Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1607289110,117880175,1607289110,117880175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144253,0,'Devastation Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-199022569,-557412351,4095944727,3737554945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144254,0,'Devastation Sash','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1189893151,1099728323,1189893151,1099728323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144255,0,'Devastation Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1459597472,2009542681,1459597472,2009542681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144256,0,'Devastation Wraps','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1282792243,-508195073,3012175053,3786772223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144257,0,'Deviant Manarock','Armor',576,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1838899200,0,-1817385896,-796449818,2477581400,3498517478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144258,0,'Devious Archmagi Spellbook','Armor',720,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-620462181,1122648604,3674505115,1122648604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144259,0,'Devious Darkfeather Sabatons','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1301281541,-97028417,1301281541,4197938879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144260,0,'Devoted Arbiter Remnant','Armor',3836,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,993,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-1351338019,-942187987,2943629277,3352779309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144261,0,'Devoted Clasp of the Deeps','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1489391658,673791527,2805575638,673791527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144262,0,'Devotee''s Drape of Focus','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,949858810,1731781284,949858810,1731781284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144263,0,'Devotee''s Mail Boots of Intercession','Armor',3076,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1178420430,136826617,3116546866,136826617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144264,0,'Devotee''s Mail Chestguard of Intercession','Armor',3070,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-355604620,-207551585,3939362676,4087415711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144265,0,'Devotee''s Mail Cuffs of Intercession','Armor',3066,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-221555372,-719655878,4073411924,3575311418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144266,0,'Devotee''s Mail Gloves of Intercession','Armor',3077,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,2007459643,-240612510,2007459643,4054354786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144267,0,'Devotee''s Mail Helmet of Intercession','Armor',3080,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,549853537,-1584101267,549853537,2710866029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144268,0,'Devotee''s Mail Leggings of Intercession','Armor',3073,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,2049813623,780465313,2049813623,780465313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144269,0,'Devotee''s Mail Shoulders of Intercession','Armor',3078,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-698408057,-1234257270,3596559239,3060710026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144270,0,'Devoured-hide Armguards','Armor',3656,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471448,0,-815257095,517361260,3479710201,517361260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144271,0,'Devoured-hide Boots','Armor',3655,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471448,0,836542520,-2063186603,836542520,2231780693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144272,0,'Devoured-hide Cap','Armor',3658,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197471448,0,-2120892543,1638445605,2174074753,1638445605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144273,0,'Devoured-hide Mitts','Armor',3657,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197471448,0,-2037111644,844022217,2257855652,844022217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144274,0,'Devoured-hide Shoulderguards','Armor',3660,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471448,0,-674845747,1060301651,3620121549,1060301651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144275,0,'Devouring Claw','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,156181975,420844506,156181975,420844506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144276,0,'Devouring Cyst','Armor',171,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-893833338,-502934744,3401133958,3792032552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144277,0,'Devout Bracers of Alleviation','Armor',3978,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,580793044,1753369224,580793044,1753369224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144278,0,'Devout Bracers of Communion','Armor',3978,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24576,0,-1089934420,-174891262,3205032876,4120076034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144279,0,'Devout Bracers of Impetus','Armor',3978,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,1817534056,1941523941,1817534056,1941523941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144280,0,'Devout Bracers of Momentum','Armor',3978,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-1737662990,665962115,2557304306,665962115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144281,0,'Devout Bracers of Revelations','Armor',3978,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,922387967,-1049363440,922387967,3245603856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144282,0,'Devout Bracers of Smiting','Armor',3978,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,24576,0,-693751474,-1840225112,3601215822,2454742184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144283,0,'Devout Bracers of Solace','Armor',3978,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,1261496374,-1205551008,1261496374,3089416288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144284,0,'Devout Bracers of Synergism','Armor',3978,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,295646113,-1905647022,295646113,2389320274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144285,0,'Devout Bracers of the Profound','Armor',3978,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,100369546,-1280898048,100369546,3014069248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144286,0,'Devout Breastplate of Alleviation','Armor',3977,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,1419278221,-1490131427,1419278221,2804835869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144287,0,'Devout Breastplate of Communion','Armor',3977,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24576,0,-1541258013,542125277,2753709283,542125277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144288,0,'Devout Breastplate of Impetus','Armor',3977,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,751136314,-41804921,751136314,4253162375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144289,0,'Devout Breastplate of Momentum','Armor',3977,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,1974749976,-2071724639,1974749976,2223242657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144290,0,'Devout Breastplate of Revelations','Armor',3977,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,938226226,249548933,938226226,249548933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144291,0,'Devout Breastplate of Smiting','Armor',3977,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,24576,0,233394863,476787402,233394863,476787402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144292,0,'Devout Breastplate of Solace','Armor',3977,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-44867135,1033722877,4250100161,1033722877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144293,0,'Devout Breastplate of Synergism','Armor',3977,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-428196407,1537823117,3866770889,1537823117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144294,0,'Devout Breastplate of the Profound','Armor',3977,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-2062649226,856541159,2232318070,856541159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144295,0,'Devout Preacher''s Plate Barbute','Armor',1555,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,599040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1138687225,-495690202,1138687225,3799277094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144296,0,'Devout Preacher''s Plate Boots','Armor',1685,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-623223126,698314290,3671744170,698314290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144297,0,'Devout Preacher''s Plate Gloves','Armor',2410,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1995414360,159605938,2299552936,159605938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144298,0,'Devout Preacher''s Plate Greaves','Armor',1591,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,422922735,1345375696,422922735,1345375696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144299,0,'Devout Preacher''s Plate Pauldrons','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,898560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1972554512,1972906557,2322412784,1972906557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144300,0,'Devout Preacher''s Wristguard','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1941317359,1910229414,1941317359,1910229414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144301,0,'Devout Shoes of Skullhelm','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,1641073558,-1511349830,1641073558,2783617466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144302,0,'Dewdrop Trinket','Armor',576,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,1581028321,-692403775,1581028321,3602563521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144303,0,'Dewtrap Vest','Armor',1411,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881197274648,0,428240880,-717113727,428240880,3577853569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144304,0,'Dexterous Augmented Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,1316689726,-489431782,1316689726,3805535514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144305,0,'Dexterous Augmented Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-1022429965,1230475859,3272537331,1230475859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144306,0,'Dexterous Augmented Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,5426400,1023246587,5426400,1023246587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144307,0,'Dexterous Augmented Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-1253650728,435029244,3041316568,435029244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144308,0,'Dexterous Augmented Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-1365557738,551725899,2929409558,551725899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144309,0,'Dexterous Augmented Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-332504972,-495522038,3962462324,3799445258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144310,0,'Dexterous Augmented Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,2103891112,-775020916,2103891112,3519946380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144311,0,'Dexterous Boiled Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1428266195,270056937,2866701101,270056937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144312,0,'Dexterous Boiled Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-175512351,997503934,4119454945,997503934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144313,0,'Dexterous Boiled Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-2079840182,414967869,2215127114,414967869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144314,0,'Dexterous Boiled Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1373878987,-349871089,1373878987,3945096207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144315,0,'Dexterous Boiled Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-804446812,-1821697715,3490520484,2473269581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144316,0,'Dexterous Boiled Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-945429540,1019171566,3349537756,1019171566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144317,0,'Dexterous Boiled Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-525047202,-161698902,3769920094,4133268394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144318,0,'Dexterous Bristled Bracers','Armor',1483,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-2088215759,1466222413,2206751537,1466222413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144319,0,'Dexterous Cuirboilli Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,750273477,17577932,750273477,17577932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144320,0,'Dexterous Cuirboilli Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,1480604587,-555083661,1480604587,3739883635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144321,0,'Dexterous Cuirboilli Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,710878240,1403922672,710878240,1403922672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144322,0,'Dexterous Cuirboilli Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-679110109,-97391062,3615857187,4197576234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144323,0,'Dexterous Cuirboilli Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-1349602407,-883147140,2945364889,3411820156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144324,0,'Dexterous Cuirboilli Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,1359053453,-644910520,1359053453,3650056776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144325,0,'Dexterous Cuirboilli Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,1430673038,-472001935,1430673038,3822965361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144326,0,'Dexterous Cured Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-2138440815,-1235618634,2156526481,3059348662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144327,0,'Dexterous Cured Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,1127036020,156740944,1127036020,156740944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144328,0,'Dexterous Cured Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,1190494325,-473307887,1190494325,3821659409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144329,0,'Dexterous Cured Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,2075402871,1298410832,2075402871,1298410832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144330,0,'Dexterous Cured Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,394914301,-174228622,394914301,4120738674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144331,0,'Dexterous Cured Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,1198923975,2067775119,1198923975,2067775119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144332,0,'Dexterous Cured Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-1282131961,-2059127008,3012835335,2235840288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144333,0,'Dexterous Dragonhide Boots','Armor',1426,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1917978181,330582722,2376989115,330582722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144334,0,'Dexterous Dragonhide Bracers','Armor',1427,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1035430828,1859988164,3259536468,1859988164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144335,0,'Dexterous Dragonhide Gloves','Armor',1428,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1656525407,-1274757750,2638441889,3020209546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144336,0,'Dexterous Dragonhide Pants','Armor',1430,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,1989156957,-393637084,1989156957,3901330212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144337,0,'Dexterous Dragonhide Shoulder Pads','Armor',1431,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1945303589,-1076836257,2349663707,3218131039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144338,0,'Dexterous Dragonhide Skullcap','Armor',1429,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,2090427823,-1942330539,2090427823,2352636757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144339,0,'Dexterous Dragonhide Tunic','Armor',1425,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1095747027,547981652,3199220269,547981652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144340,0,'Dexterous Engraved Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,1983483253,107976522,1983483253,107976522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144341,0,'Dexterous Engraved Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-1067900891,1709540149,3227066405,1709540149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144342,0,'Dexterous Engraved Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-513534366,1467116869,3781432930,1467116869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144343,0,'Dexterous Engraved Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-1929096045,-44937556,2365871251,4250029740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144344,0,'Dexterous Engraved Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,1108709887,635682987,1108709887,635682987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144345,0,'Dexterous Engraved Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,1536767409,1183553910,1536767409,1183553910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144346,0,'Dexterous Engraved Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-782762640,-306623115,3512204656,3988344181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144347,0,'Dexterous Etched Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,908458407,-1550199252,908458407,2744768044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144348,0,'Dexterous Etched Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1795626432,1469684708,1795626432,1469684708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144349,0,'Dexterous Etched Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1980122642,-217686167,2314844654,4077281129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144350,0,'Dexterous Etched Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-854056895,1487146954,3440910401,1487146954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144351,0,'Dexterous Etched Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,854429199,-1441268296,854429199,2853699000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144352,0,'Dexterous Etched Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1957528205,-1217591508,2337439091,3077375788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144353,0,'Dexterous Etched Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,304630170,290275410,304630170,290275410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144354,0,'Dexterous Horned Leather Boots','Armor',1468,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,532205894,180723028,532205894,180723028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144355,0,'Dexterous Horned Leather Bracers','Armor',1469,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1458516299,1366382942,1458516299,1366382942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144356,0,'Dexterous Horned Leather Gloves','Armor',1470,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1591604776,-1385039316,1591604776,2909927980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144357,0,'Dexterous Horned Leather Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-461043552,-235387726,3833923744,4059579570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144358,0,'Dexterous Horned Leather Shoulder Pads','Armor',1473,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-320039709,-1781177483,3974927587,2513789813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144359,0,'Dexterous Horned Leather Skullcap','Armor',1471,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-251277313,-1663060612,4043689983,2631906684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144360,0,'Dexterous Horned Leather Tunic','Armor',1467,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,749015760,970481346,749015760,970481346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144361,0,'Dexterous Mottled Boots','Armor',1482,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-634081132,-1783396577,3660886164,2511570719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144362,0,'Dexterous Mottled Bracers','Armor',1483,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-548142444,-1080120932,3746824852,3214846364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144363,0,'Dexterous Mottled Gi','Armor',2379,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1367751615,-1547943723,1367751615,2747023573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144364,0,'Dexterous Mottled Gloves','Armor',1484,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,918931889,1289753646,918931889,1289753646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144365,0,'Dexterous Mottled Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,554264946,1854824185,554264946,1854824185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144366,0,'Dexterous Mottled Shoulder Pads','Armor',1473,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-846065189,-1398726573,3448902107,2896240723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144367,0,'Dexterous Mottled Skullcap','Armor',1471,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-404702327,-379848432,3890264969,3915118864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144368,0,'Dexterous Mottled Tunic','Armor',1481,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-383159550,-1498528631,3911807746,2796438665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144369,0,'Dexterous Scaled Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-1601807371,-1637298615,2693159925,2657668681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144370,0,'Dexterous Scaled Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-1804986064,1551868321,2489981232,1551868321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144371,0,'Dexterous Scaled Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,201992852,-823968858,201992852,3470998438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144372,0,'Dexterous Scaled Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,1539015187,1700075439,1539015187,1700075439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144373,0,'Dexterous Scaled Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,873728259,-514705595,873728259,3780261701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144374,0,'Dexterous Scaled Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,907076195,-1311747063,907076195,2983220233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144375,0,'Dexterous Scaled Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-1818519453,-1384837665,2476447843,2910129631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144376,0,'Dexterous Spotted Boots','Armor',1482,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,782242144,1058143262,782242144,1058143262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144377,0,'Dexterous Spotted Bracers','Armor',1483,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,240468423,1632803531,240468423,1632803531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144378,0,'Dexterous Spotted Gi','Armor',2379,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-1639621361,670486949,2655345935,670486949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144379,0,'Dexterous Spotted Gloves','Armor',1484,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-1931384043,994936515,2363583253,994936515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144380,0,'Dexterous Spotted Pants','Armor',1472,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-711079802,-1003739656,3583887494,3291227640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144381,0,'Dexterous Spotted Shoulder Pads','Armor',1473,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,1814851961,-534277170,1814851961,3760690126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144382,0,'Dexterous Spotted Skullcap','Armor',1471,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,357808772,478867828,357808772,478867828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144383,0,'Dexterous Spotted Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,498979574,202129288,498979574,202129288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144384,0,'Dexterous Stonehide Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1364392205,-2065052316,2930575091,2229914980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144385,0,'Dexterous Stonehide Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-672490028,-446910347,3622477268,3848056949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144386,0,'Dexterous Stonehide Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-446192388,-1960384816,3848774908,2334582480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144387,0,'Dexterous Stonehide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1435557653,2144605314,1435557653,2144605314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144388,0,'Dexterous Stonehide Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1646445415,1299517953,1646445415,1299517953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144389,0,'Dexterous Stonehide Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1858845562,819421653,2436121734,819421653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144390,0,'Dexterous Stonehide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1649359515,-1208742158,2645607781,3086225138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144391,0,'Dexterous Strengthened Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,893610754,-978309022,893610754,3316658274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144392,0,'Dexterous Strengthened Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-380712157,1879758859,3914255139,1879758859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144393,0,'Dexterous Strengthened Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,793151515,1644435992,793151515,1644435992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144394,0,'Dexterous Strengthened Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-830557468,1049487748,3464409828,1049487748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144395,0,'Dexterous Strengthened Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,823826021,-1063163815,823826021,3231803481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144396,0,'Dexterous Strengthened Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1294760081,-2013303930,3000207215,2281663366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144397,0,'Dexterous Strengthened Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,106866836,-156371980,106866836,4138595316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144398,0,'Dexterous Tanned Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1507319783,-1626195938,2787647513,2668771358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144399,0,'Dexterous Tanned Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1586099254,-44352415,2708868042,4250614881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144400,0,'Dexterous Tanned Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1515181380,1005421831,2779785916,1005421831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144401,0,'Dexterous Tanned Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1561721343,1680859640,1561721343,1680859640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144402,0,'Dexterous Tanned Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1571669822,784778606,2723297474,784778606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144403,0,'Dexterous Tanned Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1800267123,706064932,1800267123,706064932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144404,0,'Dexterous Tanned Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1791630449,-1408238712,2503336847,2886728584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144405,0,'Di''varoc''s Luminescent Ring','Armor',3442,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-405809453,-1411469518,3889157843,2883497778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144406,0,'Di''Zok Belt of Devotion','Armor',2132,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1621965320,-591909036,2673001976,3703058260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144407,0,'Di''Zok Belt of Inspiration','Armor',2132,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1264440248,-2138138609,3030527048,2156828687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144408,0,'Di''Zok Ceremonial Cloth Cap','Armor',2736,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,-1913960458,-944861268,2381006838,3350106028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144409,0,'Di''Zok Ceremonial Cloth Cuffs','Armor',2739,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,-1759122354,1120819543,2535844942,1120819543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144410,0,'Di''Zok Ceremonial Cloth Mitts','Armor',2740,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,1435286981,-2140731172,1435286981,2154236124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144411,0,'Di''Zok Ceremonial Cloth Pantaloons','Armor',2741,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,1704790913,2067353281,1704790913,2067353281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144412,0,'Di''Zok Ceremonial Cloth Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,-213629798,2024847800,4081337498,2024847800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144413,0,'Di''Zok Ceremonial Cloth Shawl','Armor',2738,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,-1909928722,1539537399,2385038574,1539537399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144414,0,'Di''Zok Ceremonial Cloth Slippers','Armor',3265,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,-613650964,1727108299,3681316332,1727108299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144415,0,'Di''Zok Emblazoned Plate Barbute','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-1302596307,-1840197923,2992370989,2454769373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144416,0,'Di''Zok Emblazoned Plate Cuirass','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1811441442,1274240210,1811441442,1274240210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144417,0,'Di''Zok Emblazoned Plate Gauntlets','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1067294505,-1708476485,1067294505,2586490811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144418,0,'Di''Zok Emblazoned Plate Greaves','Armor',2873,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,2057947,538205483,2057947,538205483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144419,0,'Di''Zok Emblazoned Plate Gussets','Armor',2876,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1158911340,1696116380,1158911340,1696116380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144420,0,'Di''Zok Emblazoned Plate Sabatons','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,859675847,-1902090784,859675847,2392876512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144421,0,'Di''Zok Emblazoned Plate Spaulders','Armor',2872,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1197384782,-488010532,1197384782,3806956764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144422,0,'Di''Zok Hoop of Allegiance','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1120413098,-485550095,1120413098,3809417201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144423,0,'Di''Zok Hoop of Inspiration','Armor',3470,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,840302321,1756713463,840302321,1756713463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144424,0,'Di''Zok Hoop of Service','Armor',3470,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,160066274,301614686,160066274,301614686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144425,0,'Di''Zok Stud of Allegiance','Armor',3468,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-269616859,1311427454,4025350437,1311427454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144426,0,'Di''Zok Torque of Inspiration','Armor',3453,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1598108467,-1616333295,2696858829,2678634001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144427,0,'Di''Zok Torque of Protection','Armor',3453,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-2112040855,559993295,2182926441,559993295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144428,0,'Di''Zokian Chancellor Bracelets','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-677388548,74232742,3617578748,74232742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144429,0,'Diabolic Cap','Armor',2854,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,79,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16777216,0,-1657128353,-1696617670,2637838943,2598349626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144430,0,'Diabolic Cowl','Armor',1445,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,79,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16777216,0,-91037471,-951218009,4203929825,3343749287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144431,0,'Diabolic Cuffs','Armor',1616,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,79,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16777216,0,-967510338,1507249515,3327456958,1507249515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144432,0,'Diabolic Drape','Armor',2871,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,79,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16777216,0,1585299849,-1692254271,1585299849,2602713025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144433,0,'Diabolic Leggings','Armor',2388,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,79,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16777216,0,-1935974703,-2080832966,2358992593,2214134330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144434,0,'Diabolic Mitts','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,79,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16777216,0,83732277,-1686135584,83732277,2608831712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144435,0,'Diabolic Slippers','Armor',2892,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,79,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16777216,0,-108550884,1304518508,4186416412,1304518508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144436,0,'Diabolical Instigator''s Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837301952,0,-440583496,570040236,3854383800,570040236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144437,0,'Diabolist Skull Masque','Armor',2856,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1073741824,0,630613413,-2014369931,630613413,2280597365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144438,0,'Diaku Pummeler''s Bangle','Armor',2197,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1267621128,-1766743996,3027346168,2528223300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144439,0,'Diaku Tooth Necklace','Armor',579,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1881104601,1355994624,2413862695,1355994624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144440,0,'Diaku-Forged Bangle of Crude Spikes','Armor',584,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1718294258,1580395746,2576673038,1580395746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144441,0,'Diamond Band of the Destructor','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1427327813,377703735,1427327813,377703735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144442,0,'Diamond Band of the Nizari''zhi','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,312257822,-1277148832,312257822,3017818464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144443,0,'Diamond Crested Choker','Armor',582,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,281,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-608531737,-1409307764,3686435559,2885659532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144444,0,'Diamond Flecked Bangle','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,-133577625,1008033918,4161389671,1008033918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144445,0,'Diamond Peacock Bangle','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1678848045,-2060980881,1678848045,2233986415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144446,0,'Diamond Soul Earring','Armor',3455,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-620770871,1245902145,3674196425,1245902145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144447,0,'Diamond Studded Armband','Armor',929,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,192097900,-1546649915,192097900,2748317381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144448,0,'Diamond Studded Belt','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1751234443,1132515036,2543732853,1132515036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144449,0,'Diamond Studded Bracelet','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,641994937,-317337420,641994937,3977629876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144450,0,'Diamond Studded Sabatons','Armor',1713,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,933916031,1612022871,933916031,1612022871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144451,0,'Diamond Studded Shackle','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-631636081,-1003942023,3663331215,3291025273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144452,0,'Diamond Studded Wristlet','Armor',931,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-814727474,-1118254354,3480239822,3176712942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144453,0,'Diamond Tipped Arrowhead Earring','Armor',363,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-567414478,993587035,3727552818,993587035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144454,0,'Diamond Wedding Band','Armor',3439,NULL,0,9,4294967295,4294967295,0,10,'A tarnished wedding band with small engravings visible only to the keen eye. The engraving spells out \"Daman.\"',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-865869687,-796070463,3429097609,3498896833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144455,0,'diamondine band','Armor',1030,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1969819658,1321075819,1969819658,1321075819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144456,0,'diamondine band','Armor',1030,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,19200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,653478798,1321075819,653478798,1321075819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144457,0,'diamondine bangle','Armor',385,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,19200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1294466037,2008168430,3000501259,2008168430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144458,0,'diamondine bangle','Armor',385,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,294552226,2008168430,294552226,2008168430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144459,0,'diamondine hoop','Armor',393,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,19200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,1074881500,677129273,1074881500,677129273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144460,0,'diamondine hoop','Armor',393,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,327891032,677129273,327891032,677129273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144461,0,'diamondine torque','Armor',271,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,1090766097,-2073430284,1090766097,2221537012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144462,0,'diamondine torque','Armor',271,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-497728584,-2073430284,3797238712,2221537012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144463,0,'Diamondweave Infused Armwraps','Armor',3240,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,139240544,1068391806,139240544,1068391806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144464,0,'Diaphanous Boots','Armor',1391,NULL,0,5,2897193374,2897193374,30,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,8793947633662,0,-718332844,1001376601,3576634452,1001376601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144465,0,'Diaphanous Striders','Armor',1531,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,36,0,36,1881197471448,0,1752316638,-1473428720,1752316638,2821538576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144466,0,'Diary of the Abandoned','Armor',717,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1874271454,987532104,1874271454,987532104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144467,0,'Dice of an Ancient Gambler','Armor',1225,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1254187063,-92761311,1254187063,4202205985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144468,0,'Dice of the Gindan Gambler','Armor',1225,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,866791885,476702882,866791885,476702882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144469,0,'Dierdra Everling''s Pants of Illumination','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,2112322365,454678791,2112322365,454678791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144470,0,'Dierdra Everling''s Robes of Illumination','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,-1578906695,-954373757,2716060601,3340593539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144471,0,'Dierdra Everling''s Slippers of Illumination','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,976435822,-472244207,976435822,3822723089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144472,0,'Dig Master''s Reinforced Leather Arms','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1407470013,-1599600230,2887497283,2695367066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144473,0,'digested ancient boots','Armor',1524,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471448,0,-1093236234,36851902,3201731062,36851902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144474,0,'digested ancient gloves','Armor',1526,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-1793250308,-307886457,2501716988,3987080839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144475,0,'digested ancient tunic','Armor',2400,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1916056992,825201448,2378910304,825201448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144476,0,'Digmaster Gloves','Armor',231,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,7142494,-855542476,7142494,3439424820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144477,0,'Digmaster''s Cap','Armor',232,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1570096091,387756292,1570096091,387756292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144478,0,'dilapidated goblin leggings','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'																		',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,2196877869054,0,-724216547,319234963,3570750749,319234963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144479,0,'dilettante''s bloomers','Armor',1528,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-876300987,-1521037146,3418666309,2773930150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144480,0,'dilettante''s cap','Armor',1527,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,537702124,800087241,537702124,800087241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144481,0,'dilettante''s cape','Armor',1529,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1807468758,-548446305,2487498538,3746520991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144482,0,'dilettante''s gloves','Armor',1526,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1934335552,-1450154276,1934335552,2844813020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144483,0,'dilettante''s shoes','Armor',1524,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,414290210,-1544430263,414290210,2750537033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144484,0,'dilettante''s sleeves','Armor',1525,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,651614843,-541729044,651614843,3753238252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144485,0,'dilettante''s vest','Armor',1523,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1256764566,-31710241,3038202730,4263257055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144486,0,'dim ember belt','Armor',2132,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,-1605336578,363396557,2689630718,363396557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144487,0,'dim ember earring','Armor',2214,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,1032515166,726399478,1032515166,726399478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144488,0,'dim ember necklace','Armor',2140,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,-444134071,1033693060,3850833225,1033693060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144489,0,'dim ember ring','Armor',2202,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,1339755609,-98340758,1339755609,4196626538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144490,0,'dim ember wristwaps','Armor',2204,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,-355292315,266276482,3939674981,266276482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144491,0,'Diminished Trinket of the Venerated Fanatic','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'Evdokia allowed you to keep this curious trinket due to your dedication to the cause of The Plaguebringer.  Due to its size, this trinket must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1883034576600,0,1306759753,1947569151,1306759753,1947569151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144492,0,'dimly lit lightstone','Armor',1180,NULL,0,6,2072844078,2072844078,95,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,2196873672700,0,1348763741,-1005912763,1348763741,3289054533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144493,0,'Dinged Reaver Pauldrons','Armor',1641,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,26136,0,-2038524931,-1837485404,2256442365,2457481892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144494,0,'Dingy Band','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,999869449,-724474230,999869449,3570493066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144495,0,'Dingy Bangle','Armor',2201,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1837105152,0,1250308544,-1821675688,1250308544,2473291608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144496,0,'Dingy Bauble','Armor',591,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1794048,0,-728905908,314080557,3566061388,314080557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144497,0,'Dingy Bracelet','Armor',954,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6279242186752,0,1467589821,-1061882758,1467589821,3233084538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144498,0,'Dingy Bracelet','Armor',960,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1058386624,-1061882758,1058386624,3233084538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144499,0,'Dingy Hoop','Armor',594,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6279242186752,0,-40062433,-1305260328,4254904863,2989706968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144500,0,'Dingy Jewel','Armor',394,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1837105152,0,-224264314,-62659837,4070702982,4232307459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144501,0,'Dingy Loop','Armor',604,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1794048,0,192953722,1028774287,192953722,1028774287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144502,0,'Dingy Manacle','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,1541007946,1363604543,1541007946,1363604543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144503,0,'Dingy Ring','Armor',593,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1837105152,0,1865621998,332542231,1865621998,332542231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144504,0,'Dingy Spit Rag','Armor',738,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1883034576600,0,-190833269,-1153107626,4104134027,3141859670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144505,0,'Dingy Stickpin','Armor',1037,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6279242186752,0,-1171986794,1527966153,3122980502,1527966153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144506,0,'Dingy Stone','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-1401869987,-250890835,2893097309,4044076461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144507,0,'Dingy Wristlet','Armor',960,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1794048,0,823211606,-1862668768,823211606,2432298528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144508,0,'Dino Fang-Toothed Necklace','Armor',3448,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,638818729,-1007752917,638818729,3287214379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144509,0,'Diplomat''s Badge','Armor',16,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-267882454,553741729,4027084842,553741729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144510,0,'Diplomat''s Cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1837105152,0,178168794,760337575,178168794,760337575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144511,0,'Dire Totem of the Fortuitous','Armor',963,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-520689408,-1891852813,3774277888,2403114483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144512,0,'Direbone Boots','Armor',2394,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,1881195675648,0,-706131218,-605242971,3588836078,3689724325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144513,0,'Direclaw Necklace','Armor',579,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,6281081087704,0,940721971,225004496,940721971,225004496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144514,0,'Diremist Necklace','Armor',581,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1795584,0,1207630490,1921119865,1207630490,1921119865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144515,0,'Direvine Ring','Armor',2224,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6279242188504,0,-1761282561,-1459473903,2533684735,2835493393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144516,0,'Dirge''s Boots','Armor',1615,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,137438953472,0,-926923831,318274771,3368043465,318274771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144517,0,'Dirge''s Chestpiece','Armor',1614,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,137438953472,0,-109953927,1823907873,4185013369,1823907873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144518,0,'Dirge''s Drape of War','Armor',1097,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-654670565,1014038230,3640296731,1014038230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144519,0,'Dirge''s Leggings','Armor',1619,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,137438953472,0,1013321489,1536649691,1013321489,1536649691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144520,0,'Dirtied Gossamer Gloves','Armor',209,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1148436578,2038412272,1148436578,2038412272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144521,0,'Dirty Copper Bangle','Armor',951,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,706869109,2033170504,706869109,2033170504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144522,0,'Dirty Copper Chain','Armor',389,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1969589307,-927366711,1969589307,3367600585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144523,0,'Dirty Icespun Cuffs','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1837105152,0,-815751386,-57248479,3479215910,4237718817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144524,0,'Dirty Icespun Gloves','Armor',255,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1837105152,0,-1877398740,240011365,2417568556,240011365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144525,0,'Dirty Icespun Pants','Armor',256,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1837105152,0,1102877655,1917483472,1102877655,1917483472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144526,0,'Dirty Icespun Robe','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1837105152,0,-562348633,730652618,3732618663,730652618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144527,0,'Dirty Icespun Sandals','Armor',263,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1837105152,0,-647434581,-688504580,3647532715,3606462716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144528,0,'Dirty Icespun Shawl','Armor',259,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1837105152,0,-697450618,-442804863,3597516678,3852162433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144529,0,'dirty pirate''s bracers','Armor',1616,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-850743275,-24714126,3444224021,4270253170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144530,0,'Disarming Band','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1593072065,1805470153,1593072065,1805470153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144531,0,'Discarded Brown Crystal','Armor',3777,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1510660328,-73838971,1510660328,4221128325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144532,0,'Discarded Joker''s Card','Armor',3379,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-520510011,-1414567758,3774457285,2880399538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144533,0,'Discarded Pridefeather','Armor',148,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-2058040529,-1945617331,2236926767,2349349965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144534,0,'Disciple Symbol of Innoruuk','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'This ancient necklace bears the old symbol of Innoruuk.  It is a wonder it still retains some of its former power, a testament to the enduring hatred of the Teir''Dal.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-286255119,-1917473728,4008712177,2377493568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144535,0,'Disciple Woven Armband of Cunning','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-265020559,2141457206,4029946737,2141457206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144536,0,'Disciple Woven Armband of Faith','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1642740126,-1298716823,2652227170,2996250473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144537,0,'Disciple Woven Armband of Reason','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,868195176,2091600996,868195176,2091600996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144538,0,'Disciple Woven Armband of Resolve','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1062539434,-137785057,3232427862,4157182239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144539,0,'Disciple''s Arm Wraps','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1296282542,11889796,1296282542,11889796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144540,0,'Disciple''s Arm Wraps of the Dragon','Armor',3355,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1330996758,-1714028520,2963970538,2580938776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144541,0,'Disciple''s Arm Wraps of the Swiftstriker','Armor',1536,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1443264875,-2091440389,1443264875,2203526907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144542,0,'Disciple''s Blackened Iron Arm Wraps','Armor',3629,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,937355929,-66425523,937355929,4228541773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144543,0,'Disciple''s Blackened Iron Hand Wraps','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1549707794,-43127863,2745259502,4251839433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144544,0,'Disciple''s Blackened Iron Skullcap','Armor',1499,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1648087550,930438458,2646879746,930438458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144545,0,'Disciple''s Dark Silk Arm Wraps','Armor',3629,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1957953050,2135640928,2337014246,2135640928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144546,0,'Disciple''s Dark Silk Arm Wraps of the Dragon','Armor',3276,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1990536098,-2118174374,1990536098,2176792922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144547,0,'Disciple''s Dark Silk Foot Wraps','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1929128917,-984710677,1929128917,3310256619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144548,0,'Disciple''s Dark Silk Foot Wraps of the Dragon','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-119717092,1338732248,4175250204,1338732248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144549,0,'Disciple''s Dark Silk Foot Wraps of the Swiftstriker','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,221867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-485624395,-1614137437,3809342901,2680829859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144550,0,'Disciple''s Dark Silk Gi','Armor',1488,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,453128610,285223280,453128610,285223280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144551,0,'Disciple''s Dark Silk Gi of the Dragon','Armor',1460,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,124800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1259628711,-890125085,1259628711,3404842211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144552,0,'Disciple''s Dark Silk Hand Wraps','Armor',2403,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-2124710878,-1204685158,2170256418,3090282138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144553,0,'Disciple''s Dark Silk Hand Wraps of Aptitude','Armor',1421,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,57200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-940165562,-1847136780,3354801734,2447830516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144554,0,'Disciple''s Dark Silk Hand Wraps of the Dragon','Armor',1519,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,61013,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-783473369,-1673246906,3511493927,2621720390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144555,0,'Disciple''s Dark Silk Hand Wraps of the Swiftstriker','Armor',2896,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,272690954,1317150945,272690954,1317150945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144556,0,'Disciple''s Dark Silk Leg Wraps','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,2082592445,1544211275,2082592445,1544211275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144557,0,'Disciple''s Dark Silk Leg Wraps of the Dragon','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,108160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-167723404,389106993,4127243892,389106993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144558,0,'Disciple''s Dark Silk Leg Wraps of the Swiftstriker','Armor',1493,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,432640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-305133347,-1550540298,3989833949,2744426998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144559,0,'Disciple''s Dark Silk Skullcap','Armor',1499,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-609059198,-1512655059,3685908098,2782312237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144560,0,'Disciple''s Dark Silk Skullcap of the Dragon','Armor',1422,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1368593995,-396858027,1368593995,3898109269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144561,0,'Disciple''s Dark Silk Skullcap of the Swiftstriker','Armor',1492,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1245946082,159797210,1245946082,159797210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144562,0,'Disciple''s Dark Silk Wrist Wraps','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-749959185,-2044787093,3545008111,2250180203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144563,0,'Disciple''s Dark Silk Wrist Wraps of the Dragon','Armor',1420,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1047074740,-103429128,3247892556,4191538168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144564,0,'Disciple''s Dark Silk Wrist Wraps of the Swiftstriker','Armor',1462,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1897671092,1370783869,1897671092,1370783869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144565,0,'Disciple''s Foot Wraps','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1412962342,1649826221,2882004954,1649826221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144566,0,'Disciple''s Foot Wraps of the Dragon','Armor',1461,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,568758035,-687790243,568758035,3607177053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144567,0,'Disciple''s Foot Wraps of the Swiftstriker','Armor',229,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,938382543,1856270298,938382543,1856270298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144568,0,'Disciple''s Gi','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1956374529,-1801765897,2338592767,2493201399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144569,0,'Disciple''s Gi of the Dragon','Armor',3354,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-613265670,-470864481,3681701626,3824102815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144570,0,'Disciple''s Gi of the Swiftstriker','Armor',1495,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-348595539,1844884355,3946371757,1844884355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144571,0,'Disciple''s Hand Wraps','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,289233535,522792668,289233535,522792668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144572,0,'Disciple''s Hand Wraps of the Dragon','Armor',1470,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1093337978,76418755,1093337978,76418755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144573,0,'Disciple''s Harmonious Arm Wraps','Armor',1522,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1773890640,469528829,1773890640,469528829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144574,0,'Disciple''s Harmonious Foot Wraps','Armor',3614,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1440676385,1268046121,1440676385,1268046121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144575,0,'Disciple''s Harmonious Gi','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1394072132,710853799,2900895164,710853799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144576,0,'Disciple''s Harmonious Hand Wraps','Armor',3626,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,917596220,921415256,917596220,921415256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144577,0,'Disciple''s Harmonious Leg Wraps','Armor',2895,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1526925129,951972054,1526925129,951972054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144578,0,'Disciple''s Harmonious Skullcap','Armor',1422,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-57626762,2034625076,4237340534,2034625076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144579,0,'Disciple''s Harmonious Wrist Wraps','Armor',1420,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-332279380,-201621585,3962687916,4093345711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144580,0,'Disciple''s Leg Wraps','Armor',1521,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1525015886,603253935,2769951410,603253935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144581,0,'Disciple''s Leg Wraps of the Dragon','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,792425083,257455219,792425083,257455219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144582,0,'Disciple''s Leg Wraps of the Swiftstriker','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,959670695,422484519,959670695,422484519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144583,0,'Disciple''s Peaceful Gi','Armor',3613,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1053545889,1031764557,1053545889,1031764557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144584,0,'Disciple''s Skullcap','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,42578573,838658145,42578573,838658145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144585,0,'Disciple''s Skullcap of the Dragon','Armor',1499,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-2002199996,908482690,2292767300,908482690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144586,0,'Disciple''s Skullcap of the Swiftstriker','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1633631848,1670093614,2661335448,1670093614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144587,0,'Disciple''s Wrist Wraps','Armor',2402,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-802718251,419953174,3492249045,419953174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144588,0,'Disciple''s Wrist Wraps of the Dragon','Armor',3615,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1023602058,1688172062,3271365238,1688172062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144589,0,'discord imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1791545516,369442383,1791545516,369442383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144590,0,'discord imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-896330567,1139856194,3398636729,1139856194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144591,0,'discord imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-68343590,-851677215,4226623706,3443290081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144592,0,'discord imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1261676135,-1498408350,1261676135,2796558946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144593,0,'discord imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-43892449,552114431,4251074847,552114431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144594,0,'discord imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-682443498,-595260981,3612523798,3699706315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144595,0,'discord imbued gabardine hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,849,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1190737096,-938989584,1190737096,3355977712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144596,0,'discord imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1280511074,-1836009415,1280511074,2458957881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144597,0,'discord imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-619005838,-320193328,3675961458,3974773968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144598,0,'discord imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'									',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-182746830,-483993120,4112220466,3810974176,'ItemScripts/discordimbuedroughspunhexdoll.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144599,0,'discord imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1839581169,-240360994,1839581169,4054606302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144600,0,'discord imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-244294064,-1904050747,4050673232,2390916549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144601,0,'discord imbued spuncloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,208867484,-981055538,208867484,3313911758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144602,0,'discord imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-816588237,1664804189,3478379059,1664804189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144603,0,'Discord''s Armwraps of Kejaan','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243956416,0,814460505,-996304019,814460505,3298663277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144604,0,'Discord''s Barrier Cloak','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1040660286,-970522915,3254307010,3324444381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144605,0,'Discord''s Battle Medic Bracelet','Armor',952,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,700904991,-830634014,700904991,3464333282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144606,0,'Discord''s Battle Medic Choker','Armor',2141,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-393023369,-86825382,3901943927,4208141914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144607,0,'Discord''s Battle Medic Cloak','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-2090086350,1311665078,2204880946,1311665078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144608,0,'Discord''s Battle Medic Needlepoint Earring','Armor',3472,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1159589588,-252958919,1159589588,4042008377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144609,0,'Discord''s Battle Medic Signet','Armor',2236,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1407534381,-294043072,2887432915,4000924224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144610,0,'Discord''s Battlemage''s Cloak','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-112956019,606292183,4182011277,606292183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144611,0,'Discord''s Brutallic Belt','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,1520041877,-1119500048,1520041877,3175467248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144612,0,'Discord''s Brutallic Chain Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,-2073701963,1484024730,2221265333,1484024730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144613,0,'Discord''s Brutallic Chain Crown','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,2075790943,1341138896,2075790943,1341138896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144614,0,'Discord''s Brutallic Chain Leggings','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,559004489,557175664,559004489,557175664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144615,0,'Discord''s Brutallic Chain Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,19161069,326463535,19161069,326463535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144616,0,'Discord''s Brutallic Chain Vest','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,737642184,772119666,737642184,772119666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144617,0,'Discord''s Brutallic Choker','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-956237420,293717311,3338729876,293717311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144618,0,'Discord''s Brutallic Cloak','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1449948756,318452083,2845018540,318452083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144619,0,'Discord''s Brutallic Eye-trophy Stud','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1201108248,-1628178779,3093859048,2666788517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144620,0,'Discord''s Brutallic Plated Gloves','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,-1231223161,746331671,3063744135,746331671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144621,0,'Discord''s Brutallic Sabatons','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,-490820596,1660163187,3804146700,1660163187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144622,0,'Discord''s Crown of Kejaan','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243956416,0,-1114582458,-1545926250,3180384838,2749041046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144623,0,'Discord''s Dark Voodoo Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1615440913,-1768647616,2679526383,2526319680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144624,0,'Discord''s Dark Voodoo Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,12573628,608865860,12573628,608865860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144625,0,'Discord''s Dark Voodoo Chain Shirt','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-529255373,-801118452,3765711923,3493848844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144626,0,'Discord''s Dark Voodoo Crown','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1715766801,-210626644,2579200495,4084340652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144627,0,'Discord''s Dark Voodoo Handguards','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,2099164284,-310145931,2099164284,3984821365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144628,0,'Discord''s Dark Voodoo Legguards','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1018114823,-1244326805,3276852473,3050640491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144629,0,'Discord''s Dark Voodoo Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1971243899,-223462586,2323723397,4071504710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144630,0,'Discord''s Deathdealer Cloak','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-47645880,1369802439,4247321416,1369802439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144631,0,'Discord''s Deathdealer Crown','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1755216334,-1919817933,1755216334,2375149363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144632,0,'Discord''s Deathdealer Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,830898466,-802813826,830898466,3492153470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144633,0,'Discord''s Deathdealer Jade Armband','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,2752491,558641467,2752491,558641467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144634,0,'Discord''s Deathdealer Jade Earring','Armor',2219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1980802536,1978806995,2314164760,1978806995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144635,0,'Discord''s Deathdealer Jade Ring','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-765881943,1317519657,3529085353,1317519657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144636,0,'Discord''s Deathdealer Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,846580952,2078161867,846580952,2078161867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144637,0,'Discord''s Deathdealer Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1157719750,386093754,1157719750,386093754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144638,0,'Discord''s Deathdealer Necklace','Armor',389,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,676458700,-878684933,676458700,3416282363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144639,0,'Discord''s Deathdealer Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1393819283,598133165,2901148013,598133165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144640,0,'Discord''s Deathdealer Ruby Armband','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,704637746,1922948178,704637746,1922948178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144641,0,'Discord''s Deathdealer Ruby Earring','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1014102187,639885242,1014102187,639885242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144642,0,'Discord''s Deathdealer Ruby Ring','Armor',559,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1410618388,-1230313141,1410618388,3064654155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144643,0,'Discord''s Deathdealer Sash','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1147151949,-1125327761,3147815347,3169639535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144644,0,'Discord''s Deathdealer Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-241509475,-1243191651,4053457821,3051775645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144645,0,'Discord''s Deathdealer Wristwraps','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1519285799,1142885954,2775681497,1142885954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144646,0,'Discord''s Destructive Cloak','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,951520681,-1756587938,951520681,2538379358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144647,0,'Discord''s Devastation Band','Armor',929,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1918475271,-1400834448,2376492025,2894132848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144648,0,'Discord''s Devastation Bracelet','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-976733666,688009042,3318233630,688009042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144649,0,'Discord''s Devastation Choker','Armor',3459,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,77347958,-1462985695,77347958,2831981601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144650,0,'Discord''s Devastation Cloak','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,592107450,964044293,592107450,964044293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144651,0,'Discord''s Devastation Crown','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-2092632687,-448641039,2202334609,3846326257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144652,0,'Discord''s Devastation Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-893839413,-1524336574,3401127883,2770630722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144653,0,'Discord''s Devastation Hoop','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,673433877,-899490270,673433877,3395477026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144654,0,'Discord''s Devastation Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-642826105,1479034378,3652141191,1479034378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144655,0,'Discord''s Devastation Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1700375966,1644241542,1700375966,1644241542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144656,0,'Discord''s Devastation Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1473484676,766899071,1473484676,766899071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144657,0,'Discord''s Devastation Sash','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1647177310,-1291852099,1647177310,3003115197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144658,0,'Discord''s Devastation Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,440424386,-1777329316,440424386,2517637980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144659,0,'Discord''s Devastation Wraps','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1841339732,1459331495,2453627564,1459331495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144660,0,'Discord''s Dreadnaught Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1580059052,1415257461,2714908244,1415257461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144661,0,'Discord''s Dreadnaught Choker','Armor',962,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-88511015,-1952839054,4206456281,2342128242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144662,0,'Discord''s Dreadnaught Cloak','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,2080744893,-1232614670,2080744893,3062352626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144663,0,'Discord''s Dreadnaught Crown','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1002667588,1790159622,1002667588,1790159622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144664,0,'Discord''s Dreadnaught Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1018738203,1300577616,1018738203,1300577616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144665,0,'Discord''s Dreadnaught Girdle','Armor',610,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,685236583,-699033819,685236583,3595933477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144666,0,'Discord''s Dreadnaught Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1630063442,526437896,1630063442,526437896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144667,0,'Discord''s Dreadnaught Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1563960297,754475009,2731006999,754475009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144668,0,'Discord''s Dreadnaught Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-697154248,1019980107,3597813048,1019980107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144669,0,'Discord''s Dreadnaught Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-542250412,-402875998,3752716884,3892091298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144670,0,'Discord''s Emerald Brutallic Earring','Armor',2219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,1723749184,1169553946,1723749184,1169553946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144671,0,'Discord''s Emerald Brutallic Ring','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-2031951027,1795210654,2263016269,1795210654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144672,0,'Discord''s Emerald-studded Brutallic Bracelet','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,106233852,721477517,106233852,721477517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144673,0,'Discord''s Enforcer''s Cloak','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,177302147,204210601,177302147,204210601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144674,0,'Discord''s Hide of Kejaan','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1331299540,-1653590549,1331299540,2641376747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144675,0,'Discord''s Indomitable Band','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1228387740,-1478825454,3066579556,2816141842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144676,0,'Discord''s Indomitable Buckle','Armor',610,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,869935861,-1595030607,869935861,2699936689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144677,0,'Discord''s Indomitable Choker','Armor',962,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1338084086,-351878639,1338084086,3943088657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144678,0,'Discord''s Indomitable Cloak','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1646221854,-1698595731,1646221854,2596371565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144679,0,'Discord''s Indomitable Ring','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-598628526,1624882575,3696338770,1624882575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144680,0,'Discord''s Indomitable Zero Gauge Bolt','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1900088880,1419670978,1900088880,1419670978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144681,0,'Discord''s Kejaan Legwraps','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243956416,0,-411343024,842969831,3883624272,842969831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144682,0,'Discord''s Kejaan Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243956416,0,-1473503295,865892210,2821464001,865892210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144683,0,'Discord''s Kejaan''s Clawed Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243956416,0,613707797,70505974,613707797,70505974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144684,0,'Discord''s Kejaan''s Clawwraps','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243956416,0,-768572261,-731293918,3526395035,3563673378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144685,0,'Discord''s Mending Cloak','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-968840225,75503627,3326127071,75503627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144686,0,'Discord''s Onyx Dreadnaught Armguard','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,1955217393,2046359953,1955217393,2046359953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144687,0,'Discord''s Onyx Dreadnaught Band','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-950244160,-1200210744,3344723136,3094756552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144688,0,'Discord''s Onyx Dreadnaught Earring','Armor',3473,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,1527236365,792880261,1527236365,792880261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144689,0,'Discord''s Opal Brutallic Ring','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,825334242,220209783,825334242,220209783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144690,0,'Discord''s Opal-studded Brutallic Bracelet','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,2094709576,-722003816,2094709576,3572963480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144691,0,'Discord''s Sapphire Dreadnaught Armguard','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,1005415345,-52060584,1005415345,4242906712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144692,0,'Discord''s Sapphire Dreadnaught Ring','Armor',3438,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,1400164188,-209857990,1400164188,4085109306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144693,0,'Discord''s Sapphire Dreadnaught Zero Gauge Stud','Armor',3475,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-647425907,1015569691,3647541389,1015569691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144694,0,'Discord''s Summoning Cloak','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1072579131,394587824,1072579131,394587824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144695,0,'Discord''s Vorpal Prevention Armband','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1173789315,-103306934,1173789315,4191660362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144696,0,'Discord''s Vorpal Prevention Band','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1505520871,1519704384,2789446425,1519704384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144697,0,'Discord''s Warpriest Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1783727279,-1125896126,1783727279,3169071170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144698,0,'Discord''s Warpriest Crown','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-641594892,-284162651,3653372404,4010804645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144699,0,'Discord''s Warpriest Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-147127072,-649764012,4147840224,3645203284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144700,0,'Discord''s Warpriest Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-2094416670,-1423693202,2200550626,2871274094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144701,0,'Discord''s Warpriest Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1086761895,-2002919288,1086761895,2292048008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144702,0,'Discord''s Warpriest Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1574383184,1713090116,1574383184,1713090116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144703,0,'Discord''s Warpriest Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-998348786,256095381,3296618510,256095381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144704,0,'Discord''s Wrathcaller Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-963311707,872639348,3331655589,872639348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144705,0,'Discord''s Wrathcaller Crown','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1603380726,-482610532,1603380726,3812356764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144706,0,'Discord''s Wrathcaller Gloves','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,431175264,-1776215022,431175264,2518752274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144707,0,'Discord''s Wrathcaller Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,91885792,-1471378150,91885792,2823589146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144708,0,'Discord''s Wrathcaller Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,596210857,16668493,596210857,16668493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144709,0,'Discord''s Wrathcaller Vest','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-2066106833,1495896153,2228860463,1495896153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144710,0,'Discord''s Wrathcaller Wriststraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,727198723,301690613,727198723,301690613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144711,0,'Discordant Plate Gauntlets','Armor',2452,NULL,0,5,241174330,241174330,265,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,53,0,53,26136,0,-1686829855,-361710163,2608137441,3933257133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144712,0,'Discordant Skullcap','Armor',2889,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197274648,0,198396302,-457954241,198396302,3837013055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144713,0,'Discordmail Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1872607313920,0,-1906039922,1908104888,2388927374,1908104888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144714,0,'Discordmail Coat','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248512,0,176986477,753171420,176986477,753171420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144715,0,'Discordmail Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248512,0,-946616763,394559644,3348350533,394559644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144716,0,'Discordmail Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248512,0,-873242536,79047356,3421724760,79047356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144717,0,'Discordmail Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248512,0,670257680,1467095923,670257680,1467095923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144718,0,'Discounter''s Sash of the Drakizslath','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'As a sign of good will, the merchant society of Dracur randomly select a commoner to adorn this belt about their waist and are given discounts for a day within Tozzkalem.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1361923241,98654919,2933044055,98654919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144719,0,'Discoverer''s Drachnid Silk Cowl','Armor',3235,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-634288895,-1903950903,3660678401,2391016393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144720,0,'Disease Laden Mantle','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197274648,0,-779364968,-1437650188,3515602328,2857317108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144721,0,'Diseased Patch of Skin','Armor',135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-106598351,1708839279,4188368945,1708839279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144722,0,'Diseased Patch of Skin','Armor',135,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,71264063,1708839279,71264063,1708839279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144723,0,'Disenchanted Sleeves of the Sky','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,432640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-116757417,-1753538629,4178209879,2541428667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144724,0,'Disintegration Cloak','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1571919035,-380007526,1571919035,3914959770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144725,0,'dismal ceremonial officer breastplate','Armor',2449,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1261954748,-1922064778,3033012548,2372902518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144726,0,'dismal ceremonial officer gauntlets','Armor',2452,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-921415937,740343961,3373551359,740343961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144727,0,'dismal ceremonial officer helm','Armor',2453,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1234626964,-1003822191,1234626964,3291145105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144728,0,'dismal ceremonial officer legplates','Armor',2454,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-363733475,258297979,3931233821,258297979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144729,0,'dismal ceremonial officer pauldrons','Armor',2455,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,568395887,-992639479,568395887,3302327817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144730,0,'dismal ceremonial officer tonlets','Armor',2450,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1661999831,1575210908,1661999831,1575210908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144731,0,'dismal ceremonial officer vambraces','Armor',2451,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2065856704,-1642662234,2065856704,2652305062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144732,0,'dismal officer breastplate','Armor',2449,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1546589433,-1455454975,2748377863,2839512321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144733,0,'dismal officer gauntlets','Armor',2452,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1894802346,-1707198443,2400164950,2587768853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144734,0,'dismal officer helm','Armor',2453,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,293700094,-705190825,293700094,3589776471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144735,0,'dismal officer legplates','Armor',2454,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1404433228,-1183078153,2890534068,3111889143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144736,0,'dismal officer pauldrons','Armor',2455,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1744493254,1925938821,1744493254,1925938821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144737,0,'dismal officer tonlets','Armor',2450,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,145174545,-1885646124,145174545,2409321172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144738,0,'dismal officer vambraces','Armor',2451,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1027189353,671616554,1027189353,671616554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144739,0,'dismal rage ceremonial boots','Armor',1615,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,339270507,-2087523485,339270507,2207443811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144740,0,'dismal rage ceremonial bracers','Armor',1616,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1777301190,2014356532,2517666106,2014356532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144741,0,'Dismal Rage Ceremonial Bracers','Armor',3079,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,3756863,165040388,3756863,165040388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144742,0,'Dismal Rage Ceremonial Chestguard','Armor',2893,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1260658430,-1518138378,3034308866,2776828918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144743,0,'dismal rage ceremonial coat','Armor',1614,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,532180612,1733422735,532180612,1733422735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144744,0,'dismal rage ceremonial coif','Armor',1618,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,618173892,1546720719,618173892,1546720719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144745,0,'Dismal Rage Ceremonial Gauntlets','Armor',3077,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1955658763,-1742821348,2339308533,2552145948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144746,0,'dismal rage ceremonial gloves','Armor',1617,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,453585495,356845653,453585495,356845653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144747,0,'Dismal Rage Ceremonial Greaves','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1473604841,528779607,2821362455,528779607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144748,0,'Dismal Rage Ceremonial Helm','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-398892775,-488591916,3896074521,3806375380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144749,0,'dismal rage ceremonial leggings','Armor',1619,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-352833813,229508033,3942133483,229508033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144750,0,'dismal rage ceremonial mantle','Armor',1620,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-601067373,-765439343,3693899923,3529527953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144751,0,'Dismal Rage Ceremonial Sabatons','Armor',2869,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-924944711,-684931037,3370022585,3610036259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144752,0,'Dismal Rage Ceremonial Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,214788433,-522349701,214788433,3772617595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144753,0,'dismal rage chainmail boots','Armor',1615,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,2117733552,1186663517,2117733552,1186663517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144754,0,'dismal rage chainmail bracers','Armor',1616,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-328484709,129699259,3966482587,129699259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144755,0,'dismal rage chainmail coat','Armor',1614,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1387313259,-192057801,2907654037,4102909495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144756,0,'dismal rage chainmail coif','Armor',1618,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1775256363,-806513289,2519710933,3488454007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144757,0,'dismal rage chainmail gloves','Armor',1617,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,174203868,-723436519,174203868,3571530777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144758,0,'dismal rage chainmail leggings','Armor',1619,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1263781540,1893086937,1263781540,1893086937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144759,0,'dismal rage chainmail mantle','Armor',1620,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-850953960,331638493,3444013336,331638493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144760,0,'Dismantler''s Chain Shirt','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1675037245440,0,-1713644498,69818220,2581322798,69818220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144761,0,'Displaced Earring of Dreams','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-2104102709,2076907914,2190864587,2076907914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144762,0,'Displacer Beast Claw Hoop','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1808687961,-366842181,1808687961,3928125115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144763,0,'Disquieting Sash of Dread','Armor',1103,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-878474500,2042118502,3416492796,2042118502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144764,0,'Disquieting Vambraces','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1477925514,-740355901,2817041782,3554611395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144765,0,'Disrupting Orb of Confusion','Armor',83,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,325258005,1523078516,325258005,1523078516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144766,0,'Disruptive Slippers','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-444990610,-223495960,3849976686,4071471336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144767,0,'Distant Mind Sphere','Armor',1196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1506023158,-1596092307,1506023158,2698874989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144768,0,'Distilled Gnomish Spirits','Armor',310,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1155243011,-2003678133,1155243011,2291289163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144769,0,'Distilled Knowledge','Armor',2524,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1069436004,1096091585,3225531292,1096091585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144770,0,'Distressed Skin Leggings','Armor',3244,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,125977398,-1865349812,125977398,2429617484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144771,0,'Disturbing Earring of the Dark Priest','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-696398886,-206140175,3598568410,4088827121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144772,0,'Disturbing Spike of Severed Bone','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-602870322,-640118657,3692096974,3654848639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144773,0,'Divination of the Keeper','Armor',2173,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,791327216,-1387369901,791327216,2907597395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144774,0,'Divine Brotherhood Coin','Armor',974,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1901516986,-267637503,2393450310,4027329793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144775,0,'Divine Cap of Drakiz Benefaction','Armor',232,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1580187348,-751849146,2714779948,3543118150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144776,0,'Divine Cincture','Armor',1106,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,805693244,-1850660006,805693244,2444307290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144777,0,'Divine Deity Sphere','Armor',2515,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,787969220,-1597607871,787969220,2697359425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144778,0,'Divine Embossed Orb','Armor',352,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1818508309,1719002727,1818508309,1719002727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144779,0,'Divine Exemplar''s Plate Barbute of Fervor','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1538326482,238971494,1538326482,238971494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144780,0,'Divine Exemplar''s Plate Barbute of the Faithhealer','Armor',1548,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1042441950,-444220125,3252525346,3850747171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144781,0,'Divine Exemplar''s Plate Boots','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1619551859,35387472,1619551859,35387472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144782,0,'Divine Exemplar''s Plate Boots of the Faithhealer','Armor',1720,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1754516597,1980559614,1754516597,1980559614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144783,0,'Divine Exemplar''s Plate Cuirass','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1769914037,1970329849,2525053259,1970329849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144784,0,'Divine Exemplar''s Plate Cuirass of the Faithhealer','Armor',3640,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1059848857,-1385401553,3235118439,2909565743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144785,0,'Divine Exemplar''s Plate Gloves','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,215485643,-1441472432,215485643,2853494864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144786,0,'Divine Exemplar''s Plate Gloves of Fervor','Armor',1701,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,914894073,-935238762,914894073,3359728534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144787,0,'Divine Exemplar''s Plate Gloves of the Faithhealer','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1519038695,-1314047751,1519038695,2980919545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144788,0,'Divine Exemplar''s Plate Greaves','Armor',3231,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1851104027,513267968,1851104027,513267968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144789,0,'Divine Exemplar''s Plate Greaves of Aid','Armor',1549,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1020006362,-382292525,3274960934,3912674771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144790,0,'Divine Exemplar''s Plate Greaves of Fervor','Armor',2412,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-64792595,-95847715,4230174701,4199119581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144791,0,'Divine Exemplar''s Plate Greaves of the Faithhealer','Armor',1696,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1716400413,-188520478,1716400413,4106446818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144792,0,'Divine Exemplar''s Plate Pauldrons of Fervor','Armor',1711,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,2105250673,-2014720735,2105250673,2280246561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144793,0,'Divine Exemplar''s Plate Pauldrons of the Faithhealer','Armor',1564,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1673720843,-1473952349,1673720843,2821014947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144794,0,'Divine Exemplar''s Shaped Plate Barbute','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,622434399,-840393350,622434399,3454573946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144795,0,'Divine Exemplar''s Shaped Plate Boots','Armor',3230,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1940402936,792009248,2354564360,792009248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144796,0,'Divine Exemplar''s Shaped Plate Cuirass','Armor',3233,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-293391129,340463477,4001576167,340463477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144797,0,'Divine Exemplar''s Shaped Plate Gloves','Armor',3637,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1960474983,-96682098,1960474983,4198285198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144798,0,'Divine Exemplar''s Shaped Plate Greaves','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-2104872864,2141982348,2190094432,2141982348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144799,0,'Divine Exemplar''s Shaped Plate Pauldrons','Armor',1697,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1988673380,1643873523,1988673380,1643873523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144800,0,'Divine Exemplar''s Shaped Wristguard','Armor',1602,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,90278783,1830470883,90278783,1830470883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144801,0,'Divine Exemplar''s Wristguard','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1521665675,1092040988,2773301621,1092040988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144802,0,'Divine Exemplar''s Wristguard of the Faithhealer','Armor',1707,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1794659038,-1294530840,2500308258,3000436456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144803,0,'Divine Girdle of Pure Power','Armor',761,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1441122450,1620018881,2853844846,1620018881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144804,0,'Divine Girdle of Winter','Armor',2187,NULL,0,9,4294967295,4294967295,0,10,'Somehow crafted using giant and coldain techniques melded into one very strong banded girdle.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1380270527,798251577,2914696769,798251577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144805,0,'Divine Gloves of Drakiz Benefaction','Armor',231,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,2135641166,-145352815,2135641166,4149614481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144806,0,'Divine Jiniskian Cloak','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,590302355,-1277666450,590302355,3017300846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144807,0,'Divine Rhapsody Breastplate','Armor',3242,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,491,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,24576,0,-936021728,-719919261,3358945568,3575048035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144808,0,'Divine Rhapsody Gauntlets','Armor',3246,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,491,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,24576,0,-97307189,405774658,4197660107,405774658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144809,0,'Divine Rhapsody Helm','Armor',3234,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,491,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,24576,0,-22543513,-701142695,4272423783,3593824601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144810,0,'Divine Rhapsody Legplates','Armor',3244,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,491,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,24576,0,-646535895,996815264,3648431401,996815264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144811,0,'Divine Rhapsody Pauldrons','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,491,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,24576,0,314995547,-254089262,314995547,4040878034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144812,0,'Divine Rhapsody Tonlets','Armor',3243,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,491,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,24576,0,-1318923996,-1908705982,2976043300,2386261314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144813,0,'Divine Rhapsody Vambraces','Armor',3241,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,491,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,24576,0,1208288244,-1441163395,1208288244,2853803901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144814,0,'Divine Spirituality Boots','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,724096926,-2143980757,724096926,2150986539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144815,0,'Divine Spirituality Bracers','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-539654752,-1100711448,3755312544,3194255848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144816,0,'Divine Spirituality Chestguard','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-767935068,2101960335,3527032228,2101960335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144817,0,'Divine Spirituality Coif','Armor',2901,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1296268714,1296781645,1296268714,1296781645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144818,0,'Divine Spirituality Gloves','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,350931529,1833002607,350931529,1833002607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144819,0,'Divine Spirituality Leggings','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1008698905,-2113017373,1008698905,2181949923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144820,0,'Divine Spirituality Vambraces','Armor',2887,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1183305072,-313115253,1183305072,3981852043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144821,0,'Divine Theist''s Plate Barbute','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,2003089009,-1230625371,2003089009,3064341925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144822,0,'Divine Theist''s Plate Boots','Armor',2422,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-567614682,-1288789767,3727352614,3006177529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144823,0,'Divine Theist''s Plate Cuirass','Armor',1558,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1925298507,1862645674,2369668789,1862645674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144824,0,'Divine Theist''s Plate Gloves','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1405484811,95407684,2889482485,95407684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144825,0,'Divine Theist''s Plate Greaves','Armor',1696,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,-789111218,81966675,3505856078,81966675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144826,0,'Divine Theist''s Wristguard','Armor',2451,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,26136,0,-839320484,2141631527,3455646812,2141631527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144827,0,'Divine Underfoot Guardian Greaves','Armor',1689,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,1280531848,2134308572,1280531848,2134308572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144828,0,'Diviner''s Benevolent Bangle','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,673026451,-1989548663,673026451,2305418633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144829,0,'Diviner''s Blackened Iron Coif','Armor',3350,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,266240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,-1402962404,632272862,2892004892,632272862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144830,0,'Diviner''s Blackened Iron Handguards','Armor',3679,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,1503644893,882175606,1503644893,882175606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144831,0,'Diviner''s Blackened Iron Spaulders','Armor',1452,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,66560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,992952022,1105127972,992952022,1105127972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144832,0,'Diviner''s Celestial Hauberk','Armor',1544,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-990557038,-1755283090,3304410258,2539684206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144833,0,'Diviner''s Chain Boots','Armor',3324,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1515896759,1216692823,2779070537,1216692823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144834,0,'Diviner''s Chain Boots of the Dreamwalker','Armor',1580,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,912899282,562750022,912899282,562750022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144835,0,'Diviner''s Chain Boots of Visions','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1047664340,-1957395701,1047664340,2337571595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144836,0,'Diviner''s Chain Cuffs','Armor',3338,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,328621144,1030002496,328621144,1030002496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144837,0,'Diviner''s Chain Cuffs of Visions','Armor',3678,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1132463453,2086411282,1132463453,2086411282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144838,0,'Diviner''s Chausses','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1418150623,1015043142,2876816673,1015043142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144839,0,'Diviner''s Chausses of the Dreamwalker','Armor',1640,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,951337402,973908635,951337402,973908635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144840,0,'Diviner''s Chausses of Visions','Armor',3284,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,816835516,-1408126070,816835516,2886841226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144841,0,'Diviner''s Coif','Armor',2889,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,216732958,-1260389316,216732958,3034577980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144842,0,'Diviner''s Coif of the Dreamwalker','Armor',3358,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1624774267,2026921347,2670193029,2026921347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144843,0,'Diviner''s Coif of Visions','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1757658237,656859920,2537309059,656859920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144844,0,'Diviner''s Ethereal Chain Boots','Armor',3303,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-442060702,-1367828481,3852906594,2927138815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144845,0,'Diviner''s Ethereal Chain Cuffs','Armor',3295,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,874147355,-610712856,874147355,3684254440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144846,0,'Diviner''s Ethereal Chausses','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-344240886,-1192266810,3950726410,3102700486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144847,0,'Diviner''s Ethereal Coif','Armor',3342,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1290331445,1147891541,1290331445,1147891541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144848,0,'Diviner''s Ethereal Handguards','Armor',3305,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-640417700,1230825139,3654549596,1230825139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144849,0,'Diviner''s Ethereal Hauberk','Armor',1509,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1133333980,-914861674,1133333980,3380105622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144850,0,'Diviner''s Ethereal Spaulders','Armor',1606,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1013342656,-1907843413,1013342656,2387123883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144851,0,'Diviner''s Ghostly Chain Boots','Armor',1580,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1096892724,1513546920,1096892724,1513546920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144852,0,'Diviner''s Ghostly Chain Boots of the Dreamwalker','Armor',2877,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,221867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,2144065170,-856109108,2144065170,3438858188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144853,0,'Diviner''s Ghostly Chain Boots of Visions','Armor',1615,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-625600599,2053021753,3669366697,2053021753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144854,0,'Diviner''s Ghostly Chain Cuffs','Armor',3302,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-2081392123,802632127,2213575173,802632127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144855,0,'Diviner''s Ghostly Chain Cuffs of the Dreamwalker','Armor',3625,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,317450541,-1597248199,317450541,2697719097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144856,0,'Diviner''s Ghostly Chain Cuffs of Visions','Armor',1511,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-739892480,-1923727584,3555074816,2371239712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144857,0,'Diviner''s Ghostly Chausses','Armor',3321,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1337769052,-772319537,1337769052,3522647759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144858,0,'Diviner''s Ghostly Chausses of the Dreamwalker','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,432640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1897278458,1398412423,1897278458,1398412423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144859,0,'Diviner''s Ghostly Chausses of Visions','Armor',2881,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,108160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-731125055,677377537,3563842241,677377537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144860,0,'Diviner''s Ghostly Coif','Armor',3358,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-399567773,-440145265,3895399523,3854822031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144861,0,'Diviner''s Ghostly Coif of the Dreamwalker','Armor',1604,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-695893051,-1326053856,3599074245,2968913440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144862,0,'Diviner''s Ghostly Coif of Visions','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1945649918,411518976,1945649918,411518976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144863,0,'Diviner''s Ghostly Handguards','Armor',1547,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1449472934,-744824667,1449472934,3550142629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144864,0,'Diviner''s Ghostly Handguards of the Astute','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1345595714,609859019,1345595714,609859019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144865,0,'Diviner''s Ghostly Handguards of the Dreamwalker','Armor',3296,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1244226494,1892350620,3050740802,1892350620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144866,0,'Diviner''s Ghostly Handguards of Visions','Armor',1582,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,61013,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1784940912,-154820019,1784940912,4140147277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144867,0,'Diviner''s Ghostly Hauberk','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-868450778,-677403131,3426516518,3617564165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144868,0,'Diviner''s Ghostly Hauberk of Visions','Armor',2,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,124800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-264420112,1522607191,4030547184,1522607191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144869,0,'Diviner''s Ghostly Spaulders','Armor',1417,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-876366211,-134398422,3418601085,4160568874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144870,0,'Diviner''s Ghostly Spaulders of Visions','Armor',3677,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,165500626,372923439,165500626,372923439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144871,0,'Diviner''s Handguards','Armor',3657,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,2016803366,-673886212,2016803366,3621081084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144872,0,'Diviner''s Handguards of Visions','Armor',3322,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1144307952,671404700,1144307952,671404700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144873,0,'Diviner''s Hauberk','Armor',3340,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-496191578,404623237,3798775718,404623237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144874,0,'Diviner''s Hauberk of the Dreamwalker','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-2009124516,139319973,2285842780,139319973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144875,0,'Diviner''s Hauberk of Visions','Armor',1411,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-563245712,-1429900988,3731721584,2865066308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144876,0,'Diviner''s Sash of Alacrity','Armor',737,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1492446095,-1175744489,2802521201,3119222807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144877,0,'Diviner''s Shouldguards of Veeshan''s Will','Armor',1459,NULL,0,12,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,119106962,-227990141,119106962,4066977155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144878,0,'Diviner''s Spaulders','Armor',3677,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-561382126,1668575916,3733585170,1668575916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144879,0,'Diviner''s Spaulders of the Dreamwalker','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1452380621,238910012,1452380621,238910012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144880,0,'Diviner''s Spaulders of Visions','Armor',3674,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,479665597,1825851586,479665597,1825851586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144881,0,'Divinity Infused Spirit Shards','Armor',3468,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-2043204726,1204151655,2251762570,1204151655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144882,0,'Djar''veh''s Vest of Cunning','Armor',1516,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-74878347,988942367,4220088949,988942367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144883,0,'Djinn Bracelet of the Sky','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,102932550,1962842243,102932550,1962842243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144884,0,'Djinn Scholar''s Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-1729027689,935646231,2565939607,935646231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144885,0,'Doctor Horrorbile''s Gossamer Robes','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1332030755,-459215625,2962936541,3835751671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144886,0,'Doctor Horrorbile''s Motivational Wristband','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1101283664,-341226509,3193683632,3953740787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144887,0,'Doctor''s Scalpel','Armor',287,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-689887963,1436412852,3605079333,1436412852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144888,0,'Dodecahedron of Mispronunciation','Armor',1173,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1690781327,-1801892191,2604185969,2493075105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144889,0,'Dogmatic Boots','Armor',1538,NULL,0,5,241174330,241174330,265,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,26136,0,-1891553117,-104446371,2403414179,4190520925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144890,0,'Doljonijiarnimorinar''s Lordly Bangle','Armor',2235,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,135,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1982816283,1743148670,2312151013,1743148670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144891,0,'Doll of the Sacred Snake','Armor',1912,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1524202889,-785654316,1524202889,3509312980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144892,0,'Dominance of Zek','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1516548959,210785130,1516548959,210785130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144893,0,'Dominant Aggressor''s Earstud of Frenzy','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,12518592,-2079748173,12518592,2215219123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144894,0,'Dominant Antique Petrified Stein','Armor',308,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,864515758,1894567253,864515758,1894567253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144895,0,'Dominant Band of Pitiless Clobbering','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1261858412,-2048977407,1261858412,2245989889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144896,0,'Dominant Band of Plane Shifting','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,151,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-994949470,934515791,3300017826,934515791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144897,0,'Dominant Band of the Wound Extirpator','Armor',3439,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,121,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,503202019,838378320,503202019,838378320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144898,0,'Dominant Band of Vexation','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,121,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1617613991,1215909829,1617613991,1215909829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144899,0,'Dominant Bangle of Plagues','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-543154004,2004745551,3751813292,2004745551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144900,0,'Dominant Battle Belt of the Ragebourne','Armor',2130,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,1555200,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,824738385,-1436915135,824738385,2858052161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144901,0,'Dominant Battle Earring','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,129,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-5593705,-1967891562,4289373591,2327075734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144902,0,'Dominant Bracelet of Atrophy','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,101,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,959241680,83613075,959241680,83613075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144903,0,'Dominant Bracer of the Stormbringer','Armor',1420,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1511574978,-1569027412,2783392318,2725939884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144904,0,'Dominant Choker of Delirium','Armor',2142,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-979246413,2065487988,3315720883,2065487988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144905,0,'Dominant Choker of Fanatical Cleansing','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,1555200,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,984892388,219831011,984892388,219831011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144906,0,'Dominant Circlet of the Supreme Deadeye','Armor',596,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,151,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-338447951,-576423855,3956519345,3718543441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144907,0,'Dominant Earhoop of the Ruthless Master','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,129,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-191194403,2115788509,4103772893,2115788509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144908,0,'Dominant Earring of Frenzied Blows','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1848034520,187598587,1848034520,187598587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144909,0,'Dominant Earring of the Burynai','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1986499408,-94437800,2308467888,4200529496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144910,0,'Dominant Earring of the Goblins','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1737815066,1924739869,1737815066,1924739869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144911,0,'Dominant Earring of the Iksar','Armor',2220,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2104522101,1307964108,2104522101,1307964108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144912,0,'Dominant Earring of the Sarnaks','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,970958513,1655640132,970958513,1655640132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144913,0,'Dominant Elysian Boots','Armor',2877,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1292301395,894442172,1292301395,894442172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144914,0,'Dominant Elysian Wristguards','Armor',2876,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1684800,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,533801856,667789848,533801856,667789848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144915,0,'Dominant Empyrean Foot Wraps','Armor',3258,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-287617979,364079384,4007349317,364079384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144916,0,'Dominant Empyrean Sabatons','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1684800,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1998777465,1236311829,2296189831,1236311829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144917,0,'Dominant Empyrean Vambraces','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1292753216,-452159507,3002214080,3842807789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144918,0,'Dominant Empyrean Wrist Wraps','Armor',3259,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1472990470,-1568974811,2821976826,2725992485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144919,0,'Dominant Girdle of the Ragebourne Guardian','Armor',2134,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-340703487,-1361833877,3954263809,2933133419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144920,0,'Dominant Gorget of Exacting','Armor',964,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,156070765,173994608,156070765,173994608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144921,0,'Dominant Idol of the Fodder Summoner','Armor',2242,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1131888255,19086951,1131888255,19086951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144922,0,'Dominant Moccasins of the Stormbringer','Armor',1419,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,362447176,-443248705,362447176,3851718591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144923,0,'Dominant Necklace of the Ragebourne','Armor',1230,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,830766254,-1573610925,830766254,2721356371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144924,0,'Dominant Planedwelling Stone','Armor',2935,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1555200,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-713709874,-329783208,3581257422,3965184088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144925,0,'Dominant Ring of Sweeping Amelioration','Armor',3438,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1122263234,1794504424,3172704062,1794504424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144926,0,'Dominant Rune of Unquenchable War','Armor',1376,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1181733970,-85933278,3113233326,4209034018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144927,0,'Dominant Sacrosanct Sabatons','Armor',3065,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,76624215,-308351752,76624215,3986615544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144928,0,'Dominant Sacrosanct Vambraces','Armor',3066,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1684800,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,969739711,991111003,969739711,991111003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144929,0,'Dominant Sash of Raging Liturgy','Armor',379,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-2112171048,-1653971864,2182796248,2640995432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144930,0,'Dominant Sentinel''s Brutal Barbute','Armor',1695,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1024032128,-1644397325,1024032128,2650569971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144931,0,'Dominant Sentinel''s Brutal Breastplate','Armor',1691,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-2000572033,-259615036,2294395263,4035352260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144932,0,'Dominant Sentinel''s Brutal Gauntlets','Armor',1694,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1888699473,-1270717541,1888699473,3024249755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144933,0,'Dominant Sentinel''s Brutal Greaves','Armor',1696,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2190240,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-72345344,800648965,4222621952,800648965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144934,0,'Dominant Sentinel''s Brutal Pauldrons','Armor',1697,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1574952086,1555506443,1574952086,1555506443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144935,0,'Dominant Sentinel''s Brutal Sabatons','Armor',1692,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1897090197,1383711901,1897090197,1383711901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144936,0,'Dominant Sentinel''s Brutal Vambraces','Armor',1693,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1931722018,108287396,2363245278,108287396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144937,0,'Dominant Sentinel''s Fortified Greaves','Armor',1633,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24,0,474940165,-1176829808,474940165,3118137488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144938,0,'Dominant Sentinel''s Fortified Pauldrons','Armor',1634,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24,0,87864795,1614033630,87864795,1614033630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144939,0,'Dominant Sentinel''s Fortified Vambraces','Armor',1630,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24,0,133766883,989282929,133766883,989282929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144940,0,'Dominant Sentinel''s Greaves','Armor',1633,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24,0,-466439269,-470095635,3828528027,3824871661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144941,0,'Dominant Sentinel''s Vambraces','Armor',1630,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24,0,-1227944975,246904225,3067022321,246904225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144942,0,'Dominant Seraphic Bands','Armor',3633,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-260159401,364757358,4034807895,364757358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144943,0,'Dominant Seraphic Shoes','Armor',3624,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1684800,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-246419741,770468768,4048547555,770468768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144944,0,'Dominant Shard of Furor','Armor',1140,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,545617720,1785679674,545617720,1785679674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144945,0,'Dominant Strap of Deep Meditation','Armor',1107,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-2129608363,-422963726,2165358933,3872003570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144946,0,'Dominant Stud of Abolishment','Armor',589,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,277953802,-1257217815,277953802,3037749481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144947,0,'Dominant Stud of Banishment','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-23222880,513898083,4271744416,513898083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144948,0,'Dominant Stud of Knowledge','Armor',2219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-461822769,-264003771,3833144527,4030963525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144949,0,'Dominant Stud of the Knight''s Watch','Armor',3473,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1596524789,911766376,2698442507,911766376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144950,0,'Dominant Taloned Earstud','Armor',3467,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-52080977,224893362,4242886319,224893362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144951,0,'Dominant Wraith Boots','Armor',1559,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,2060217673,889902276,2060217673,889902276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144952,0,'Dominant Wraith Wristguards','Armor',1560,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-142683916,841587912,4152283380,841587912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144953,0,'Dominant Wristlet of Assault','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,101,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-2049156014,137446381,2245811282,137446381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144954,0,'Dominant Wristlet of Gindan Grasp','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-635241838,1101067747,3659725458,1101067747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144955,0,'Domninant Bracelet of Blight','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1829206568,-182670445,1829206568,4112296851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144956,0,'Doom Clasp','Armor',578,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,445,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1889643602,-1621527522,1889643602,2673439774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144957,0,'Doom Knight''s Scale Shirt','Armor',1635,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1824101465,-1142478111,2470865831,3152489185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144958,0,'Doom Magus Wristlet','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1255302036,-1418478178,1255302036,2876489118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144959,0,'Doomcaster''s Cape of Command','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1925179594,-1451510618,1925179594,2843456678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144960,0,'Doomcaster''s Collar of Command','Armor',951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,789204756,-1840494985,789204756,2454472311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144961,0,'Doomcaster''s Sash of Command','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1067109680,-830716215,1067109680,3464251081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144962,0,'Doomed Elves Gem','Armor',2926,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1283450196,-145338365,3011517100,4149628931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144963,0,'Doomed Seer''s Hand','Armor',2793,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1786645556,-2058164246,1786645556,2236803050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144964,0,'Doomed Silver Locket','Armor',3459,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-558076543,1139300574,3736890753,1139300574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144965,0,'Doomeye Amulet','Armor',583,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,888220226,1430574622,888220226,1430574622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144966,0,'Doomni''s Ring of Domination','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1647602563,-1890939785,2647364733,2404027511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144967,0,'Doomplate Legguards','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1973292196,-104756558,1973292196,4190210738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144968,0,'Doomrage Breastplate','Armor',2870,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24,0,96122785,513740964,96122785,513740964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144969,0,'Doomrage Faceguard','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24,0,-217128104,1171460267,4077839192,1171460267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144970,0,'Doomrage Gauntlets','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,205920,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,24,0,923462320,-458219003,923462320,3836748293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144971,0,'Doomrage Greaves','Armor',2865,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,973440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24,0,-1463484892,2102248081,2831482404,2102248081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144972,0,'Doomrage Sabatons','Armor',2869,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24,0,513255634,-1521916179,513255634,2773051117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144973,0,'Doomrage Spaulders','Armor',2906,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24,0,716106385,-1670178462,716106385,2624788834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144974,0,'Doomrage Vambraces','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,187200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,24,0,-2059608945,1451627578,2235358351,1451627578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144975,0,'Doomscale Belt of Invasion','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'Maligonian Doomscale officers wear these belts in battle as a sign of rank among the Awakened Legion.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,87832270,-1242002553,87832270,3052964743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144976,0,'Doomseer Boots','Armor',2877,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,-271015305,-248728207,4023951991,4046239089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144977,0,'Doomseer Bracers','Armor',2876,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,187200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1572864,0,-1226026754,-1942496598,3068940542,2352470698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144978,0,'Doomseer Gloves','Armor',2875,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1572864,0,-2007671518,-426850493,2287295778,3868116803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144979,0,'Doomseer Helmet','Armor',2874,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,898560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,1863790617,-2039848645,1863790617,2255118651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144980,0,'Doomseer Leggings','Armor',2873,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,973440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,-1590471485,451779324,2704495811,451779324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144981,0,'Doomseer Mantle','Armor',2872,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,-925447003,564895111,3369520293,564895111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144982,0,'Doomseer Tunic','Armor',2878,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-591044127,-1036945689,3703923169,3258021607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144983,0,'Doomslayer Belt','Armor',2188,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-843539951,-972776325,3451427345,3322190971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144984,0,'Doomsworn Solitaire','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1795584,0,877422870,-400095205,877422870,3894872091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144985,0,'Doomweave Breeches','Armor',2741,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-967621151,-1100368766,3327346145,3194598530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144986,0,'Doomweave Cowl','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1055092302,2019872416,1055092302,2019872416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144987,0,'Doomweave Gloves','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1297862211,1534129486,1297862211,1534129486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144988,0,'Doomweave Robes','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,142342218,-1995603136,142342218,2299364160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144989,0,'Doomweave Slippers','Armor',119,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1391864613,-1448323687,2903102683,2846643609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144990,0,'Dormant Manacle','Armor',2201,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,871,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,1137581670,689415501,1137581670,689415501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144991,0,'Dormant Scrying Orb','Armor',348,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1744297212,437941372,1744297212,437941372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144992,0,'Double Plated Bracers','Armor',1686,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-1555746590,-2116287142,2739220706,2178680154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144993,0,'Double Plated Pauldrons','Armor',1690,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,1115308475,953516977,1115308475,953516977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144994,0,'Double Plated Sabatons','Armor',1685,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-1628496881,1534574212,2666470415,1534574212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(144995,0,'Double Stitched Rhinohide Sleeves','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1668658826,576324996,2626308470,576324996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(144996,0,'Double Studded Boots','Armor',1475,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-756091777,-1361078149,3538875519,2933889147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144997,0,'Double Studded Bracers','Armor',1476,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,326084064,856109478,326084064,856109478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144998,0,'Double Studded Breastplate','Armor',1474,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197274648,0,-1421390140,2036897902,2873577156,2036897902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(144999,0,'Double Studded Gauntlets','Armor',1477,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,417116744,1235037694,417116744,1235037694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145000,0,'Double Studded Greaves','Armor',1479,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197274648,0,87915955,626387445,87915955,626387445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145001,0,'Double Studded Spaulders','Armor',1480,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,1612679471,828249753,1612679471,828249753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145002,0,'Double-Forged Ro-steel Sleeves','Armor',3249,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-259272652,-816682664,4035694644,3478284632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145003,0,'Double-Hooded Cloak of Crushingfist','Armor',1098,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1061478240,60666016,1061478240,60666016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145004,0,'Douser Signet of Defense','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1444911840,1783654980,1444911840,1783654980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145005,0,'Down Feather Wraps','Armor',210,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1837105152,0,751902813,-122065243,751902813,4172902053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145006,0,'Downy Dreamcatcher','Armor',2279,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-816600032,-128783602,3478367264,4166183694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145007,0,'Dozekar''s Disciple''s Belt of Honor','Armor',2131,NULL,0,9,2072844078,2072844078,1,10,'To honor the great red dragon and his teachings, Dozekar''s most gifted students wore these belt when spreading his propaganda.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1620617557,-804348088,1620617557,3490619208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145008,0,'Dozekar''s Fanged Tips','Armor',3472,NULL,0,9,2072844078,2072844078,1,10,'Cut from the giant fangs of the Supreme Red Dragon, worn as a souvenir by bloodthirsty collectors.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-730187790,1703916084,3564779506,1703916084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145009,0,'Dozekar''s Hoops of Allegiance','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'Trusted more than his own soldiers, the attendants of Dozekar who earn these hoops are offered the greatest of privileges, including overseeing his hoard.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,466080419,1906110336,466080419,1906110336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145010,0,'Dozekar''s Severed Cord of Tendons','Armor',2134,NULL,0,9,2072844078,2072844078,1,10,'Ripped from Dozekar''s massive bones, the tendons braided into this belt gives it an bizarre feel when worn.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2052971936,-714290317,2052971936,3580676979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145011,0,'Dozekar-Hide Cinch of the Slayer','Armor',1104,NULL,0,9,2072844078,2072844078,1,10,'Strips of Dozekar''s tough hide have been stitched together to produce this belt. A fitting ornament for a slayer of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1574941162,1686922005,1574941162,1686922005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145012,0,'Dozer''s Simple Band','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,1791325585,1296739847,1791325585,1296739847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145013,0,'Drac''ja Windcloth Legguards','Armor',2398,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,196800,0,1102057233,-409731261,1102057233,3885236035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145014,0,'Drachnid Chitin Leggings','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,26136,0,-492143065,573769939,3802824231,573769939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145015,0,'Drachnid Leg Segmented Earring','Armor',161,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,319518281,-4138323,319518281,4290828973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(145016,0,'Drachnid Stinger Earring','Armor',112,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-120671420,1172592873,4174295876,1172592873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(145017,0,'Drachnid Venom-bands','Armor',3663,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1794048,0,-2005783549,1057782077,2289183747,1057782077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145018,0,'Dracomancer Bindings','Armor',2739,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,187200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1837105152,0,-1949106137,-2114962206,2345861159,2180005090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145019,0,'Dracomancer Boots','Armor',2742,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1837105152,0,-571413842,-1946690861,3723553454,2348276435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145020,0,'Dracomancer Gloves','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,205920,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1837105152,0,-1784025313,-567484696,2510941983,3727482600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145021,0,'Dracomancer Mantle','Armor',2738,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,898560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1837105152,0,938184349,420054060,938184349,420054060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145022,0,'Dracomancer Pants','Armor',2741,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1837105152,0,650982216,1892287285,650982216,1892287285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145023,0,'Dracomancer Vestment','Armor',2737,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1123200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1332485671,-1382499876,2962481625,2912467420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145024,0,'Draconic Amulet of Battle','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,838351174,-905006553,838351174,3389960743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145025,0,'Draconic Amulet of Beasts','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-562185808,734628039,3732781488,734628039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145026,0,'Draconic Amulet of Clouds','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1135591290,1125458115,3159376006,1125458115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145027,0,'Draconic Amulet of Concentration','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1974712841,-1506387589,1974712841,2788579707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145028,0,'Draconic Amulet of Devotion','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,793312821,1135230436,793312821,1135230436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145029,0,'Draconic Amulet of Elements','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1215498994,-1027548480,3079468302,3267418816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145030,0,'Draconic Amulet of Fangs','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1079838644,-1129946731,3215128652,3165020565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145031,0,'Draconic Amulet of Grace','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,991738258,1485735740,991738258,1485735740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145032,0,'Draconic Amulet of Knowledge','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-485898589,-1036147532,3809068707,3258819764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145033,0,'Draconic Amulet of Light','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2006665097,630186808,2288302199,630186808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145034,0,'Draconic Amulet of Mirrors','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-17438449,-616957592,4277528847,3678009704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145035,0,'Draconic Amulet of Prophets','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1834648680,112084341,1834648680,112084341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145036,0,'Draconic Amulet of Storms','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,700013677,-992062505,700013677,3302904791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145037,0,'Draconic Amulet of Survival','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,743018360,1643055440,743018360,1643055440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145038,0,'Draconic Amulet of the Deep','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,251244863,25191640,251244863,25191640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145039,0,'Draconic Amulet of the Gambler','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,858961104,-387548958,858961104,3907418338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145040,0,'Draconic Amulet of the Guardian','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1010036850,-854305202,3284930446,3440662094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145041,0,'Draconic Amulet of the Iron-heart','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-86946209,-121180541,4208021087,4173786755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145042,0,'Draconic Amulet of the Knight','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1787897275,743126741,2507070021,743126741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145043,0,'Draconic Amulet of the Nimble','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1236974508,1238616892,1236974508,1238616892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145044,0,'Draconic Amulet of the Oceans','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1409892373,-919649955,2885074923,3375317341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145045,0,'Draconic Amulet of the Soldier','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1496310483,1606227400,1496310483,1606227400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145046,0,'Draconic Amulet of the Stoic','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1305594089,-264192570,2989373207,4030774726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145047,0,'Draconic Amulet of the Sun','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1133818992,-1620271075,1133818992,2674696221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145048,0,'Draconic Amulet of the Tempest','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1456063356,628820190,2838903940,628820190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145049,0,'Draconic Amulet of the Tree','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1391679323,623731289,1391679323,623731289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145050,0,'Draconic Amulet of Vision','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,972526936,1475296186,972526936,1475296186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145051,0,'Draconic Armguards of Battle','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,185336506,-720963827,185336506,3574003469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145052,0,'Draconic Armguards of Beasts','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-460750260,885116397,3834217036,885116397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145053,0,'Draconic Armguards of Clouds','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1621685231,1545430505,2673282065,1545430505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145054,0,'Draconic Armguards of Concentration','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1454700190,-1436243842,1454700190,2858723454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145055,0,'Draconic Armguards of Devotion','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,206549666,712465371,206549666,712465371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145056,0,'Draconic Armguards of Elements','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1802782311,-1424114433,2492184985,2870852863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145057,0,'Draconic Armguards of Fangs','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1666861861,1851794758,2628105435,1851794758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145058,0,'Draconic Armguards of Grace','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,404485381,-1974942737,404485381,2320024559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145059,0,'Draconic Armguards of Knowledge','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1072788940,1949455599,3222178356,1949455599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145060,0,'Draconic Armguards of Light','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-433276452,-146167829,3861690844,4148799467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145061,0,'Draconic Armguards of Mirrors','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1006513421,10303739,3288453875,10303739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145062,0,'Draconic Armguards of Prophets','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1683552521,1869816650,1683552521,1869816650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145063,0,'Draconic Armguards of Storms','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,180228346,-606726403,180228346,3688240893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145064,0,'Draconic Armguards of Survival','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,381531268,137523055,381531268,137523055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145065,0,'Draconic Armguards of the Deep','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,771685800,1750926055,771685800,1750926055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145066,0,'Draconic Armguards of the Gambler','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,271972423,202684526,271972423,202684526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145067,0,'Draconic Armguards of the Guardian','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-113757070,704539525,4181210226,704539525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145068,0,'Draconic Armguards of the Iron-heart','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-640286008,-2002761475,3654681288,2292205821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145069,0,'Draconic Armguards of the Knight','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1234594094,-800804519,3060373202,3494162777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145070,0,'Draconic Armguards of the Nimble','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1934524496,-1243853648,1934524496,3051113648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145071,0,'Draconic Armguards of the Oceans','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1997409412,891340497,2297557884,891340497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145072,0,'Draconic Armguards of the Soldier','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2049486404,-1152395964,2049486404,3142571332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145073,0,'Draconic Armguards of the Stoic','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1859552384,1179602333,2435414912,1179602333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145074,0,'Draconic Armguards of the Sun','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1251395857,1153982862,1251395857,1153982862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145075,0,'Draconic Armguards of the Tempest','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1816000648,-1047934894,2478966648,3247032402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145076,0,'Draconic Armguards of the Tree','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1911823308,1290798182,1911823308,1290798182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145077,0,'Draconic Armguards of Vision','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1472173299,1223130768,1472173299,1223130768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145078,0,'Draconic Band of Battle','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,396119722,-1885470431,396119722,2409496865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145079,0,'Draconic Band of Beasts','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-132526500,1851341761,4162440796,1851341761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145080,0,'Draconic Band of Clouds','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,21091224,109417413,21091224,109417413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145081,0,'Draconic Band of Concentration','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-928896745,611615365,3366070551,611615365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145082,0,'Draconic Band of Devotion','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1839633109,1201159620,2455334187,1201159620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145083,0,'Draconic Band of Elements','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,178087440,-957162784,178087440,3337804512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145084,0,'Draconic Band of Fangs','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,45312850,-213314888,45312850,4081652408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145085,0,'Draconic Band of Grace','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2045957492,392295441,2249009804,392295441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145086,0,'Draconic Band of Knowledge','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1578653117,-111692164,1578653117,4183275132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145087,0,'Draconic Band of Light','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1926665351,1784713237,1926665351,1784713237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145088,0,'Draconic Band of Mirrors','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-661545245,840944878,3633422051,840944878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145089,0,'Draconic Band of Prophets','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1374747251,43795797,1374747251,43795797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145090,0,'Draconic Band of Storms','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1800876173,-2125537071,2494091123,2169430225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145091,0,'Draconic Band of Survival','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,170784916,1708984688,170784916,1708984688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145092,0,'Draconic Band of the Deep','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1276632543,95577336,3018334753,95577336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145093,0,'Draconic Band of the Gambler','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1910298674,410808198,2384668622,410808198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145094,0,'Draconic Band of the Guardian','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-441943966,-2026149608,3853023330,2268817688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145095,0,'Draconic Band of the Iron-heart','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1203821889,-1572768957,1203821889,2722198339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145096,0,'Draconic Band of the Knight','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,679430491,-1177610683,679430491,3117356613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145097,0,'Draconic Band of the Nimble','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1876872256,-598217812,1876872256,3696749484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145098,0,'Draconic Band of the Oceans','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,384249077,1554735565,384249077,1554735565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145099,0,'Draconic Band of the Soldier','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-465669683,-1356397908,3829297613,2938569388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145100,0,'Draconic Band of the Stoic','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,255829001,-886395122,255829001,3408572174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145101,0,'Draconic Band of the Sun','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2134821483,1984599451,2134821483,1984599451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145102,0,'Draconic Band of the Tempest','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1890432152,-706666566,2404535144,3588300730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145103,0,'Draconic Band of the Tree','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-270351291,555704953,4024616005,555704953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145104,0,'Draconic Band of Vision','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1018840664,310347964,3276126632,310347964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145105,0,'Draconic Bell of Liberty','Armor',2296,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-29208538,-456454677,4265758758,3838512619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145106,0,'Draconic Belt of Battle','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1115929500,233452003,1115929500,233452003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145107,0,'Draconic Belt of Beasts','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1392100502,-332592381,2902866794,3962374915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145108,0,'Draconic Belt of Clouds','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2059922580,-2064538873,2059922580,2230428423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145109,0,'Draconic Belt of Concentration','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1289480677,814625589,3005486619,814625589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145110,0,'Draconic Belt of Devotion','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-371240409,-1735574832,3923726887,2559392464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145111,0,'Draconic Belt of Elements','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1897617692,434626036,1897617692,434626036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145112,0,'Draconic Belt of Fangs','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2033538142,-1886580242,2033538142,2408387054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145113,0,'Draconic Belt of Grace','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-41216640,1806038855,4253750656,1806038855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145114,0,'Draconic Belt of Knowledge','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,631138993,-481134842,631138993,3813832454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145115,0,'Draconic Belt of Light','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2065391251,379884355,2065391251,379884355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145116,0,'Draconic Belt of Mirrors','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1920046123,1207376706,2374921173,1207376706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145117,0,'Draconic Belt of Prophets','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,356202634,-578207167,356202634,3716760129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145118,0,'Draconic Belt of Storms','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-282136449,54186003,4012830847,54186003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145119,0,'Draconic Belt of Survival','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1597115810,-1161294236,1597115810,3133673060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145120,0,'Draconic Belt of the Deep','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-932307667,-626564116,3362659629,3668403180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145121,0,'Draconic Belt of the Gambler','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-173729598,567219929,4121237698,567219929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145122,0,'Draconic Belt of the Guardian','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1330148012,2094437892,2964819284,2094437892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145123,0,'Draconic Belt of the Iron-heart','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1011278413,1765030526,1011278413,1765030526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145124,0,'Draconic Belt of the Knight','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1408857687,151358374,1408857687,151358374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145125,0,'Draconic Belt of the Nimble','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,985741686,1822258767,985741686,1822258767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145126,0,'Draconic Belt of the Oceans','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1835078649,-329122770,1835078649,3965844526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145127,0,'Draconic Belt of the Soldier','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1615311167,-1768653837,2679656129,2526313459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145128,0,'Draconic Belt of the Stoic','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1958320901,-785420684,1958320901,3509546612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145129,0,'Draconic Belt of the Sun','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1005914258,60965431,1005914258,60965431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145130,0,'Draconic Belt of the Tempest','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-632439202,-330144027,3662528094,3964823269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145131,0,'Draconic Belt of the Tree','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1805321399,-32873107,2489645897,4262094189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145132,0,'Draconic Belt of Vision','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-897027140,-1878280066,3397940156,2416687230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145133,0,'Draconic Boneweave Breastplate','Armor',2893,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197274648,0,1296293201,799198308,1296293201,799198308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145134,0,'Draconic Boots of Battle','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1736058787,1349622639,2558908509,1349622639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145135,0,'Draconic Boots of Beasts','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1996511403,-1313431153,1996511403,2981536143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145136,0,'Draconic Boots of Clouds','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1562050555,-647362165,1562050555,3647605131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145137,0,'Draconic Boots of Concentration','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1795619468,1477328965,2499347828,1477328965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145138,0,'Draconic Boots of Devotion','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-838713016,968424186,3456254280,968424186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145139,0,'Draconic Boots of Elements','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1455835763,-1194189346,1455835763,3100777950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145140,0,'Draconic Boots of Fangs','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1592280881,2084347668,1592280881,2084347668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145141,0,'Draconic Boots of Grace','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-631896337,-1743488579,3663070959,2551478717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145142,0,'Draconic Boots of Knowledge','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,37976542,944278288,37976542,944278288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145143,0,'Draconic Boots of Light','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1506672823,-451600967,2788294473,3843366329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145144,0,'Draconic Boots of Mirrors','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1468532756,-1549512733,1468532756,2745454563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145145,0,'Draconic Boots of Prophets','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,325137505,2092728939,325137505,2092728939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145146,0,'Draconic Boots of Storms','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-923540720,1587640991,3371426576,1587640991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145147,0,'Draconic Boots of Survival','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-2060161437,469618254,2234805859,469618254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145148,0,'Draconic Boots of the Deep','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-273478078,2073207750,4021489218,2073207750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145149,0,'Draconic Boots of the Gambler','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-763884627,-1990408669,3531082669,2304558627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145150,0,'Draconic Boots of the Guardian','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1790045845,555097814,1790045845,555097814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145151,0,'Draconic Boots of the Iron-heart','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,463204642,962186033,463204642,962186033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145152,0,'Draconic Boots of the Knight','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1948542264,-49667061,1948542264,4245300235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145153,0,'Draconic Boots of the Nimble','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-523806025,-1735206430,3771161271,2559760866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145154,0,'Draconic Boots of the Oceans','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1253834902,409883523,1253834902,409883523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145155,0,'Draconic Boots of the Soldier','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1201316434,1040689929,3093650862,1040689929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145156,0,'Draconic Boots of the Stoic','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1399097450,171283042,1399097450,171283042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145157,0,'Draconic Boots of the Sun','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1034880121,-403630442,1034880121,3891336854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145158,0,'Draconic Boots of the Tempest','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,4971935,1153545759,4971935,1153545759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145159,0,'Draconic Boots of the Tree','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1279662042,1598006599,3015305254,1598006599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145160,0,'Draconic Boots of Vision','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,396546662,-846195982,396546662,3448771314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145161,0,'Draconic Bracers of Battle','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,767235464,-274586102,767235464,4020381194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145162,0,'Draconic Bracers of Beasts','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1036085890,241507562,3258881406,241507562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145163,0,'Draconic Bracers of Clouds','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1854981424,1723446510,1854981424,1723446510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145164,0,'Draconic Bracers of Concentration','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1485619265,-1399818007,2809348031,2895149289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145165,0,'Draconic Bracers of Devotion','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-41387133,-1797122566,4253580163,2497844730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145166,0,'Draconic Bracers of Elements','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1699508408,361296606,1699508408,361296606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145167,0,'Draconic Bracers of Fangs','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1835171322,2145446951,1835171322,2145446951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145168,0,'Draconic Bracers of Grace','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-371442652,-1681388914,3923524644,2613578382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145169,0,'Draconic Bracers of Knowledge','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,835273493,954585599,835273493,954585599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145170,0,'Draconic Bracers of Light','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1431015861,-423006582,2863951435,3871960714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145171,0,'Draconic Bracers of Mirrors','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-491338303,-1631385207,3803628993,2663582089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145172,0,'Draconic Bracers of Prophets','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,184225288,-773427861,184225288,3521539435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145173,0,'Draconic Bracers of Storms','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-75900453,-512571398,4219066843,3782395898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145174,0,'Draconic Bracers of Survival','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,806003638,-1230560946,806003638,3064406350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145175,0,'Draconic Bracers of the Deep','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-600230775,-691516218,3694736521,3603451078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145176,0,'Draconic Bracers of the Gambler','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-504221338,-620457657,3790745958,3674509639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145177,0,'Draconic Bracers of the Guardian','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-544267456,1805378496,3750699840,1805378496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145178,0,'Draconic Bracers of the Iron-heart','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,672254953,-422724918,672254953,3872242378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145179,0,'Draconic Bracers of the Knight','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1202610163,-843090248,1202610163,3451877048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145180,0,'Draconic Bracers of the Nimble','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1442420578,-1473803439,1442420578,2821163857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145181,0,'Draconic Bracers of the Oceans','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2033597021,685441328,2033597021,685441328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145182,0,'Draconic Bracers of the Soldier','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1947244699,1818229869,2347722597,1818229869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145183,0,'Draconic Bracers of the Stoic','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1626256033,177784973,1626256033,177784973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145184,0,'Draconic Bracers of the Sun','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,607469072,-627683076,607469072,3667284220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145185,0,'Draconic Bracers of the Tempest','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1250619318,379183483,3044347978,379183483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145186,0,'Draconic Bracers of the Tree','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-2144087315,-228242873,2150879981,4066724423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145187,0,'Draconic Bracers of Vision','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,455557988,1917038487,455557988,1917038487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145188,0,'Draconic Breastplate of Battle','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-441424067,1218276367,3853543229,1218276367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145189,0,'Draconic Breastplate of Beasts','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,171304907,-1453697297,171304907,2841269999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145190,0,'Draconic Breastplate of Clouds','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1504296039,-1048117525,1504296039,3246849771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145191,0,'Draconic Breastplate of Concentration','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1874180376,-1549373265,2420786920,2745594031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145192,0,'Draconic Breastplate of Devotion','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-894369068,2140990990,3400598228,2140990990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145193,0,'Draconic Breastplate of Elements','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1383401967,-17430230,1383401967,4277537066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145194,0,'Draconic Breastplate of Fangs','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1515914413,663521475,1515914413,663521475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145195,0,'Draconic Breastplate of Grace','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-555399821,-1012634006,3739567475,3282333290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145196,0,'Draconic Breastplate of Knowledge','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,116406850,-2099341055,116406850,2195626241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145197,0,'Draconic Breastplate of Light','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1603048293,-1096480146,1603048293,3198487150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145198,0,'Draconic Breastplate of Mirrors','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,717076340,-301022644,717076340,3993944652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145199,0,'Draconic Breastplate of Prophets','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,759336174,983078559,759336174,983078559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145200,0,'Draconic Breastplate of Storms','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-868179828,1179487743,3426787468,1179487743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145201,0,'Draconic Breastplate of Storms','Armor',3640,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-656200453,1179487743,3638766843,1179487743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145202,0,'Draconic Breastplate of Survival','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-134098685,1574558394,4160868611,1574558394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145203,0,'Draconic Breastplate of the Deep','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-352301602,1035384626,3942665694,1035384626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145204,0,'Draconic Breastplate of the Gambler','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-691320783,691810029,3603646513,691810029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145205,0,'Draconic Breastplate of the Guardian','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,394547701,1567265161,394547701,1567265161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145206,0,'Draconic Breastplate of the Iron-heart','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,522760894,2038261863,522760894,2038261863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145207,0,'Draconic Breastplate of the Knight','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1888954020,-1761570069,1888954020,2533397227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145208,0,'Draconic Breastplate of the Nimble','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1645025833,-224891134,2649941463,4070076162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145209,0,'Draconic Breastplate of the Oceans','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1309623050,1919214947,1309623050,1919214947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145210,0,'Draconic Breastplate of the Soldier','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1126818254,-1637399609,3168149042,2657567687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145211,0,'Draconic Breastplate of the Stoic','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1473760246,-1331462029,1473760246,2963505267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145212,0,'Draconic Breastplate of the Sun','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,59555062,-1436837063,59555062,2858130233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145213,0,'Draconic Breastplate of the Tempest','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2105434879,-459186479,2105434879,3835780817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145214,0,'Draconic Breastplate of the Tree','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1224037446,421245363,3070929850,421245363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145215,0,'Draconic Breastplate of Vision','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-299909558,-713235054,3995057738,3581732242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145216,0,'Draconic Chaps of Battle','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-127559074,1973935496,4167408222,1973935496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145217,0,'Draconic Chaps of Beasts','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,400562856,-1805588632,400562856,2489378664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145218,0,'Draconic Chaps of Clouds','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-157742712,-54767764,4137224584,4240199532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145219,0,'Draconic Chaps of Concentration','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1065022215,-699276200,1065022215,3595691096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145220,0,'Draconic Chaps of Devotion','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1702999867,-1221042526,1702999867,3073924770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145221,0,'Draconic Chaps of Elements','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-45761536,911391110,4249205760,911391110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145222,0,'Draconic Chaps of Fangs','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-177491646,-978790234,4117475650,3316177062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145223,0,'Draconic Chaps of Grace','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1909846172,562052623,1909846172,562052623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145224,0,'Draconic Chaps of Knowledge','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1446998099,1568068210,2847969197,1568068210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145225,0,'Draconic Chaps of Light','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1872124985,1551981067,1872124985,1551981067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145226,0,'Draconic Chaps of Mirrors','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,929581591,-1645220226,929581591,2649747070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145227,0,'Draconic Chaps of Prophets','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1600247810,-230939085,2694719486,4064028211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145228,0,'Draconic Chaps of Storms','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1668289891,2071411832,1668289891,2071411832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145229,0,'Draconic Chaps of Survival','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-439079840,-1786942954,3855887456,2508024342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145230,0,'Draconic Chaps of the Deep','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1144059953,-183367778,1144059953,4111599518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145231,0,'Draconic Chaps of the Gambler','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2046557662,-870300824,2046557662,3424666472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145232,0,'Draconic Chaps of the Guardian','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,173124758,-1067582901,173124758,3227384395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145233,0,'Draconic Chaps of the Iron-heart','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1340602543,1523710028,2954364753,1523710028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145234,0,'Draconic Chaps of the Knight','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-542665909,1590893094,3752301387,1590893094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145235,0,'Draconic Chaps of the Nimble','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-2144921420,994830287,2150045876,994830287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145236,0,'Draconic Chaps of the Oceans','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-515901723,-1145606738,3779065573,3149360558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145237,0,'Draconic Chaps of the Soldier','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,333884381,2071670338,333884381,2071670338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145238,0,'Draconic Chaps of the Stoic','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-119046631,1863043840,4175920665,1863043840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145239,0,'Draconic Chaps of the Sun','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1907353626,-642074869,2387613670,3652892427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145240,0,'Draconic Chaps of the Tempest','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1621860252,29176660,1621860252,29176660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145241,0,'Draconic Chaps of the Tree','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,406462037,-776011489,406462037,3518955807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145242,0,'Draconic Chaps of Vision','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-570068714,-398044139,3724898582,3896923157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145243,0,'Draconic Chestguard of Storms','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1364567495,1237280936,1364567495,1237280936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145244,0,'Draconic Chestplate of Storms','Armor',3640,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1978411145,1888174577,2316556151,1888174577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145245,0,'Draconic Chestwrap of Storms','Armor',1614,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,232182306,1636305215,232182306,1636305215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145246,0,'Draconic Collar of Battle','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1265162752,-964750139,3029804544,3330217157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145247,0,'Draconic Collar of Beasts','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1527949046,666381861,1527949046,666381861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145248,0,'Draconic Collar of Clouds','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-480687686,1331988001,3814279610,1331988001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145249,0,'Draconic Collar of Concentration','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,716878645,1932028529,716878645,1932028529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145250,0,'Draconic Collar of Devotion','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1883371273,274179622,1883371273,274179622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145251,0,'Draconic Collar of Elements','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-393872334,-1858256638,3901094962,2436710658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145252,0,'Draconic Collar of Fangs','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-525602448,2065415006,3769364848,2065415006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145253,0,'Draconic Collar of Grace','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1679143086,-1624023561,1679143086,2670943735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145254,0,'Draconic Collar of Knowledge','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1140797537,-1224410445,3154169759,3070556851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145255,0,'Draconic Collar of Light','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1487614471,-500024845,2807352825,3794942451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145256,0,'Draconic Collar of Mirrors','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2073753161,-1791947878,2073753161,2503019418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145257,0,'Draconic Collar of Prophets','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1181869169,1431559863,1181869169,1431559863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145258,0,'Draconic Collar of Storms','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1991267665,-927992523,1991267665,3366974773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145259,0,'Draconic Collar of Survival','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1457090498,840077970,2837876798,840077970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145260,0,'Draconic Collar of the Deep','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1374730243,1383989018,1374730243,1383989018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145261,0,'Draconic Collar of the Gambler','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1815854572,729081839,1815854572,729081839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145262,0,'Draconic Collar of the Guardian','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1185091784,-1285113748,1185091784,3009853548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145263,0,'Draconic Collar of the Iron-heart','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1512552605,415635886,2782414691,415635886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145264,0,'Draconic Collar of the Knight','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-899165319,-1302685144,3395801977,2992282152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145265,0,'Draconic Collar of the Nimble','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-858413846,-675125311,3436553450,3619841985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145266,0,'Draconic Collar of the Oceans','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-184568105,1463741856,4110399191,1463741856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145267,0,'Draconic Collar of the Soldier','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,103214063,-1674605883,103214063,2620361413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145268,0,'Draconic Collar of the Stoic','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-316195285,-2055609407,3978772011,2239357889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145269,0,'Draconic Collar of the Sun','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1757402217,-781954321,1757402217,3513012975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145270,0,'Draconic Collar of the Tempest','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,744039362,-420898861,744039362,3874068435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145271,0,'Draconic Collar of the Tree','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,234511975,1993406875,234511975,1993406875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145272,0,'Draconic Collar of Vision','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,382197974,1537121624,382197974,1537121624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145273,0,'Draconic Cowl of Battle','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,435920502,-1023026481,435920502,3271940815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145274,0,'Draconic Cowl of Beasts','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-159506816,583196719,4135460480,583196719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145275,0,'Draconic Cowl of Clouds','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,35961215,1243498539,35961215,1243498539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145276,0,'Draconic Cowl of Concentration','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-876133392,2013676199,3418833904,2013676199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145277,0,'Draconic Cowl of Devotion','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1858336820,-1771789215,2436630476,2523178081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145278,0,'Draconic Cowl of Elements','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,167251191,386810693,167251191,386810693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145279,0,'Draconic Cowl of Fangs','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,30802357,25338521,30802357,25338521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145280,0,'Draconic Cowl of Grace','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2056765333,-441826256,2238201963,3853141040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145281,0,'Draconic Cowl of Knowledge','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1568489306,1597644162,1568489306,1597644162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145282,0,'Draconic Cowl of Light','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1287358006,-1733615564,1287358006,2561351732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145283,0,'Draconic Cowl of Mirrors','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-688501185,1977718858,3606466111,1977718858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145284,0,'Draconic Cowl of Prophets','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-89215789,-748626704,4205751507,3546340592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145285,0,'Draconic Cowl of Storms','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1748130412,-841663681,2546836884,3453303615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145286,0,'Draconic Cowl of Survival','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,71968840,-1272868651,71968840,3022098645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145287,0,'Draconic Cowl of the Deep','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1332918074,-733020835,2962049222,3561946461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145288,0,'Draconic Cowl of the Gambler','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1924772567,-750288968,2370194729,3544678328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145289,0,'Draconic Cowl of the Guardian','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-338712386,1183928227,3956254910,1183928227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145290,0,'Draconic Cowl of the Iron-heart','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1151711142,2004697191,1151711142,2004697191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145291,0,'Draconic Cowl of the Knight','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,723133372,-479419147,723133372,3815548149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145292,0,'Draconic Cowl of the Nimble','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1639521436,-2030806756,1639521436,2264160540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145293,0,'Draconic Cowl of the Oceans','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,360859154,101241725,360859154,101241725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145294,0,'Draconic Cowl of the Soldier','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-413459670,1679561362,3881507626,1679561362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145295,0,'Draconic Cowl of the Stoic','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,207277806,1833370864,207277806,1833370864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145296,0,'Draconic Cowl of the Sun','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-731865909,833929535,3563101387,833929535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145297,0,'Draconic Cowl of the Tempest','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2127193164,517607300,2167774132,517607300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145298,0,'Draconic Cowl of the Tree','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-326652254,-253494308,3968315042,4041472988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145299,0,'Draconic Cowl of Vision','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-47666407,1592021842,4247300889,1592021842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145300,0,'Draconic Defender''s Shackle','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1987768967,-1616078584,1987768967,2678888712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145301,0,'Draconic Earring of Battle','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1263598021,603608782,1263598021,603608782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145302,0,'Draconic Earring of Beasts','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1529513677,-1036162002,2765453619,3258805294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145303,0,'Draconic Earring of Clouds','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-635591450,-1428044758,3659375846,2866922538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145304,0,'Draconic Earring of Concentration','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,335437417,-1424483580,335437417,2870483716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145305,0,'Draconic Earring of Devotion','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1225071189,1802615508,1225071189,1802615508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145306,0,'Draconic Earring of Elements','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-775876242,-367305232,3519091054,3927662064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145307,0,'Draconic Earring of Fangs','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-638641108,736607635,3656326188,736607635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145308,0,'Draconic Earring of Grace','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1565613554,-808494278,1565613554,3486473018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145309,0,'Draconic Earring of Knowledge','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2059132221,-456372321,2235835075,3838594975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145310,0,'Draconic Earring of Light','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-978283317,-1295106242,3316683979,2999861054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145311,0,'Draconic Earring of Mirrors','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2074269300,33970000,2220697996,33970000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145312,0,'Draconic Earring of Prophets','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-426706952,779469381,3868260344,779469381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145313,0,'Draconic Earring of Storms','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1341437965,757774142,1341437965,757774142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145314,0,'Draconic Earring of Survival','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1457606651,1228181088,1457606651,1228181088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145315,0,'Draconic Earring of the Deep','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1756648799,693887976,1756648799,693887976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145316,0,'Draconic Earring of the Gambler','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1434407088,-1454466934,1434407088,2840500362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145317,0,'Draconic Earring of the Guardian','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1184575731,-1908664380,3110391565,2386302916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145318,0,'Draconic Earring of the Iron-heart','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1667454401,946973804,2627512895,946973804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145319,0,'Draconic Earring of the Knight','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-215794139,-2133770626,4079173157,2161196670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145320,0,'Draconic Earring of the Nimble','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,856849199,-448150633,856849199,3846816663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145321,0,'Draconic Earring of the Oceans','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-843359349,1706379766,3451607947,1706379766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145322,0,'Draconic Earring of the Soldier','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1063388851,504755616,1063388851,504755616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145323,0,'Draconic Earring of the Stoic','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-731655305,-693020947,3563311991,3601946349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145324,0,'Draconic Earring of the Sun','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-933312544,1179848229,3361654752,1179848229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145325,0,'Draconic Earring of the Tempest','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-744555513,1691609270,3550411783,1691609270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145326,0,'Draconic Earring of the Tree','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,884912955,234284393,884912955,234284393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145327,0,'Draconic Earring of Vision','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1948498404,-1105469613,1948498404,3189497683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145328,0,'Draconic Ensemble of Storms','Armor',2448,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1923113077,2011377327,2371854219,2011377327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145329,0,'Draconic Forged Breastplate','Armor',1565,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,70200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-1178333345,-1455381928,3116633951,2839585368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145330,0,'Draconic Forged Legguards','Armor',1570,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,60840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-1824649760,-1701144168,2470317536,2593823128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(145331,0,'Draconic Forged Pauldrons','Armor',1571,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,56160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,909857201,1067435465,909857201,1067435465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145332,0,'Draconic Garb of Storms','Armor',2448,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,627225932,-464853886,627225932,3830113410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145333,0,'Draconic Gauntlets of Battle','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1003301135,1806189460,1003301135,1806189460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145334,0,'Draconic Gauntlets of Beasts','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-733435399,-1972405900,3561531897,2322561396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145335,0,'Draconic Gauntlets of Clouds','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1577367223,-491531920,2717600073,3803435376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145336,0,'Draconic Gauntlets of Concentration','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1746449350,1674957484,1746449350,1674957484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145337,0,'Draconic Gauntlets of Devotion','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,853800954,1190699955,853800954,1190699955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145338,0,'Draconic Gauntlets of Elements','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1440219967,-946715497,2854747329,3348251799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145339,0,'Draconic Gauntlets of Fangs','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1576406653,-876303308,2718560643,3418663988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145340,0,'Draconic Gauntlets of Grace','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,649572445,804014749,649572445,804014749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145341,0,'Draconic Gauntlets of Knowledge','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-22884500,926364285,4272082796,926364285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145342,0,'Draconic Gauntlets of Light','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-2086482849,1391275673,2208484447,1391275673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145343,0,'Draconic Gauntlets of Mirrors','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-188679866,-1980711505,4106287430,2314255791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145344,0,'Draconic Gauntlets of Prophets','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1364617845,66902818,1364617845,66902818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145345,0,'Draconic Gauntlets of Storms','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,873616802,1702404708,873616802,1702404708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145346,0,'Draconic Gauntlets of Survival','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,645701425,1690146567,645701425,1690146567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145347,0,'Draconic Gauntlets of the Deep','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,324188400,80935567,324188400,80935567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145348,0,'Draconic Gauntlets of the Gambler','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,781827359,-340600930,781827359,3954366366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145349,0,'Draconic Gauntlets of the Guardian','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-906420281,-1801175050,3388547015,2493792246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145350,0,'Draconic Gauntlets of the Iron-heart','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-411416688,-525055361,3883550608,3769911935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145351,0,'Draconic Gauntlets of the Knight','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-2000301174,-838449577,2294666122,3456517719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145352,0,'Draconic Gauntlets of the Nimble','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1133489125,-1415660610,1133489125,2879306686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145353,0,'Draconic Gauntlets of the Oceans','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1235372508,727855583,3059594788,727855583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145354,0,'Draconic Gauntlets of the Soldier','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1149561628,1558821556,1149561628,1558821556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145355,0,'Draconic Gauntlets of the Stoic','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1350222120,88746767,2944745176,88746767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145356,0,'Draconic Gauntlets of the Sun','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2140691053,-844765990,2140691053,3450201306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145357,0,'Draconic Gauntlets of the Tempest','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1560073011,640657314,2734894285,640657314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145358,0,'Draconic Gauntlets of the Tree','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1331191444,545258510,1331191444,545258510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145359,0,'Draconic Gauntlets of Vision','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,842129776,-162936311,842129776,4132030985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145360,0,'Draconic Gloves of Battle','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1849500721,864170915,2445466575,864170915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145361,0,'Draconic Gloves of Beasts','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2118605625,-767227581,2118605625,3527739715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145362,0,'Draconic Gloves of Clouds','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1654038075,-1164336825,1654038075,3130630471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145363,0,'Draconic Gloves of Concentration','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1418369868,-2131012519,2876597428,2163954777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145364,0,'Draconic Gloves of Devotion','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-242343800,-2030425455,4052623496,2264541841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145365,0,'Draconic Gloves of Elements','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1766468531,126930357,1766468531,126930357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145366,0,'Draconic Gloves of Fangs','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1633953521,-1980200439,1633953521,2314766857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145367,0,'Draconic Gloves of Grace','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-438671569,1842375840,3856295727,1842375840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145368,0,'Draconic Gloves of Knowledge','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1036982302,-493391600,1036982302,3801575696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145369,0,'Draconic Gloves of Light','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1030402456,282134692,1030402456,282134692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145370,0,'Draconic Gloves of Mirrors','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1590627206,823472848,1590627206,823472848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145371,0,'Draconic Gloves of Prophets','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-920681468,-1006743040,3374285828,3288224256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145372,0,'Draconic Gloves of Storms','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-142638384,1028837971,4152328912,1028837971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145373,0,'Draconic Gloves of Survival','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1938592271,-1530978779,2356375025,2763988517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145374,0,'Draconic Gloves of the Deep','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-801149054,-992971859,3493818242,3301995437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145375,0,'Draconic Gloves of the Gambler','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-302749075,-734787586,3992218221,3560179710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145376,0,'Draconic Gloves of the Guardian','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1677126919,-651569026,1677126919,3643398270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145377,0,'Draconic Gloves of the Iron-heart','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,605524194,763388522,605524194,763388522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145378,0,'Draconic Gloves of the Knight','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1269302520,-36635663,1269302520,4258331633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145379,0,'Draconic Gloves of the Nimble','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-377464539,-1740110312,3917502757,2554856984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145380,0,'Draconic Gloves of the Oceans','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1966104918,414485625,1966104918,414485625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145381,0,'Draconic Gloves of the Soldier','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-2014757778,1668246228,2280209518,1668246228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145382,0,'Draconic Gloves of the Stoic','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1827203498,-789944222,1827203498,3505023074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145383,0,'Draconic Gloves of the Sun','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-405687268,1967156133,3889280028,1967156133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145384,0,'Draconic Gloves of the Tempest','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,151838221,430536642,151838221,430536642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145385,0,'Draconic Gloves of the Tree','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1942648346,-528648916,2352318950,3766318380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145386,0,'Draconic Gloves of Vision','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1929798473,-1369195970,2365168823,2925771326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145387,0,'Draconic Greaves of Battle','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-35977936,22258991,4258989360,22258991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145388,0,'Draconic Greaves of Beasts','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,308184518,-527130673,308184518,3767836623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145389,0,'Draconic Greaves of Clouds','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1748968843,-2008533045,2545998453,2286434251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145390,0,'Draconic Greaves of Concentration','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1579360506,-356169918,1579360506,3938797378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145391,0,'Draconic Greaves of Devotion','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,81290438,144767350,81290438,144767350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145392,0,'Draconic Greaves of Elements','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1675857923,-1983242670,2619109373,2311724626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145393,0,'Draconic Greaves of Fangs','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1808637249,-2147293915,2486330047,2147673381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145394,0,'Draconic Greaves of Grace','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,277619553,1680475020,277619553,1680475020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145395,0,'Draconic Greaves of Knowledge','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-929473456,-596157416,3365493840,3698809880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145396,0,'Draconic Greaves of Light','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1392800949,422274952,2902166347,422274952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145397,0,'Draconic Greaves of Mirrors','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,852940153,-718721971,852940153,3576245325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145398,0,'Draconic Greaves of Prophets','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,995158716,1302626791,995158716,1302626791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145399,0,'Draconic Greaves of Storms','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,36292254,260261087,36292254,260261087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145400,0,'Draconic Greaves of Survival','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-529878258,719703490,3765089038,719703490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145401,0,'Draconic Greaves of the Deep','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,627649484,1250598986,627649484,1250598986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145402,0,'Draconic Greaves of the Gambler','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,413281827,1496510307,413281827,1496510307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145403,0,'Draconic Greaves of the Guardian','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,267334648,1461334383,267334648,1461334383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145404,0,'Draconic Greaves of the Iron-heart','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-784214868,-1483762283,3510752428,2811205013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145405,0,'Draconic Greaves of the Knight','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1090633546,-214592530,3204333750,4080374766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145406,0,'Draconic Greaves of the Nimble','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-2053535782,-1767019001,2241431514,2527948295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145407,0,'Draconic Greaves of the Oceans','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-2140789480,374465638,2154177816,374465638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145408,0,'Draconic Greaves of the Soldier','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1925150752,-295075255,1925150752,3999892041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145409,0,'Draconic Greaves of the Stoic','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1715556892,-301316758,2579410404,3993650538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145410,0,'Draconic Greaves of the Sun','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,362732196,-1854114504,362732196,2440852792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145411,0,'Draconic Greaves of the Tempest','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1695875314,-1800429729,1695875314,2494537567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145412,0,'Draconic Greaves of the Tree','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2036583848,1848092363,2036583848,1848092363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145413,0,'Draconic Greaves of Vision','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,493397604,-1666044750,493397604,2628922546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145414,0,'Draconic Handguards of Battle','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1610945262,1350196512,1610945262,1350196512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145415,0,'Draconic Handguards of Beasts','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1887399400,-1312987200,2407567896,2981980096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145416,0,'Draconic Handguards of Clouds','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,736033237,-647901244,736033237,3647066052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145417,0,'Draconic Handguards of Concentration','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-499317926,1512868205,3795649370,1512868205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145418,0,'Draconic Handguards of Devotion','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1194965146,1012846270,3100002150,1012846270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145419,0,'Draconic Handguards of Elements','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,537021533,-1120654950,537021533,3174312346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145420,0,'Draconic Handguards of Fangs','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,673988895,2012925972,673988895,2012925972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145421,0,'Draconic Handguards of Grace','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1399717695,-1814939971,2895249601,2480027325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145422,0,'Draconic Handguards of Knowledge','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1955037168,1241311405,1955037168,1241311405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145423,0,'Draconic Handguards of Light','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2056337024,-288140615,2056337024,4006826681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145424,0,'Draconic Handguards of Mirrors','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1358380377,1170675748,2936586919,1170675748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145425,0,'Draconic Handguards of Prophets','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1489495500,2035988015,2805471796,2035988015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145426,0,'Draconic Handguards of Storms','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1103633090,1588247760,3191334206,1588247760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145427,0,'Draconic Handguards of Survival','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2108990672,505149962,2108990672,505149962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145428,0,'Draconic Handguards of the Deep','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1720252308,2121570178,2574714988,2121570178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145429,0,'Draconic Handguards of the Gambler','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1531179645,210524032,2763787651,210524032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145430,0,'Draconic Handguards of the Guardian','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1842273242,1850489877,2452694054,1850489877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145431,0,'Draconic Handguards of the Iron-heart','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1835005708,216940802,1835005708,216940802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145432,0,'Draconic Handguards of the Knight','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,48259862,1219190617,48259862,1219190617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145433,0,'Draconic Handguards of the Nimble','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,407343108,758358704,407343108,758358704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145434,0,'Draconic Handguards of the Oceans','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1014499000,-1378932527,1014499000,2916034769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145435,0,'Draconic Handguards of the Soldier','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-828286080,-1143522646,3466681216,3151444650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145436,0,'Draconic Handguards of the Stoic','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,631279172,2072113631,631279172,2072113631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145437,0,'Draconic Handguards of the Sun','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1980356052,26362193,2314611244,26362193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145438,0,'Draconic Handguards of the Tempest','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-120907988,-1055840324,4174059308,3239126972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145439,0,'Draconic Handguards of the Tree','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-981602808,1524207875,3313364488,1524207875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145440,0,'Draconic Handguards of Vision','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-889054289,-845425475,3405913007,3449541821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145441,0,'Draconic Hauberk of Storms','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,2127238824,1536535579,2127238824,1536535579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145442,0,'Draconic Helm of Battle','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1346192387,174461238,2948774909,174461238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145443,0,'Draconic Helm of Beasts','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1078409995,-341759018,1078409995,3953208278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145444,0,'Draconic Helm of Clouds','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1366933237,-2088926254,1366933237,2206041042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145445,0,'Draconic Helm of Concentration','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1734720390,655917003,2560246906,655917003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145446,0,'Draconic Helm of Devotion','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1033830330,1605119182,3261136966,1605119182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145447,0,'Draconic Helm of Elements','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1520765821,-557397014,1520765821,3737570282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145448,0,'Draconic Helm of Fangs','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1384842815,1852431850,1384842815,1852431850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145449,0,'Draconic Helm of Grace','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-701151263,-1975436477,3593816033,2319530819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145450,0,'Draconic Helm of Knowledge','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,236992720,429550451,236992720,429550451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145451,0,'Draconic Helm of Light','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1099280655,-146776249,1099280655,4148191047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145452,0,'Draconic Helm of Mirrors','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1624206260,-1320570567,1624206260,2974396729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145453,0,'Draconic Helm of Prophets','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1776127789,447239263,1776127789,447239263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145454,0,'Draconic Helm of Storms','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-997154274,79098054,3297813022,79098054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145455,0,'Draconic Helm of Survival','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1301082685,2112428154,2993884611,2112428154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145456,0,'Draconic Helm of the Deep','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-472887476,495351282,3822079820,495351282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145457,0,'Draconic Helm of the Gambler','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-568636765,1736850925,3726330531,1736850925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145458,0,'Draconic Helm of the Guardian','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1576439093,1562651546,1576439093,1562651546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145459,0,'Draconic Helm of the Iron-heart','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,402173996,858157865,402173996,858157865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145460,0,'Draconic Helm of the Knight','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2017928246,697353737,2017928246,697353737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145461,0,'Draconic Helm of the Nimble','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-679462633,1275608032,3615504663,1275608032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145462,0,'Draconic Helm of the Oceans','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1189036440,-856379007,1189036440,3438588289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145463,0,'Draconic Helm of the Soldier','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1274667872,-790802233,3020299424,3504165063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145464,0,'Draconic Helm of the Stoic','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1594345828,736588289,1594345828,736588289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145465,0,'Draconic Helm of the Sun','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1192476469,-182654900,1192476469,4112312396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145466,0,'Draconic Helm of the Tempest','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,923582015,-1441051183,923582015,2853916113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145467,0,'Draconic Helm of the Tree','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1076188888,959148915,3218778408,959148915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145468,0,'Draconic Helm of Vision','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-266953696,-1752721237,4028013600,2542246059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145469,0,'Draconic Hood of Battle','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1185462462,1022008165,3109504834,1022008165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145470,0,'Draconic Hood of Beasts','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1456654260,-584212091,1456654260,3710755205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145471,0,'Draconic Hood of Clouds','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,285265646,-1242494591,285265646,3052472705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145472,0,'Draconic Hood of Concentration','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-656198559,727204273,3638768737,727204273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145473,0,'Draconic Hood of Devotion','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-2112327587,-1017676053,2182639709,3277291243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145474,0,'Draconic Hood of Elements','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,450657126,1111333327,450657126,1111333327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145475,0,'Draconic Hood of Fangs','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,317879844,-508987328,317879844,3785979968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145476,0,'Draconic Hood of Grace','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1773389830,92380905,2521577466,92380905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145477,0,'Draconic Hood of Knowledge','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1314474187,1375880294,1314474187,1375880294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145478,0,'Draconic Hood of Light','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-878706285,2021718765,3416261011,2021718765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145479,0,'Draconic Hood of Mirrors','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1985648395,1125989885,1985648395,1125989885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145480,0,'Draconic Hood of Prophets','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1098148360,-2041379206,3196818936,2253588090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145481,0,'Draconic Hood of Storms','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-2065051131,842693269,2229916165,842693269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145482,0,'Draconic Hood of Survival','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1528368772,-518895009,2766598524,3776072287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145483,0,'Draconic Hood of the Deep','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1549189289,-2122504233,2745778007,2172463063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145484,0,'Draconic Hood of the Gambler','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1637729608,-69030600,2657237688,4225936696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145485,0,'Draconic Hood of the Guardian','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1264808330,-1425970863,1264808330,2868996433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145486,0,'Draconic Hood of the Iron-heart','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1468121143,-2080724171,1468121143,2214243125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145487,0,'Draconic Hood of the Knight','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,943608877,1141291725,943608877,1141291725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145488,0,'Draconic Hood of the Nimble','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1055537752,564021028,3239429544,564021028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145489,0,'Draconic Hood of the Oceans','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,111554947,-1587360443,111554947,2707606853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145490,0,'Draconic Hood of the Soldier','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-192975685,1287241746,4101991611,1287241746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145491,0,'Draconic Hood of the Stoic','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,528398719,1618959636,528398719,1618959636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145492,0,'Draconic Hood of the Sun','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1874483744,122184840,2420483552,122184840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145493,0,'Draconic Hood of the Tempest','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,563692160,914349316,563692160,914349316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145494,0,'Draconic Hood of the Tree','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-6039245,-1513086634,4288928051,2781880662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145495,0,'Draconic Hood of Vision','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2050174140,-1593109768,2050174140,2701857528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145496,0,'Draconic Leggings of Battle','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-347145841,451779654,3947821455,451779654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145497,0,'Draconic Leggings of Beasts','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,80443769,-81090906,80443769,4213876390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145498,0,'Draconic Leggings of Clouds','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-675698066,-1812590942,3619269230,2482376354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145499,0,'Draconic Leggings of Concentration','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,509235425,-9339142,509235425,4285628154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145500,0,'Draconic Leggings of Devotion','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1151407325,-476399058,1151407325,3818568238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145501,0,'Draconic Leggings of Elements','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-597352474,1659919626,3697614822,1659919626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145502,0,'Draconic Leggings of Fangs','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-733277532,1067382640,3561689764,1067382640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145503,0,'Draconic Leggings of Grace','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1358254970,-608824871,1358254970,3686142425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145504,0,'Draconic Leggings of Knowledge','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1998574517,-1188249699,2296392779,3106717597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145505,0,'Draconic Leggings of Light','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,652098519,-1497926179,652098519,2797041117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145506,0,'Draconic Leggings of Mirrors','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,608381382,-514045048,608381382,3780922248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145507,0,'Draconic Leggings of Prophets','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-335089559,-1499544897,3959877737,2795422399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145508,0,'Draconic Leggings of Storms','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1112585861,339574198,1112585861,339574198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145509,0,'Draconic Leggings of Survival','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-151040079,-1042313574,4143927217,3252653722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145510,0,'Draconic Leggings of the Deep','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1695570903,-1582243054,1695570903,2712724242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145511,0,'Draconic Leggings of the Gambler','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1490771512,650466804,1490771512,650466804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145512,0,'Draconic Leggings of the Guardian','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,427478855,957268018,427478855,957268018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145513,0,'Draconic Leggings of the Iron-heart','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1858558793,1646270994,2436408503,1646270994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145514,0,'Draconic Leggings of the Knight','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-24694611,1854062498,4270272685,1854062498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145515,0,'Draconic Leggings of the Nimble','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1827898523,186270283,2467068773,186270283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145516,0,'Draconic Leggings of the Oceans','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1071688445,-1947809750,3223278851,2347157546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145517,0,'Draconic Leggings of the Soldier','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,851839035,-1851901730,851839035,2443065566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145518,0,'Draconic Leggings of the Stoic','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-641212929,-1957583121,3653754367,2337384175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145519,0,'Draconic Leggings of the Sun','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1027030927,-1526131971,3267936369,2768835325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145520,0,'Draconic Leggings of the Tempest','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1937833037,-346544696,1937833037,3948422600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145521,0,'Draconic Leggings of the Tree','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,958053811,-2061638253,958053811,2233329043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145522,0,'Draconic Leggings of Vision','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1756555528,-2029251109,2538411768,2265716187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145523,0,'Draconic Mantle of Battle','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,234762287,495360935,234762287,495360935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145524,0,'Draconic Mantle of Beasts','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-495210279,-62807737,3799757017,4232159559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145525,0,'Draconic Mantle of Clouds','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-337336570,-1801647805,3957630726,2493319491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145526,0,'Draconic Mantle of Concentration','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,570908041,882285828,570908041,882285828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145527,0,'Draconic Mantle of Devotion','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2029787573,983296587,2029787573,983296587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145528,0,'Draconic Mantle of Elements','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-533196146,-1141830289,3761771150,3153137007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145529,0,'Draconic Mantle of Fangs','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-401203252,962400116,3893764044,962400116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145530,0,'Draconic Mantle of Grace','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1822973458,-579474979,1822973458,3715492317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145531,0,'Draconic Mantle of Knowledge','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1262673629,-2077414630,3032293667,2217552666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145532,0,'Draconic Mantle of Light','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1703645104,-1602974247,1703645104,2691993049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145533,0,'Draconic Mantle of Mirrors','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1024204698,911667809,3270762598,911667809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145534,0,'Draconic Mantle of Prophets','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1598435292,2141164250,2696532004,2141164250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145535,0,'Draconic Mantle of Storms','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2114829293,324434519,2114829293,324434519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145536,0,'Draconic Mantle of Survival','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,273647121,417259263,273647121,417259263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145537,0,'Draconic Mantle of the Deep','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1498240703,2024911735,1498240703,2024911735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145538,0,'Draconic Mantle of the Gambler','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1686524752,-1520094940,1686524752,2774872356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145539,0,'Draconic Mantle of the Guardian','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-3537177,-1084312958,4291430119,3210654338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145540,0,'Draconic Mantle of the Iron-heart','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1385846305,955130602,2909120991,955130602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145541,0,'Draconic Mantle of the Knight','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1025884731,493070517,3269082565,493070517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145542,0,'Draconic Mantle of the Nimble','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1975300805,2029737308,1975300805,2029737308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145543,0,'Draconic Mantle of the Oceans','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-62760853,-133701827,4232206443,4161265469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145544,0,'Draconic Mantle of the Soldier','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,245040467,306076686,245040467,306076686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145545,0,'Draconic Mantle of the Stoic','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-442838889,-1236258200,3852128407,3058709096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145546,0,'Draconic Mantle of the Sun','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1904746436,1912843028,2390220860,1912843028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145547,0,'Draconic Mantle of the Tempest','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1792002579,1761100056,2502964717,1761100056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145548,0,'Draconic Mantle of the Tree','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,88584411,1545385462,88584411,1545385462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145549,0,'Draconic Mantle of Vision','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-736583009,-2140728774,3558384287,2154238522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145550,0,'Draconic Might Bracer','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6279242188504,0,-386089374,798755685,3908877922,798755685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145551,0,'Draconic Mitts of Battle','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1091652226,-1342895555,1091652226,2952071741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145552,0,'Draconic Mitts of Beasts','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1365980556,1311912157,2928986740,1311912157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145553,0,'Draconic Mitts of Clouds','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1396343184,653170905,2898624112,653170905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145554,0,'Draconic Mitts of Concentration','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1697023231,-1608684130,1697023231,2686283166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145555,0,'Draconic Mitts of Devotion','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1071497411,910006650,1071497411,910006650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145556,0,'Draconic Mitts of Elements','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1491481608,-1219002786,2803485688,3075964510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145557,0,'Draconic Mitts of Fangs','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1355299142,-137904691,2939668154,4157062605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145558,0,'Draconic Mitts of Grace','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,730433380,334453604,730433380,334453604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145559,0,'Draconic Mitts of Knowledge','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-207816619,-704672429,4087150677,3590294867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145560,0,'Draconic Mitts of Light','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-592807328,1861107552,3702159968,1861107552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145561,0,'Draconic Mitts of Mirrors','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1910727989,641661866,2384239307,641661866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145562,0,'Draconic Mitts of Prophets','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,197183053,1933173227,197183053,1933173227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145563,0,'Draconic Mitts of Storms','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,959210139,-1591350323,959210139,2703616973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145564,0,'Draconic Mitts of Survival','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1554054332,343453134,1554054332,343453134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145565,0,'Draconic Mitts of the Deep','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,510431177,1947713606,510431177,1947713606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145566,0,'Draconic Mitts of the Gambler','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,598182438,-1150578073,598182438,3144389223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145567,0,'Draconic Mitts of the Guardian','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1289388982,1351986187,3005578314,1351986187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145568,0,'Draconic Mitts of the Iron-heart','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-364613463,681628480,3930353833,681628480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145569,0,'Draconic Mitts of the Knight','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2047089485,305300263,2247877811,305300263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145570,0,'Draconic Mitts of the Nimble','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,961792104,2007662286,961792104,2007662286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145571,0,'Draconic Mitts of the Oceans','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1151106787,-145296209,3143860509,4149671087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145572,0,'Draconic Mitts of the Soldier','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1236982821,204537677,1236982821,204537677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145573,0,'Draconic Mitts of the Stoic','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1564800543,-410872799,2730166753,3884094497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145574,0,'Draconic Mitts of the Sun','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,621737557,1651221215,621737557,1651221215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145575,0,'Draconic Mitts of the Tempest','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-639676608,1995891291,3655290688,1995891291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145576,0,'Draconic Mitts of the Tree','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1114007981,1354417863,1114007981,1354417863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145577,0,'Draconic Mitts of Vision','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1832474447,840205216,1832474447,840205216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145578,0,'Draconic Pantaloons of Battle','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1273110715,-1993333941,1273110715,2301633355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145579,0,'Draconic Pantaloons of Beasts','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1536712627,1761024427,2758254669,1761024427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145580,0,'Draconic Pantaloons of Clouds','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-996286977,2863535,3298680319,2863535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145581,0,'Draconic Pantaloons of Concentration','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,226371440,-1414902984,226371440,2880064312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145582,0,'Draconic Pantaloons of Devotion','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1468359500,233503139,1468359500,233503139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145583,0,'Draconic Pantaloons of Elements','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-817797001,-1937760633,3477170295,2357206663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145584,0,'Draconic Pantaloons of Fangs','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-949000907,-337745923,3345966389,3957221373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145585,0,'Draconic Pantaloons of Grace','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1137779947,267813204,1137779947,267813204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145586,0,'Draconic Pantaloons of Knowledge','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1681630246,717959235,2613337050,717959235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145587,0,'Draconic Pantaloons of Light','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1580876686,1928848720,2714090610,1928848720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145588,0,'Draconic Pantaloons of Mirrors','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2064649998,-1619072374,2230317298,2675894922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145589,0,'Draconic Pantaloons of Prophets','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1474049726,1223590194,2820917570,1223590194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145590,0,'Draconic Pantaloons of Storms','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1366606100,-2015313221,1366606100,2279654075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145591,0,'Draconic Pantaloons of Survival','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1448318597,800050455,1448318597,800050455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145592,0,'Draconic Pantaloons of the Deep','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1983130694,1338024095,1983130694,1338024095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145593,0,'Draconic Pantaloons of the Gambler','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1275013545,1148825651,1275013545,1148825651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145594,0,'Draconic Pantaloons of the Guardian','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1177151885,1013722052,3117815411,1013722052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145595,0,'Draconic Pantaloons of the Iron-heart','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2112040154,387867323,2182927142,387867323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145596,0,'Draconic Pantaloons of the Knight','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-308066500,259696638,3986900796,259696638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145597,0,'Draconic Pantaloons of the Nimble','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,866165329,1793219095,866165329,1793219095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145598,0,'Draconic Pantaloons of the Oceans','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-751099246,-367079306,3543868050,3927887990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145599,0,'Draconic Pantaloons of the Soldier','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,568491946,-215818983,568491946,4079148313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145600,0,'Draconic Pantaloons of the Stoic','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-891049362,414591281,3403917934,414591281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145601,0,'Draconic Pantaloons of the Sun','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2031224486,-617892865,2263742810,3677074431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145602,0,'Draconic Pantaloons of the Tempest','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-752081543,-1981497329,3542885753,2313469967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145603,0,'Draconic Pantaloons of the Tree','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,708758050,1802348062,708758050,1802348062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145604,0,'Draconic Pantaloons of Vision','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,274108765,349285078,274108765,349285078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145605,0,'Draconic Ring of Battle','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1488761663,718112801,1488761663,718112801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145606,0,'Draconic Ring of Beasts','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1220987959,-888491327,3073979337,3406475969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145607,0,'Draconic Ring of Clouds','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1399715176,-1546249531,2895252120,2748717765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145608,0,'Draconic Ring of Concentration','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1701965847,416127929,1701965847,416127929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145609,0,'Draconic Ring of Devotion','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1066054699,-738417901,1066054699,3556549395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145610,0,'Draconic Ring of Elements','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1488011504,1385579575,2806955792,1385579575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145611,0,'Draconic Ring of Fangs','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1352617390,-1435141729,2942349906,2859825567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145612,0,'Draconic Ring of Grace','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,736031628,1314758454,736031628,1314758454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145613,0,'Draconic Ring of Knowledge','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-204763971,-512453227,4090203325,3782514069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145614,0,'Draconic Ring of Light','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1920681822,861731634,1920681822,861731634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145615,0,'Draconic Ring of Mirrors','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1749982346,851091303,2544984950,851091303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145616,0,'Draconic Ring of Prophets','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1630911059,-1762075774,2664056237,2532891522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145617,0,'Draconic Ring of Storms','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,964367987,605907409,964367987,605907409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145618,0,'Draconic Ring of Survival','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1158481153,-239495257,1158481153,4055472039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145619,0,'Draconic Ring of the Deep','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,507247393,-1848182225,507247393,2446785071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145620,0,'Draconic Ring of the Gambler','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,602996430,900157042,602996430,900157042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145621,0,'Draconic Ring of the Guardian','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1433893385,1036420156,2861073911,1036420156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145622,0,'Draconic Ring of the Iron-heart','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-367852479,-1928153379,3927114817,2366813917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145623,0,'Draconic Ring of the Knight','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2052288421,1610706874,2242678875,1610706874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145624,0,'Draconic Ring of the Nimble','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,553529813,93950547,553529813,93950547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145625,0,'Draconic Ring of the Oceans','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1154157067,-2056972238,3140810229,2237995058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145626,0,'Draconic Ring of the Stoic','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1561559799,-754348825,2733407497,3540618471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145627,0,'Draconic Ring of the Sun','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1341885003,1995425298,2953082293,1995425298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145628,0,'Draconic Ring of the Tempest','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1066223875,-130400690,3228743421,4164566606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145629,0,'Draconic Ring of the Tree','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1110515013,-1250165586,1110515013,3044801710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145630,0,'Draconic Ring of Vision','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1008178575,-1221852740,3286788721,3073114556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145631,0,'Draconic Robe of Battle','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1620310864,-682712132,2674656432,3612255164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145632,0,'Draconic Robe of Beasts','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1894351942,914987356,1894351942,914987356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145633,0,'Draconic Robe of Clouds','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1419217758,1582641496,1419217758,1582641496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145634,0,'Draconic Robe of Concentration','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1653313071,2046000520,2641654225,2046000520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145635,0,'Draconic Robe of Devotion','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-946915859,-1146137721,3348051437,3148829575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145636,0,'Draconic Robe of Elements','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1598766806,986035363,1598766806,986035363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145637,0,'Draconic Robe of Fangs','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1466250132,1269276293,1466250132,1269276293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145638,0,'Draconic Robe of Grace','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-740593078,-1349552084,3554374218,2945415212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145639,0,'Draconic Robe of Knowledge','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,198053243,377393464,198053243,377393464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145640,0,'Draconic Robe of Light','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,8660314,-762438616,8660314,3532528680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145641,0,'Draconic Robe of Mirrors','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1348588793,-1124469835,1348588793,3170497461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145642,0,'Draconic Robe of Prophets','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2010390742,-22336746,2010390742,4272630550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145643,0,'Draconic Robe of Storms','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1048668235,-643939764,3246299061,3651027532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145644,0,'Draconic Robe of Survival','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2099400050,-1712691405,2195567246,2582275891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145645,0,'Draconic Robe of the Deep','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-432112921,-108721477,3862854375,4186245819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145646,0,'Draconic Robe of the Gambler','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-604668152,694403013,3690299144,694403013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145647,0,'Draconic Robe of the Guardian','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1834496632,1759471330,1834496632,1759471330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145648,0,'Draconic Robe of the Iron-heart','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,303465863,-592607231,303465863,3702360065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145649,0,'Draconic Robe of the Knight','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2108232093,-929973525,2108232093,3364993771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145650,0,'Draconic Robe of the Nimble','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-416381350,-1391900926,3878585946,2903066370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145651,0,'Draconic Robe of the Oceans','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1127314483,771083619,1127314483,771083619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145652,0,'Draconic Robe of the Soldier','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1310185205,-1640443153,2984782091,2654524143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145653,0,'Draconic Robe of the Stoic','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1525284047,604211274,1525284047,604211274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145654,0,'Draconic Robe of the Sun','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1494880462,-122901824,1494880462,4172065472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145655,0,'Draconic Robe of the Tempest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,128057714,-453062663,128057714,3841904633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145656,0,'Draconic Robe of the Tree','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1170957181,-584577990,3124010115,3710389306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145657,0,'Draconic Robe of Vision','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1323890571,1252993569,2971076725,1252993569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145658,0,'Draconic Sabatons of Battle','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1911544606,2028856638,2383422690,2028856638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145659,0,'Draconic Sabatons of Beasts','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1637196820,-1725243426,1637196820,2569723870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145660,0,'Draconic Sabatons of Clouds','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,493064160,-235505702,493064160,4059461594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145661,0,'Draconic Sabatons of Concentration','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-729778833,-1644920009,3565188463,2650047287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145662,0,'Draconic Sabatons of Devotion','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1904529069,765846088,2390438227,765846088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145663,0,'Draconic Sabatons of Elements','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,381631080,-1395718804,381631080,2899248492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145664,0,'Draconic Sabatons of Fangs','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,512833322,-486911956,512833322,3808055340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145665,0,'Draconic Sabatons of Grace','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1708165388,114472581,2586801908,114472581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145666,0,'Draconic Sabatons of Knowledge','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1111099845,489899176,1111099845,489899176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145667,0,'Draconic Sabatons of Light','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,739528661,2077479553,739528661,2077479553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145668,0,'Draconic Sabatons of Mirrors','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1092482219,-1075793153,1092482219,3219174143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145669,0,'Draconic Sabatons of Prophets','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1003016524,1755421401,3291950772,1755421401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145670,0,'Draconic Sabatons of Storms','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-2004184309,1983710414,2290782987,1983710414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145671,0,'Draconic Sabatons of Survival','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1818127652,266393340,2476839644,266393340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145672,0,'Draconic Sabatons of the Deep','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1345683879,1871690612,2949283417,1871690612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145673,0,'Draconic Sabatons of the Gambler','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1845396554,-1365567287,2449570742,2929400009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145674,0,'Draconic Sabatons of the Guardian','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2082738730,1643041390,2082738730,1643041390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145675,0,'Draconic Sabatons of the Iron-heart','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1541570873,-2020138526,1541570873,2274828770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145676,0,'Draconic Sabatons of the Knight','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,878515491,949314682,878515491,949314682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145677,0,'Draconic Sabatons of the Nimble','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-162355704,1561172371,4132611592,1561172371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145678,0,'Draconic Sabatons of the Oceans','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,180711565,-571403278,180711565,3723564018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145679,0,'Draconic Sabatons of the Soldier','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-132371019,432043491,4162596277,432043491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145680,0,'Draconic Sabatons of the Stoic','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,320731249,793664986,320731249,793664986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145681,0,'Draconic Sabatons of the Sun','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-352772436,-71963766,3942194860,4223003530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145682,0,'Draconic Sabatons of the Tempest','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,383656224,1661364469,383656224,1661364469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145683,0,'Draconic Sabatons of the Tree','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-205481923,1260568053,4089485373,1260568053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145684,0,'Draconic Sabatons of Vision','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1652071686,-452170589,2642895610,3842796707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145685,0,'Draconic Sandals of Battle','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1951482996,-1536179343,2343484300,2758787953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145686,0,'Draconic Sandals of Beasts','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1680554874,1168701841,1680554874,1168701841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145687,0,'Draconic Sandals of Clouds','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2084199453,762597781,2084199453,762597781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145688,0,'Draconic Sandals of Concentration','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1244027246,1508279647,3050940050,1508279647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145689,0,'Draconic Sandals of Devotion','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-282926418,-2008422147,4012040878,2286545149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145690,0,'Draconic Sandals of Elements','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2011621781,153292761,2011621781,153292761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145691,0,'Draconic Sandals of Fangs','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2143872215,-1227763710,2143872215,3067203586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145692,0,'Draconic Sandals of Grace','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-76110583,1392064171,4218856713,1392064171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145693,0,'Draconic Sandals of Knowledge','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,593746488,-1499598943,593746488,2795368353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145694,0,'Draconic Sandals of Light','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-277243737,804803247,4017723559,804803247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145695,0,'Draconic Sandals of Mirrors','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1151560645,1499426008,1151560645,1499426008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145696,0,'Draconic Sandals of Prophets','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1610212342,-850554772,1610212342,3444412524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145697,0,'Draconic Sandals of Storms','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-372031242,-1430314367,3922936054,2864652929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145698,0,'Draconic Sandals of Survival','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1776349774,-1441997751,2518617522,2852969545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145699,0,'Draconic Sandals of the Deep','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-829182556,-899436095,3465784740,3395531201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145700,0,'Draconic Sandals of the Gambler','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-212293557,1046307406,4082673739,1046307406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145701,0,'Draconic Sandals of the Guardian','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2040171844,312607383,2040171844,312607383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145702,0,'Draconic Sandals of the Iron-heart','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,985354948,-1002775922,985354948,3292191374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145703,0,'Draconic Sandals of the Knight','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1426376414,1106408053,1426376414,1106408053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145704,0,'Draconic Sandals of the Nimble','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-202622618,610963356,4092344678,610963356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145705,0,'Draconic Sandals of the Oceans','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1805427568,-1533671939,1805427568,2761295357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145706,0,'Draconic Sandals of the Soldier','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1723466168,-1996091548,2571501128,2298875748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145707,0,'Draconic Sandals of the Stoic','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1917070220,-1797196077,1917070220,2497771219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145708,0,'Draconic Sandals of the Sun','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1899484142,487208365,1899484142,487208365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145709,0,'Draconic Sandals of the Tempest','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,325107278,-205516174,325107278,4089451122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145710,0,'Draconic Sandals of the Tree','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1835447360,-288442560,2459519936,4006524736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145711,0,'Draconic Sandals of Vision','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1592440200,965626604,1592440200,965626604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145712,0,'Draconic Shoulder Pads of Battle','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-988817736,-1467154163,3306149560,2827813133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145713,0,'Draconic Shoulder Pads of Beasts','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,713709134,1229601773,713709134,1229601773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145714,0,'Draconic Shoulder Pads of Clouds','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1485016943,563516393,2809950353,563516393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145715,0,'Draconic Shoulder Pads of Concentration','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1855949342,919382968,1855949342,919382968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145716,0,'Draconic Shoulder Pads of Devotion','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,879021602,2125033849,879021602,2125033849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145717,0,'Draconic Shoulder Pads of Elements','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1398749927,-3959203,2896217369,4291008093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145718,0,'Draconic Shoulder Pads of Fangs','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1534146469,-502754103,2760820827,3792213193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145719,0,'Draconic Shoulder Pads of Grace','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,540051845,102789728,540051845,102789728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145720,0,'Draconic Shoulder Pads of Knowledge','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-131729740,1287538689,4163237556,1287538689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145721,0,'Draconic Shoulder Pads of Light','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,195826048,2065765988,195826048,2065765988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145722,0,'Draconic Shoulder Pads of Mirrors','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,167905009,14725901,167905009,14725901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145723,0,'Draconic Shoulder Pads of Prophets','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-674217147,1001196008,3620750149,1001196008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145724,0,'Draconic Shoulder Pads of Storms','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,848653434,-1503796995,848653434,2791170301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145725,0,'Draconic Shoulder Pads of Survival','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-658612090,1558988237,3636355206,1558988237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145726,0,'Draconic Shoulder Pads of the Deep','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,366313768,1015228485,366313768,1015228485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145727,0,'Draconic Shoulder Pads of the Gambler','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,673088711,-655883569,673088711,3639083727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145728,0,'Draconic Shoulder Pads of the Guardian','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,926670960,-1996815295,926670960,2298152001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145729,0,'Draconic Shoulder Pads of the Iron-heart','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-503480760,-96761989,3791486536,4198205307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145730,0,'Draconic Shoulder Pads of the Knight','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1908217262,-1748045254,2386750034,2546922042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145731,0,'Draconic Shoulder Pads of the Nimble','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1119005614,-229240877,3175961682,4065726419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145732,0,'Draconic Shoulder Pads of the Oceans','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1327853572,1923777970,2967113724,1923777970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145733,0,'Draconic Shoulder Pads of the Soldier','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1107546820,1874030565,1107546820,1874030565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145734,0,'Draconic Shoulder Pads of the Stoic','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1459484928,2126729587,2835482368,2126729587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145735,0,'Draconic Shoulder Pads of the Sun','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-115444899,1152772728,4179522397,1152772728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145736,0,'Draconic Shoulder Pads of the Tempest','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1572983674,360018675,1572983674,360018675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145737,0,'Draconic Shoulder Pads of the Tree','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1239377740,405679812,1239377740,405679812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145738,0,'Draconic Shoulder Pads of Vision','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1170260817,896305296,3124706479,896305296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145739,0,'Draconic Skullcap of Battle','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1434704749,-1992889263,2860262547,2302078033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145740,0,'Draconic Skullcap of Beasts','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1173988453,1760679601,1173988453,1760679601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145741,0,'Draconic Skullcap of Clouds','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,807431432,2981557,807431432,2981557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145742,0,'Draconic Skullcap of Concentration','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-104622201,133878137,4190345095,133878137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145743,0,'Draconic Skullcap of Devotion','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1556556869,-1239622561,2738410427,3055344735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145744,0,'Draconic Skullcap of Elements','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1006426240,930495355,1006426240,930495355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145745,0,'Draconic Skullcap of Fangs','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,869455298,-317620739,869455298,3977346557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145746,0,'Draconic Skullcap of Grace','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1217620964,154770260,3077346332,154770260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145747,0,'Draconic Skullcap of Knowledge','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1870261037,-1636075439,1870261037,2658891857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145748,0,'Draconic Skullcap of Light','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-2098698627,1949892432,2196268669,1949892432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145749,0,'Draconic Skullcap of Mirrors','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1701967066,1646007615,1701967066,1646007615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145750,0,'Draconic Skullcap of Prophets','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-233618833,-216488754,4061348463,4078478542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145751,0,'Draconic Skullcap of Storms','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1513524765,-2014966367,2781442531,2280000929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145752,0,'Draconic Skullcap of Survival','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1211264339,-1806046997,3083702957,2488920299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145753,0,'Draconic Skullcap of the Deep','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-2104910671,-197753501,2190056625,4097213795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145754,0,'Draconic Skullcap of the Gambler','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1086154402,1149943282,3208812894,1149943282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145755,0,'Draconic Skullcap of the Guardian','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1481118299,-804312337,1481118299,3490654959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145756,0,'Draconic Skullcap of the Iron-heart','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1990288337,375997223,1990288337,375997223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145757,0,'Draconic Skullcap of the Knight','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,421459915,-59283714,421459915,4235683582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145758,0,'Draconic Skullcap of the Nimble','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-767646087,-1712350441,3527321209,2582616855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145759,0,'Draconic Skullcap of the Oceans','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,663130725,420680054,663130725,420680054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145760,0,'Draconic Skullcap of the Soldier','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-715141283,-204353320,3579826013,4090613976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145761,0,'Draconic Skullcap of the Stoic','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1046354585,-1408868061,1046354585,2886099235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145762,0,'Draconic Skullcap of the Sun','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-589467017,642337866,3705500279,642337866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145763,0,'Draconic Skullcap of the Tempest','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,850534737,-1994928690,850534737,2300038606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145764,0,'Draconic Skullcap of the Tree','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-561808683,-795114526,3733158613,3499852770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145765,0,'Draconic Skullcap of Vision','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,863718226,349660620,863718226,349660620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145766,0,'Draconic Sleeves of Battle','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,578368510,-1174184781,578368510,3120782515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145767,0,'Draconic Sleeves of Beasts','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-839077112,1539597907,3455890184,1539597907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145768,0,'Draconic Sleeves of Clouds','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1102883715,857263703,3192083581,857263703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145769,0,'Draconic Sleeves of Concentration','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2007019250,38802827,2007019250,38802827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145770,0,'Draconic Sleeves of Devotion','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,760998606,288738696,760998606,288738696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145771,0,'Draconic Sleeves of Elements','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1247813131,-1872811348,3047154165,2422155948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145772,0,'Draconic Sleeves of Fangs','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1112413001,-608404848,3182554295,3686562448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145773,0,'Draconic Sleeves of Grace','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,957328745,1066703929,957328745,1066703929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145774,0,'Draconic Sleeves of Knowledge','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-518335912,-2039802313,3776631384,2255164983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145775,0,'Draconic Sleeves of Light','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1576435465,1117124669,2718531831,1117124669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145776,0,'Draconic Sleeves of Mirrors','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-311106633,741057499,3983860663,741057499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145777,0,'Draconic Sleeves of Prophets','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1584178617,1412543769,2710788679,1412543769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145778,0,'Draconic Sleeves of Storms','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,732579990,-1261191869,732579990,3033775427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145779,0,'Draconic Sleeves of Survival','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1070106048,863041852,1070106048,863041852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145780,0,'Draconic Sleeves of the Deep','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,216704452,1394578612,216704452,1394578612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145781,0,'Draconic Sleeves of the Gambler','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,824287275,-584637028,824287275,3710330268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145782,0,'Draconic Sleeves of the Guardian','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-800258762,2057095976,3494708534,2057095976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145783,0,'Draconic Sleeves of the Iron-heart','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-121480540,1172273875,4173486756,1172273875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145784,0,'Draconic Sleeves of the Knight','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1753362754,1488892669,2541604542,1488892669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145785,0,'Draconic Sleeves of the Nimble','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1513861396,1025920788,1513861396,1025920788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145786,0,'Draconic Sleeves of the Oceans','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1444566256,-1109736075,2850401040,3185231221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145787,0,'Draconic Sleeves of the Soldier','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1530721832,1786529974,1530721832,1786529974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145788,0,'Draconic Sleeves of the Stoic','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1338170388,-1273622715,2956796908,3021344581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145789,0,'Draconic Sleeves of the Sun','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1889703329,1753152174,2405263967,1753152174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145790,0,'Draconic Sleeves of the Tempest','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1162398148,280647072,3132569148,280647072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145791,0,'Draconic Sleeves of the Tree','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1356874656,2008191541,1356874656,2008191541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145792,0,'Draconic Sleeves of Vision','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,328904152,669177134,328904152,669177134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145793,0,'Draconic Slippers of Battle','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,942211433,-403677066,942211433,3891290230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145794,0,'Draconic Slippers of Beasts','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-676560481,104290966,3618406815,104290966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145795,0,'Draconic Slippers of Clouds','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1312721002,1860956818,1312721002,1860956818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145796,0,'Draconic Slippers of Concentration','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2015530267,-650207357,2279437029,3644759939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145797,0,'Draconic Slippers of Devotion','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-584698151,-1999122441,3710269145,2295844855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145798,0,'Draconic Slippers of Elements','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1172454882,163391699,1172454882,163391699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145799,0,'Draconic Slippers of Fangs','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1305227424,1083948394,1305227424,1083948394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145800,0,'Draconic Slippers of Grace','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-915246722,-1531749437,3379720574,2763217859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145801,0,'Draconic Slippers of Knowledge','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,291966543,1179162776,291966543,1179162776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145802,0,'Draconic Slippers of Light','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,556431596,-642629689,556431596,3652337607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145803,0,'Draconic Slippers of Mirrors','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-148582112,-948410664,4146385184,3346556632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145804,0,'Draconic Slippers of Prophets','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1464077642,-841762970,1464077642,3453204326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145805,0,'Draconic Slippers of Storms','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-606628735,-383745658,3688338561,3911221638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145806,0,'Draconic Slippers of Survival','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,630765399,-1433207997,630765399,2861759299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145807,0,'Draconic Slippers of the Deep','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-57181741,-889350453,4237785555,3405616843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145808,0,'Draconic Slippers of the Gambler','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1050903492,-21435458,3244063804,4273531838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145809,0,'Draconic Slippers of the Guardian','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-904054879,-1344334590,3390912417,2950632706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145810,0,'Draconic Slippers of the Iron-heart','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,146769587,1272945771,146769587,1272945771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145811,0,'Draconic Slippers of the Knight','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1728058025,504835850,1728058025,504835850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145812,0,'Draconic Slippers of the Nimble','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1080787843,2073023203,1080787843,2073023203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145813,0,'Draconic Slippers of the Oceans','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1503164167,-76326782,1503164167,4218640514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145814,0,'Draconic Slippers of the Soldier','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1421792705,1239647892,2873174591,1239647892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145815,0,'Draconic Slippers of the Stoic','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1078001659,1949663722,1078001659,1949663722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145816,0,'Draconic Slippers of the Sun','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2039102802,-2094186579,2039102802,2200780717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145817,0,'Draconic Slippers of the Tempest','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1595472725,858102658,2699494571,858102658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145818,0,'Draconic Slippers of the Tree','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1600282697,-296710070,2694684599,3998257226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145819,0,'Draconic Slippers of Vision','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1866902077,2047994347,2428065219,2047994347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145820,0,'Draconic Spaulders of Battle','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2087202734,-547759094,2087202734,3747208202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145821,0,'Draconic Spaulders of Beasts','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1813139624,1050601194,2481827672,1050601194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145822,0,'Draconic Spaulders of Clouds','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1881827908,1447186158,1881827908,1447186158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145823,0,'Draconic Spaulders of Concentration','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1177972533,-682173573,3116994763,3612793723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145824,0,'Draconic Spaulders of Devotion','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-483207945,-913687037,3811759351,3381280259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145825,0,'Draconic Spaulders of Elements','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2079776716,1222695207,2079776716,1222695207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145826,0,'Draconic Spaulders of Fangs','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1943589518,837092808,1943589518,837092808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145827,0,'Draconic Spaulders of Grace','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-144272560,-707927199,4150694736,3587040097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145828,0,'Draconic Spaulders of Knowledge','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,796126305,-52825236,796126305,4242142060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145829,0,'Draconic Spaulders of Light','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-37592639,-1462991003,4257374657,2831976293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145830,0,'Draconic Spaulders of Mirrors','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1285160985,-1628179853,3009806311,2666787443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145831,0,'Draconic Spaulders of Prophets','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,254346573,-1936832878,254346573,2358134418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145832,0,'Draconic Spaulders of Storms','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-440174929,-779534854,3854792367,3515432442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145833,0,'Draconic Spaulders of Survival','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1641650576,-338752841,1641650576,3956214455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145834,0,'Draconic Spaulders of the Deep','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1031562243,-1952422081,3263405053,2342545215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145835,0,'Draconic Spaulders of the Gambler','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-12018158,1409862982,4282949138,1409862982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145836,0,'Draconic Spaulders of the Guardian','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1906566810,471064330,2388400486,471064330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145837,0,'Draconic Spaulders of the Iron-heart','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,917202077,-122188287,917202077,4172779009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145838,0,'Draconic Spaulders of the Knight','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1494544519,-1535276956,1494544519,2759690340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145839,0,'Draconic Spaulders of the Nimble','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,69905732,-1041926771,69905732,3253040525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145840,0,'Draconic Spaulders of the Oceans','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1737266473,1092222956,1737266473,1092222956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145841,0,'Draconic Spaulders of the Soldier','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1789540335,-481058708,2505426961,3813908588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145842,0,'Draconic Spaulders of the Stoic','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2119441877,-828052962,2119441877,3466914334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145843,0,'Draconic Spaulders of the Sun','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,568800597,-626611450,568800597,3668355846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145844,0,'Draconic Spaulders of the Tempest','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-458872212,-1718239878,3836095084,2576727418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145845,0,'Draconic Spaulders of the Tree','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1635156583,-1358077506,2659810713,2936889790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145846,0,'Draconic Spaulders of Vision','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1280396526,1119376791,1280396526,1119376791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145847,0,'Draconic Tunic of Battle','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1337955837,1673250681,1337955837,1673250681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145848,0,'Draconic Tunic of Beasts','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1606806261,-2105737831,2688161035,2189229465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145849,0,'Draconic Tunic of Clouds','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1698403563,-358591075,2596563733,3936376221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145850,0,'Draconic Tunic of Concentration','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1395102106,1719109128,1395102106,1719109128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145851,0,'Draconic Tunic of Devotion','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,165467558,1207787832,165467558,1207787832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145852,0,'Draconic Tunic of Elements','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1860641123,-963148260,2434326173,3331819036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145853,0,'Draconic Tunic of Fangs','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1724460065,-1250071431,2570507231,3044895865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145854,0,'Draconic Tunic of Grace','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,495489537,1364560592,495489537,1364560592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145855,0,'Draconic Tunic of Knowledge','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-979505872,1297902871,3315461424,1297902871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145856,0,'Draconic Tunic of Light','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-515576158,743763668,3779391138,743763668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145857,0,'Draconic Tunic of Mirrors','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-2135800396,1464021230,2159166900,1464021230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145858,0,'Draconic Tunic of Prophets','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1257545057,49879465,3037422239,49879465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145859,0,'Draconic Tunic of Storms','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,254638078,1835738761,254638078,1835738761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145860,0,'Draconic Tunic of Storms','Armor',228,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1332773887,1835738761,2962193409,1835738761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145861,0,'Draconic Tunic of Survival','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1376658371,1706579340,1376658371,1706579340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145862,0,'Draconic Tunic of the Deep','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,678271660,97990660,678271660,97990660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145863,0,'Draconic Tunic of the Gambler','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,363241283,-1888197955,363241283,2406769341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145864,0,'Draconic Tunic of the Guardian','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1114922187,916949041,3180045109,916949041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145865,0,'Draconic Tunic of the Iron-heart','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-599431732,822775770,3695535564,822775770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145866,0,'Draconic Tunic of the Knight','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1275399722,1662756174,3019567574,1662756174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145867,0,'Draconic Tunic of the Nimble','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,939333399,109271207,939333399,109271207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145868,0,'Draconic Tunic of the Oceans','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1922919304,-2038443322,2372047992,2256523974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145869,0,'Draconic Tunic of the Soldier','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2143013184,942608279,2143013184,942608279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145870,0,'Draconic Tunic of the Stoic','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1799742332,2132898917,2495224964,2132898917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145871,0,'Draconic Tunic of the Sun','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1681567097,320235931,2613400199,320235931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145872,0,'Draconic Tunic of the Tempest','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-680423361,1122570881,3614543935,1122570881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145873,0,'Draconic Tunic of the Tree','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1952939208,561659525,1952939208,561659525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145874,0,'Draconic Tunic of Vision','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1356317581,-27635996,1356317581,4267331300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145875,0,'Draconic Vambraces of Battle','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,169942476,1530078986,169942476,1530078986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145876,0,'Draconic Vambraces of Beasts','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-442196678,-1158406678,3852770618,3136560618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145877,0,'Draconic Vambraces of Clouds','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-996198416,-769083922,3298768880,3525883374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145878,0,'Draconic Vambraces of Concentration','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,226282879,431651873,226282879,431651873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145879,0,'Draconic Vambraces of Devotion','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1468500291,-471494147,1468500291,3823473149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145880,0,'Draconic Vambraces of Elements','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-817659272,1653569241,3477308024,1653569241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145881,0,'Draconic Vambraces of Fangs','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-949121222,-446702629,3345846074,3848264667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145882,0,'Draconic Vambraces of Grace','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1137954532,24591730,1137954532,24591730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145883,0,'Draconic Vambraces of Knowledge','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1681477163,-1493810216,2613490133,2801157080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145884,0,'Draconic Vambraces of Light','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,830120713,2088130934,830120713,2088130934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145885,0,'Draconic Vambraces of Mirrors','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-986919547,-1636329336,3308047749,2658637960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145886,0,'Draconic Vambraces of Prophets','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1875563615,-1495144084,2419403681,2799823212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145887,0,'Draconic Vambraces of Storms','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1366698779,1440990970,1366698779,1440990970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145888,0,'Draconic Vambraces of Survival','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,395357170,-1046436535,395357170,3248530761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145889,0,'Draconic Vambraces of the Deep','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1983301193,-1580218175,1983301193,2714749121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145890,0,'Draconic Vambraces of the Gambler','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1274921894,532696921,1274921894,532696921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145891,0,'Draconic Vambraces of the Guardian','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-132830460,-1857021315,4162136836,2437945981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145892,0,'Draconic Vambraces of the Iron-heart','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-2111948503,1942477388,2183018793,1942477388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145893,0,'Draconic Vambraces of the Knight','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-308171469,1747701825,3986795827,1747701825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145894,0,'Draconic Vambraces of the Nimble','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1919131430,229846440,1919131430,229846440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145895,0,'Draconic Vambraces of the Oceans','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-751187811,-1924159543,3543779485,2370807753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145896,0,'Draconic Vambraces of the Soldier','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,568366501,-1466228109,568366501,2828739187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145897,0,'Draconic Vambraces of the Stoic','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-891207583,-1802806614,3403759713,2492160682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145898,0,'Draconic Vambraces of the Sun','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1090839623,-635256323,3204127673,3659710973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145899,0,'Draconic Vambraces of the Tempest','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1829824498,-765640859,2465142798,3529326437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145900,0,'Draconic Vambraces of the Tree','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,708583469,-2057122240,708583469,2237845056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145901,0,'Draconic Vambraces of Vision','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-2132177370,-959271273,2162789926,3335696023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145902,0,'Draconic Vest of Battle','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1099408164,209252377,3195559132,209252377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145903,0,'Draconic Vest of Beasts','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1375591466,-306197767,1375591466,3988769529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145904,0,'Draconic Vest of Clouds','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-745796357,-2057084163,3549170939,2237883133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145905,0,'Draconic Vest of Concentration','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,443545204,961448102,443545204,961448102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145906,0,'Draconic Vest of Devotion','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1083486792,-1698840493,1083486792,2596126803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145907,0,'Draconic Vest of Elements','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-665798285,467085175,3629169011,467085175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145908,0,'Draconic Vest of Fangs','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-797002703,-969019985,3497964593,3325947311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145909,0,'Draconic Vest of Grace','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1421932015,571804422,1421932015,571804422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145910,0,'Draconic Vest of Knowledge','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1932162338,-1746823834,2362804958,2548143462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145911,0,'Draconic Vest of Light','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1497404998,1595174658,2797562298,1595174658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145912,0,'Draconic Vest of Mirrors','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1903529109,446599809,1903529109,446599809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145913,0,'Draconic Vest of Prophets','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-617808721,-541476670,3677158575,3753490626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145914,0,'Draconic Vest of Storms','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1181028368,44569065,1181028368,44569065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145915,0,'Draconic Vest of Survival','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1547048222,-1191643929,2747919074,3103323367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145916,0,'Draconic Vest of the Deep','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1629879618,-661153425,1629879618,3633813871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145917,0,'Draconic Vest of the Gambler','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1559165101,171346585,1559165101,171346585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145918,0,'Draconic Vest of the Guardian','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1280076308,169946632,1280076308,169946632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145919,0,'Draconic Vest of the Iron-heart','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1794309598,3881019,2500657698,3881019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145920,0,'Draconic Vest of the Knight','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-88959432,1153653020,4206007864,1153653020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145921,0,'Draconic Vest of the Nimble','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-969220554,559654133,3325746742,559654133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145922,0,'Draconic Vest of the Oceans','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1003818090,-1582879084,3291149206,2712088212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145923,0,'Draconic Vest of the Soldier','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,921939630,-1116870733,921939630,3178096563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145924,0,'Draconic Vest of the Stoic','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-571311254,-1516467180,3723656042,2778500116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145925,0,'Draconic Vest of the Sun','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-169685833,1590414324,4125281463,1590414324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145926,0,'Draconic Vest of the Tempest','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,649484574,-945030491,649484574,3349936805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145927,0,'Draconic Vest of the Tree','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1026497318,-63266834,1026497318,4231700462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145928,0,'Draconic Vest of Vision','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,388777109,-1852212860,388777109,2442754436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145929,0,'Dracur Administered Trade Agreement','Armor',27,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1070148351,-1785738911,3224818945,2509228385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145930,0,'Dracur Belt of the Agrimensor','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,207969048,1607528343,207969048,1607528343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145931,0,'Dracur Belt of the Covenant','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1521178003,-1548887087,2773789293,2746080209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145932,0,'Dracur Belt of the Lyceum','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1189570134,52410974,3105397162,52410974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145933,0,'Dracur Belt of the Prime','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1328485886,61911255,1328485886,61911255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145934,0,'Dracurian Bone Earstuds','Armor',3462,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-631845994,-1507936487,3663121302,2787030809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145935,0,'Dracurian Bone Talisman','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,91,0,91,6281081087704,0,1256939277,-1810876279,1256939277,2484091017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145936,0,'Dracurian Broach','Armor',969,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-522053770,1975524927,3772913526,1975524927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145937,0,'Dracurian Construct Chain Greaves','Armor',3635,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-383247166,1776697841,3911720130,1776697841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145938,0,'Dracurian Construct Chain Legguards','Armor',3635,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,417854718,-1207134894,417854718,3087832402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145939,0,'Dracurian Construct Leather Leggings','Armor',3659,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1030341257,838832339,1030341257,838832339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145940,0,'Dracurian Construct Leather Legwraps','Armor',3659,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-650773127,-656927644,3644194169,3638039652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145941,0,'Dracurian Construct Pantaloons','Armor',3659,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,891265004,-414632003,891265004,3880335293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145942,0,'Dracurian Construct Plate Greaves','Armor',3635,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,345209576,858268703,345209576,858268703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145943,0,'Dracurian Construct Vanguard Greaves','Armor',3635,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1937063845,1146365911,2357903451,1146365911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145944,0,'Dracurian Enchanter''s Tongue','Armor',89,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-1477633079,554143809,2817334217,554143809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145945,0,'Dracurian Legion''s Waistwrap','Armor',737,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,412723643,471896668,412723643,471896668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145946,0,'Dracurian Marbled Egg','Armor',2148,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-878910472,-715381804,3416056824,3579585492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145947,0,'Dracurion Assaulter''s Bracelet','Armor',390,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,944678339,-482463462,944678339,3812503834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145948,0,'Dracurion Cloak of Thanks','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1476551708,-546151071,2818415588,3748816225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145949,0,'Dracurion Magistrate Wristlet','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,5782275,1756608745,5782275,1756608745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145950,0,'Dracurion Militiaman''s Gauntlets','Armor',2740,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1377395180,-1065053340,2917572116,3229913956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(145951,0,'Dracurion Militiaman''s Greaves','Armor',2741,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,857209143,183368196,857209143,183368196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145952,0,'Dracurion Militiaman''s Pauldrons','Armor',2738,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,26136,0,1158928516,678548980,1158928516,678548980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145953,0,'Dracurion Militiaman''s Vambraces','Armor',2739,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,533768235,1924310363,533768235,1924310363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145954,0,'Dracurion Mystifier''s Wristlet','Armor',391,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,541925236,166569049,541925236,166569049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145955,0,'Dracurion Stalwart Wristlet','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2075236952,863035416,2219730344,863035416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145956,0,'Dragon Bone Belt','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-235937016,1749388564,4059030280,1749388564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145957,0,'Dragon Bone Bracelet','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1291685982,906100623,3003281314,906100623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(145958,0,'Dragon Bone Leggings','Armor',2900,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,1436910228,1194038999,1436910228,1194038999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145959,0,'Dragon Eye Ring','Armor',607,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,150420796,-316036380,150420796,3978930916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145960,0,'dragon fastened robe','Armor',2551,NULL,0,2,3539032716,3539032716,1,10,'Forged in the ages past, it is said the magic of dragonkind is held in the thread count.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,0,20,20,0,15288,-278758810,642218386,4016208486,642218386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145961,0,'Dragon Hero Bracer','Armor',3437,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1142302662,207391781,1142302662,207391781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145962,0,'Dragon Hero Bracer','Armor',1616,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-218359866,207391781,4076607430,207391781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145963,0,'Dragon Hide Skullcap','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,870108079,1289310867,870108079,1289310867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(145964,0,'Dragon Tear Earring','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-663658179,1622635690,3631309117,1622635690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145965,0,'Dragon Tooth Earring','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-995660591,1083090289,3299306705,1083090289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145966,0,'Dragon''s Breath Cap','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,431039464,21568993,431039464,21568993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(145967,0,'Dragon''s Breath Cuffs','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,163308170,421026960,163308170,421026960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145968,0,'Dragon''s Breath Mitts','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-887966975,-609153765,3407000321,3685813531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145969,0,'Dragon''s Breath Pantaloons','Armor',496,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-2120744761,-946256091,2174222535,3348711205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145970,0,'Dragon''s Breath Shawl','Armor',481,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,280412714,1408048,280412714,1408048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145971,0,'Dragon''s Breath Slippers','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-989937629,-522807311,3305029667,3772159985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145972,0,'Dragon''s Breath Vest','Armor',278,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-176672514,-880315804,4118294782,3414651492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(145973,0,'Dragon-Runed Cord of Bastion','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1363071828,-621039609,1363071828,3673927687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145974,0,'Dragon-wrought Chainmail Hood','Armor',3672,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1597440,0,1340822965,1652381943,1340822965,1652381943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145975,0,'Dragonbone Stud of Arok''s Supremacy','Armor',2212,NULL,0,9,2072844078,2072844078,1,10,'One of the bones used to conjure Arok the Fleshless was pierced with this jewelry. The glint can be seen from within Arok''s spine.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1349600622,-412983810,2945366674,3881983486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145976,0,'Dragonclaw Loop','Armor',3468,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,910744808,-660376070,910744808,3634591226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145977,0,'Dragonfly Faerie Wing Earring','Armor',2210,NULL,0,6,2072844078,2072844078,40,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,78,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,8,0,1,35184372088830,0,1284308608,-23461351,1284308608,4271505945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145978,0,'Dragonfly Wing Necklace','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1012890878,-492979565,1012890878,3801987731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145979,0,'Dragonhide Boots','Armor',2429,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-179883389,1161223855,4115083907,1161223855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(145980,0,'Dragonhide Bracers','Armor',2430,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-647935107,1240219377,3647032189,1240219377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145981,0,'Dragonhide Gloves','Armor',2431,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1254539276,-2024725765,3040428020,2270241531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(145982,0,'Dragonhide Mantle','Armor',1515,NULL,0,8,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1883034576600,0,-408355330,1081374783,3886611966,1081374783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145983,0,'Dragonhide Pants','Armor',2433,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,242936677,-1106573495,242936677,3188393801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145984,0,'Dragonhide Pauldrons','Armor',1641,NULL,0,8,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,26136,0,-1647195738,-1003632761,2647771558,3291334535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(145985,0,'Dragonhide Shoulder Pads','Armor',2434,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,1782715784,194158754,1782715784,194158754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145986,0,'Dragonhide Shoulderpads','Armor',1690,NULL,0,8,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197471448,0,1249430796,1501524539,1249430796,1501524539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145987,0,'Dragonhide Shoulders','Armor',1550,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,-226040430,-1418007629,4068926866,2876959667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145988,0,'Dragonhide Shroud of Deathdealing','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,915159208,585219153,915159208,585219153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145989,0,'Dragonhide Skullcap','Armor',2432,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,1043387420,-626092446,1043387420,3668874850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145990,0,'Dragonhide Tunic','Armor',2428,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-967118571,1982537017,3327848725,1982537017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145991,0,'Dragonkin Earring of Station','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2010530380,1367030359,2010530380,1367030359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145992,0,'Dragonlinked Wristlet','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1475914421,-406530208,2819052875,3888437088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(145993,0,'Dragonscale Bracelet','Armor',952,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,795890125,-1294014106,795890125,3000953190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(145994,0,'Dragonscale Choker','Armor',2814,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,33972696,300765974,33972696,300765974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(145995,0,'Dragonscale Earrings','Armor',2537,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1808464313,-739298084,2486502983,3555669212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(145996,0,'Dragonscale Mantle','Armor',1564,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,-874175725,-618598991,3420791571,3676368305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145997,0,'Dragonscale Pauldrons','Armor',1718,NULL,0,8,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,26136,0,-1531834585,1337334308,2763132711,1337334308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(145998,0,'Dragonscale Plate Pauldrons','Armor',1711,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-925471700,-1463940732,3369495596,2831026564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(145999,0,'Dragonscale Protective Brace','Armor',950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-93473996,-889607965,4201493300,3405359331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146000,0,'Dragonscale Ring','Armor',2236,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1982785119,-1032673277,2312182177,3262294019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146001,0,'Dragonscale Sash','Armor',2132,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1187699262,453963603,3107268034,453963603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146002,0,'Dragonscale Shoulderpads','Armor',2887,NULL,0,8,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197471448,0,-476775256,-787849193,3818192040,3507118103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146003,0,'Dragonscale Tunic','Armor',2905,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,901807682,1182540793,901807682,1182540793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146004,0,'Dragonscaled Alloy Pauldrons','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1335861267,-1942833975,1335861267,2352133321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146005,0,'Dragonskin Sleeves','Armor',3642,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471448,0,1379139949,685526941,1379139949,685526941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146006,0,'Dragonslayer''s Belt of the Hero','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'Found buried in Dozekar''s treasures and found by the heroes who extinguished the great red dragon''s breath eternally.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1743282531,-298604643,1743282531,3996362653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146007,0,'Dragoon Armbrace','Armor',1476,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,325252690,-1010454721,325252690,3284512575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146008,0,'Dragoon Femur Bone','Armor',322,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2047944672,547303051,2047944672,547303051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146009,0,'Dragoon Sentry Cuirass','Armor',1698,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1800029296,1019440149,1800029296,1019440149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146010,0,'Dragoon Sentry Gauntlets','Armor',1701,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,360173887,944288174,360173887,944288174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146011,0,'Dragoon Sentry Greaves','Armor',1703,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,11355529,1462005228,11355529,1462005228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146012,0,'Dragoon Sentry Gussets','Armor',1700,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1168225854,304651867,1168225854,304651867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146013,0,'Dragoon Sentry Helm','Armor',1702,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1705122815,1271804556,2589844481,1271804556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146014,0,'Dragoon Sentry Sabatons','Armor',1699,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1235739076,-1948843325,3059228220,2346123971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146015,0,'Dragoon Sentry Spaulders','Armor',1704,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1840573016,1082886857,1840573016,1082886857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146016,0,'Dragoon Stud of the Dark Forest','Armor',3467,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,502326660,-1568423462,502326660,2726543834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146017,0,'Dragoon''s Bracers','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,619849665,1020615057,619849665,1020615057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146018,0,'Dragoon''s Bracers of Power','Armor',1686,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,-2042359417,-715276224,2252607879,3579691072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146019,0,'Dragoon''s Bracers of the Weaponmaster','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,-1728219395,1031312989,2566747901,1031312989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146020,0,'Dragoon''s Breastplate','Armor',3631,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1549906418,1910601954,1549906418,1910601954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146021,0,'Dragoon''s Breastplate of the Weaponmaster','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1625209561,-1681882325,1625209561,2613084971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146022,0,'Dragoon''s Dropped Badge','Armor',1288,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1623659736,757594957,2671307560,757594957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146023,0,'Dragoon''s Gauntlets','Armor',1708,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1056230979,-1695323278,3238736317,2599644018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146024,0,'Dragoon''s Gauntlets of Power','Armor',1624,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-775828542,1915148091,3519138754,1915148091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146025,0,'Dragoon''s Gauntlets of the Weaponmaster','Armor',1554,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-91752615,-143168794,4203214681,4151798502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146026,0,'Dragoon''s Helmet','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-356670882,-1267632063,3938296414,3027335233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146027,0,'Dragoon''s Helmet of Power','Armor',1541,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,874403448,-1249803655,874403448,3045163641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146028,0,'Dragoon''s Helmet of the Weaponmaster','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,1478281830,-691525937,1478281830,3603441359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146029,0,'Dragoon''s Iron Reinforced Bracers','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-37098546,-2044767327,4257868750,2250199969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146030,0,'Dragoon''s Iron Reinforced Gauntlets','Armor',1729,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,634335424,-1520431531,634335424,2774535765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146031,0,'Dragoon''s Iron Reinforced Helmet','Armor',1548,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,544462034,-1370665547,544462034,2924301749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146032,0,'Dragoon''s Iron Reinforced Pauldrons','Armor',1606,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,-964011165,1301629125,3330956131,1301629125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146033,0,'Dragoon''s Iron Reinforced Sabatons','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1183353215,1897879110,3111614081,1897879110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146034,0,'Dragoon''s Legplates','Armor',1703,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1336535224,-1179190384,2958432072,3115776912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146035,0,'Dragoon''s Legplates of Power','Armor',1731,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1819410873,-563222559,2475556423,3731744737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146036,0,'Dragoon''s Legplates of the Weaponmaster','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,-7380391,-749651976,4287586905,3545315320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146037,0,'Dragoon''s Pauldrons','Armor',1627,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1458339134,1913007586,1458339134,1913007586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146038,0,'Dragoon''s Pauldrons of Power','Armor',2413,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,149760,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-982654768,-1693396226,3312312528,2601571070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146039,0,'Dragoon''s Pauldrons of the Weaponmaster','Armor',1690,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,-1534672143,1353346,2760295153,1353346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146040,0,'Dragoon''s Sabatons','Armor',1692,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1941504013,1467788512,1941504013,1467788512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146041,0,'Dragoon''s Sabatons of Power','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1655700689,890135772,2639266607,890135772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146042,0,'Dragoon''s Sabatons of the Weaponmaster','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-246243535,-2033645641,4048723761,2261321655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146043,0,'Drained Bracelet of Focus','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1502222743,140848643,2792744553,140848643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146044,0,'Drained Choker','Armor',3458,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186752,0,1871126691,-677785574,1871126691,3617181722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146045,0,'Drained Soul Husk','Armor',1175,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1838899200,0,923704285,-499546244,923704285,3795421052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146046,0,'Drake Fang Choker','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1425666317,1400323259,1425666317,1400323259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146047,0,'Drake hide tunic','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1454539192,1129926990,1454539192,1129926990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146048,0,'Drake Tooth Trophy','Armor',579,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,6281081087704,0,-162042933,867143325,4132924363,867143325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146049,0,'Drakescale Amulet','Armor',964,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,-1499593860,-718630375,2795373436,3576336921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146050,0,'Drakescale Gauntlets','Armor',2431,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1598976,0,-1771849175,-433577897,2523118121,3861389399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146051,0,'Drakescale Gorget','Armor',952,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,57344,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,6281081087704,0,1235376320,-399379140,1235376320,3895588156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146052,0,'Draketooth Hoop','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,612964147,792007001,612964147,792007001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146053,0,'Drakinoxx Cloak of Blood','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-860603485,-1728910228,3434363811,2566057068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146054,0,'Drakiz Breastplate of the Bouncer','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-539658313,469870006,3755308983,469870006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146055,0,'Drakiz Breastplate of the Elder','Armor',2744,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-779320717,755338224,3515646579,755338224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146056,0,'Drakiz Coat of the Devout','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,1572864,0,181072067,-937161607,181072067,3357805689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146057,0,'Drakiz Coat of the Hidden','Armor',2393,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-709005175,1005828829,3585962121,1005828829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146058,0,'Drakiz Robe of the Sorcerer','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,704964516,1994470715,704964516,1994470715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146059,0,'Drakiz Tunic of the Seer','Armor',1460,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,196608,0,-807254047,6443807,3487713249,6443807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146060,0,'Drakiz Tunic of the Wrangler','Armor',3277,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,-1381802655,1749301286,2913164641,1749301286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146061,0,'Drakota Band','Armor',599,NULL,0,9,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,204800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,451630264,725502215,451630264,725502215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146062,0,'Drakota Bone Pendant','Armor',3448,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,133801079,-471494571,133801079,3823472725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146063,0,'Drakota Claw Necklace','Armor',3448,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1748016615,-1747204294,2546950681,2547763002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146064,0,'Drakota Fang Necklace','Armor',3448,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-643360218,-1609760535,3651607078,2685206761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146065,0,'Drakota Hide Cloak of Brilliance','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1608060862,181360911,2686906434,181360911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146066,0,'Drakota Sash','Armor',1105,NULL,0,9,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,76825717,893475274,76825717,893475274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146067,0,'Drakota Scale Gauntlets','Armor',1708,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,26136,0,-527440372,-1043103100,3767526924,3251864196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146068,0,'Drakota Scale Gussets','Armor',1707,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,26136,0,-728580950,-58999827,3566386346,4235967469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146069,0,'Drakota Scale Helm','Armor',1639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,26136,0,-138501623,324027186,4156465673,324027186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146070,0,'Drakota Skin Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,196800,0,-1359196696,418636591,2935770600,418636591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146071,0,'Drakota Skin Crown','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,196800,0,939061179,-808748345,939061179,3486218951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146072,0,'Drakota Skin Gloves','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,196800,0,297165319,1790207206,297165319,1790207206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146073,0,'Drakota Skin Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,196800,0,1829984941,-2042450888,1829984941,2252516408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146074,0,'Drakota Skin Leggings','Armor',224,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-891208600,-2042450888,3403758696,2252516408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146075,0,'Drakota Skin Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,196800,0,-1654570744,1897872494,2640396552,1897872494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146076,0,'Drakota Skin Vest','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,196800,0,-1931681208,1883193575,2363286088,1883193575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146077,0,'Drakota Skin Wriststraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,196800,0,-931291791,1091945649,3363675505,1091945649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146078,0,'Drakota Tooth Necklace','Armor',3448,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-8732106,316832719,4286235190,316832719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146079,0,'Drape of Ancestral Bellywhumping','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-138925237,1030715348,4156042059,1030715348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146080,0,'Drape of Ancient Calling','Armor',1098,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1522028636,160192766,1522028636,160192766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146081,0,'Drape of Crystallized Blood','Armor',1100,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2109233142,-540673880,2109233142,3754293416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146082,0,'Drape of Divine Equilibrium','Armor',2551,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-941410430,-1767963986,3353556866,2527003310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146083,0,'Drape of Enchantments','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1416771916,-462098811,2878195380,3832868485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146084,0,'Drape of Freezing','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2083342327,825868203,2211624969,825868203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146085,0,'Drape of Hatred','Armor',1098,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-979292369,110925588,3315674927,110925588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146086,0,'Drape of High Elven Nobles','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1785317209,-187948509,1785317209,4107018787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146087,0,'Drape of Ice Knives','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'When you absolutely, positively have to kill every last...',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1560491499,1713236965,2734475797,1713236965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146088,0,'Drape of Infatuation','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1463173085,291910357,2831794211,291910357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146089,0,'Drape of Misty Morning','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,69388285,-1854861724,69388285,2440105572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146090,0,'Drape of Paroxysm','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,719567231,539936047,719567231,539936047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146091,0,'Drape of Selrack','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-1587464300,640456768,2707502996,640456768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146092,0,'Drape of Silent Screams','Armor',1543,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,599040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,-785623355,662814646,3509343941,662814646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146093,0,'Drape of the Barrier Golem','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,1555200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1352119539,1759842458,2942847757,1759842458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146094,0,'Drape of the Bellywhumper Ally','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1522452911,577423941,1522452911,577423941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146095,0,'Drape of the Blackhearted','Armor',1734,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-1521698005,-1377523237,2773269291,2917444059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146096,0,'Drape of the Caring','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197471448,0,495605416,2114605161,495605416,2114605161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146097,0,'Drape of the Devout','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1181090814,820553648,3113876482,820553648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146098,0,'Drape of the Echolis','Armor',1233,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,920232110,1094209028,920232110,1094209028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146099,0,'Drape of the Emerald Council','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-811559619,-1014082650,3483407677,3280884646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146100,0,'Drape of the Enduring Challenge','Armor',1739,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-826741327,1817734242,3468225969,1817734242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146101,0,'Drape of the Enraged Elemental','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2063021055,-7022402,2063021055,4287944894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146102,0,'Drape of the Gindan Warrior','Armor',1099,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,689306020,1382635210,689306020,1382635210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146103,0,'Drape of the Great War','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,26,0,26,6279242188504,0,1464778602,2065145366,1464778602,2065145366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146104,0,'Drape of the Honorbound Avazek','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1834520255,306948073,2460447041,306948073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146105,0,'Drape of the Lost','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-837571188,259197215,3457396108,259197215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146106,0,'Drape of the Pawn Shifter','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1054687818,612271058,3240279478,612271058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146107,0,'Drape of the Placid Thinker','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1413760758,1931217640,2881206538,1931217640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146108,0,'Drape of the Revenant','Armor',1606,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1572864,0,1449948601,1844496927,1449948601,1844496927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146109,0,'Drape of the Void','Armor',1436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,928845619,-1655876517,928845619,2639090779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146110,0,'Drape of the Void-Touched','Armor',2388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,259200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,99704869,100485346,99704869,100485346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146111,0,'Drape of the Wolf Mistress','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'If you live among wolves you have to act like one. This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1674606384,-521365265,1674606384,3773602031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146112,0,'Draped Cape of Hate','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,1036800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1805933434,-42418408,2489033862,4252548888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146113,0,'Dreaded Armguards','Armor',1567,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-98817558,72637474,4196149738,72637474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146114,0,'Dreaded Gauntlets','Armor',1554,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1536554489,1793443528,1536554489,1793443528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146115,0,'Dreaded Hauberk','Armor',1565,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,736724026,1906268429,736724026,1906268429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146116,0,'Dreaded Helm','Armor',1569,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-1446364490,1487662050,2848602806,1487662050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146117,0,'Dreaded Leggings','Armor',1570,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-1395537305,-1301778485,2899429991,2993188811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146118,0,'Dreaded Sabatons','Armor',1566,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1475089281,1312969328,1475089281,1312969328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146119,0,'Dreaded Spaulders','Armor',1571,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-91329936,304545199,4203637360,304545199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146120,0,'Dreadguard Belt','Armor',2135,NULL,0,6,2072844078,2072844078,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,100,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,35184372088830,0,-1816424870,2125507441,2478542426,2125507441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146121,0,'Dreadguard''s Undermantle','Armor',2738,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1245729615,-80660061,3049237681,4214307235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146122,0,'Dreadlinked Chainmail Gloves','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1924869347,-1550877925,2370097949,2744089371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146123,0,'Dreadmail Handguards','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,644479243,1415291316,644479243,1415291316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146124,0,'Dreadnaught Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-311570122,1288562849,3983397174,1288562849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146125,0,'Dreadnaught Chest Wraps','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,812894466,-2106144876,812894466,2188822420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146126,0,'Dreadnaught Choker','Armor',962,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,1373132443,-291660389,1373132443,4003306907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146127,0,'Dreadnaught Cloak','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,699086621,30008746,699086621,30008746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146128,0,'Dreadnaught Crown','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-315342235,-570588066,3979625061,3724379230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146129,0,'Dreadnaught dominator headband','Armor',737,NULL,0,4,3856706740,3856706740,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Fist of War',NULL,0,0,0,5,70,0,70,128,0,-687804816,-1268068401,3607162480,3026898895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146130,0,'Dreadnaught Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1879527801,1272078180,1879527801,1272078180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146131,0,'Dreadnaught Girdle','Armor',610,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-2090635568,-1286471476,2204331728,3008495820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146132,0,'Dreadnaught Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1210058893,-959212733,3084908403,3335754563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146133,0,'Dreadnaught Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1949360182,-852538556,1949360182,3442428740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146134,0,'Dreadnaught Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-137952423,-957606090,4157014873,3337361206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146135,0,'Dreadnaught Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-568377760,-9802634,3726589536,4285164662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146136,0,'Dreadnaught''s Mantle','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,1381709021,-1383358132,1381709021,2911609164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146137,0,'Dreadreaver''s Choker','Armor',582,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1799091967,1526003396,1799091967,1526003396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146138,0,'Dreadreaver''s Coif of Malice','Armor',1695,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1350886953,-227045506,1350886953,4067921790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146139,0,'Dreadscale Greaves','Armor',3666,NULL,0,8,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26112,0,2083460635,-840923615,2083460635,3454043681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146140,0,'Dreadsilk Robes of Pain','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1725718127,1472429220,2569249169,1472429220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146141,0,'Dreadsnout Hide Skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,977638370,1577048036,977638370,1577048036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146142,0,'Dreak''s finely crafted bracelet','Armor',950,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,36,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,904981947,-1331259312,904981947,2963707984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146143,0,'Dream Crusher Gussets','Armor',1714,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,-1264600955,2040439992,3030366341,2040439992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146144,0,'Dreamcatcher Gloves','Armor',1547,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279243785752,0,-197001640,2012649508,4097965656,2012649508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146145,0,'Dreamer''s Sash','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,207997330944,0,1276628933,-1066324666,1276628933,3228642630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146146,0,'Dreamer''s Scale','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1255157218,1935702734,3039810078,1935702734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146147,0,'Dreamslayer Slacks','Armor',3659,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-1960575901,-868625765,2334391395,3426341531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146148,0,'Dreamweave Ringmail Leggings','Armor',3649,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1597440,0,137661471,1603966212,137661471,1603966212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146149,0,'Dreamweave Robe','Armor',2445,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,201326592,0,292172550,406683374,292172550,406683374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146150,0,'Drecky Torque','Armor',523,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-1924610385,-1948144619,2370356911,2346822677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146151,0,'Drelakor''s Hide Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,196800,0,113942384,360506946,113942384,360506946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146152,0,'Drelakor''s Hide Crown','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,196800,0,-1613873885,-1035698262,2681093411,3259269034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146153,0,'Drelakor''s Hide Gloves','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,196800,0,-271954013,1505424902,4023013283,1505424902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146154,0,'Drelakor''s Hide Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,196800,0,-987396043,-969040206,3307571253,3325927090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146155,0,'Drelakor''s Hide Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,196800,0,-1233980664,175079270,3060986632,175079270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146156,0,'Drelakor''s Hide Vest','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,196800,0,1923141612,-1840245907,1923141612,2454721389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146157,0,'Drelakor''s Hide Wriststraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,196800,0,1872039883,-2139266437,1872039883,2155700859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146158,0,'Drenchmage''s Gloves','Armor',3351,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-355229133,750726332,3939738163,750726332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146159,0,'Dressing of the Cannibal','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1052532698,-810727338,1052532698,3484239958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146160,0,'Dried Froglok Tongue Choker','Armor',2194,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1778106013,684610928,1778106013,684610928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146161,0,'Dried Froglok Tongue Ribbon','Armor',2192,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1816303474,-831391127,2478663822,3463576169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146162,0,'Dried Lava Hoop','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2119234333,-217054099,2119234333,4077913197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146163,0,'Dried Skin Skullcap','Armor',1394,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-2136760436,-801668365,2158206860,3493298931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146164,0,'Dried Sludge Wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,1401734213,-73970272,1401734213,4220997024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146165,0,'dried tail finger wrap','Armor',99,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,563598872,-1820854567,563598872,2474112729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146166,0,'Driftwood Splintered Wristlet','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,758482658,2139922090,758482658,2139922090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146167,0,'Drill Sergeant''s Ring of Power','Armor',3901,NULL,0,9,4294967295,4294967295,0,10,'This ring bears the crest of the shadowbeast drill sergeant. Given only to the few loyal shadowbeasts that bend to Tserrina''s will by choice rather than by force.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,978769644,-1897579978,978769644,2397387318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146168,0,'Drillbit of the Steam Frog','Armor',1021,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,185599791,-338036636,185599791,3956930660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146169,0,'Drillmaster''s Vambraces','Armor',2423,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,55467,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,26136,0,1956043993,-968030012,1956043993,3326937284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146170,0,'Dripping Blood Belt','Armor',379,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,108000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1423819376,1830977453,2871147920,1830977453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146171,0,'Dripping Chainlink Coif of Withering','Armor',3627,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,742135229,-1373895674,742135229,2921071622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146172,0,'Dripping Chainlink Legguards of Withering','Armor',2741,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,1993842859,153488768,1993842859,153488768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146173,0,'Droag Crafted Leggings of Might','Armor',2881,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-2078835481,-1443119366,2216131815,2851847930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146174,0,'Droag Earring of Station','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1677276824,431518941,2617690472,431518941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146175,0,'Droag Hide Armwraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243956416,0,-743563477,1932619093,3551403819,1932619093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146176,0,'Droag Hide Clawed Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243956416,0,1291663960,-1357748125,1291663960,2937219171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146177,0,'Droag Hide Clawwraps','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243956416,0,-634007300,-291751682,3660959996,4003215614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146178,0,'Droag Hide Helm','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243956416,0,-705062901,1769257290,3589904395,1769257290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146179,0,'Droag Hide Legwraps','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243956416,0,-1894634211,-338232926,2400333085,3956734370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146180,0,'Droag Hide Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243956416,0,381954656,-1976455480,381954656,2318511816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146181,0,'Droag Hide Vest','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,196800,0,1197428915,1887649720,1197428915,1887649720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146182,0,'Droag Signet Band','Armor',3899,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-406733533,1557475071,3888233763,1557475071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146183,0,'Droag Signet Loop','Armor',607,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-779981709,-1252683270,3514985587,3042284026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146184,0,'Droag Signet Ring','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-882865511,-1680443038,3412101785,2614524258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146185,0,'Droag Signet Ringlet','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2043538089,-734940664,2043538089,3560026632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146186,0,'Droag Skin Leggings','Armor',3659,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881197471448,0,-1708044979,-1905243133,2586922317,2389724163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146187,0,'Droag Slayer''s Chestplate','Armor',2737,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,479091226,2099346003,479091226,2099346003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146188,0,'Droag Slayer''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-993976441,2000217,3300990855,2000217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146189,0,'Droag Slayer''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-997269757,536360561,3297697539,536360561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146190,0,'Droag Slayer''s Helm','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-304803235,758889161,3990164061,758889161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146191,0,'Droag Slayer''s Pauldrons','Armor',3667,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,741628183,-387202103,741628183,3907765193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146192,0,'Droag Slayer''s Stompers','Armor',3230,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-1812245006,757805835,2482722290,757805835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146193,0,'Droag Stud of the Assault','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,330815587,1198713783,330815587,1198713783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146194,0,'Droag Talon Plugs','Armor',3471,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1387851123,1306523184,1387851123,1306523184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146195,0,'Droag''s Claw Earring','Armor',3461,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1357173161,638401677,2937794135,638401677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146196,0,'Droag-tooth Belt','Armor',2133,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-1110472818,-152265279,3184494478,4142702017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146197,0,'Droag-tooth Necklace','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,535440235,-1836340513,535440235,2458626783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146198,0,'Drogan Band of Blasting','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1861324563,1332587045,1861324563,1332587045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146199,0,'Drogan Band of Runes','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,2073390888,1828926074,2073390888,1828926074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146200,0,'Drogan Bauble','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-320878206,-235064024,3974089090,4059903272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146201,0,'Drogan Defender Chain','Armor',983,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-2090751839,661251541,2204215457,661251541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146202,0,'Drogan Enforcer Greaves','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,896822965,-482336226,896822965,3812631070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146203,0,'Drogan Fingermajigger','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-1473660281,1641835358,2821307015,1641835358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146204,0,'Drogan Metallic Ring','Armor',953,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1612211427,1748913147,2682755869,1748913147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146205,0,'Drogan Prayer Orb','Armor',2346,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186752,0,1508443536,-1757527603,1508443536,2537439693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146206,0,'Drogan Skulker Boots','Armor',3265,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1838656790,594343598,2456310506,594343598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146207,0,'Drogan Skulker Mitts','Armor',261,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,622909046,-1809550798,622909046,2485416498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146208,0,'Drogan Stone Loop','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1427870582,-1084506990,2867096714,3210460306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146209,0,'Drolvarg Armor Fastening','Armor',2337,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1674514511,-699810403,2620452785,3595156893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146210,0,'Drolvarg Armor Manacle','Armor',1630,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,672568306,1663864919,672568306,1663864919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146211,0,'Drolvarg Cheer Skirt','Armor',282,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-411052274,-2042371600,3883915022,2252595696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146212,0,'Drolvarg Emblemed Ring','Armor',607,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-903978436,-1484591526,3390988860,2810375770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146213,0,'Drolvarg Leather Wrist Cuff','Armor',3279,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1507623996,-1875930471,2787343300,2419036825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146214,0,'Drolvarg Sergeant Gauntlets','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-234641900,984872064,4060325396,984872064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146215,0,'Drolvarg Trophy Belt','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1947147535,-968117529,1947147535,3326849767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146216,0,'Drolvarg Weapons Badge','Armor',2277,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,126278446,1824250613,126278446,1824250613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146217,0,'Drolvarg Weapons Emblem','Armor',2268,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,505019253,259247400,505019253,259247400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146218,0,'Drolvarg''s Earring of Claw','Armor',3462,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-912633364,1540644283,3382333932,1540644283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146219,0,'Drool Covered Dangle','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1257453682,-425599206,3037513614,3869368090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146220,0,'Drooling Fang Ring','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2042490161,1343302862,2252477135,1343302862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146221,0,'Drop of Solidified Lava','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1541184616,1083157893,1541184616,1083157893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146222,0,'Drudo''s Kickin'' Boots','Armor',1538,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,-934019553,-988328218,3360947743,3306639078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146223,0,'Druid''s Bands','Armor',3279,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,2032762155,-467399929,2032762155,3827567367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146224,0,'Druid''s Bands','Armor',3625,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1354688841,-467399929,1354688841,3827567367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146225,0,'Druid''s Cap','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-459005828,1357528267,3835961468,1357528267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146226,0,'Druid''s Cap','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,957109470,1357528267,957109470,1357528267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146227,0,'Druid''s Highland Chestguard','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,85,0,85,196800,0,-956650938,-724260065,3338316358,3570707231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146228,0,'Druid''s Leather Boots','Armor',1489,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1874722423,1316647791,2420244873,1316647791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146229,0,'Druid''s Leather Gloves','Armor',3616,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1363205550,473869542,1363205550,473869542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146230,0,'Druid''s Leather Gloves','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-614353561,473869542,3680613735,473869542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146231,0,'Druid''s Leather Pants','Armor',1423,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1633682207,-1253594487,2661285089,3041372809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146232,0,'Druid''s Leather Pants','Armor',3618,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1127712835,-1253594487,1127712835,3041372809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146233,0,'Druid''s Sewn Bands','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1540273239,-1827355576,2754694057,2467611720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146234,0,'Druid''s Sewn Cap','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,154334101,1997065504,154334101,1997065504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146235,0,'Druid''s Sewn Cap','Armor',1464,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,971617899,1997065504,971617899,1997065504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146236,0,'Druid''s Sewn Leather Boots','Armor',3614,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1602443582,-887457986,2692523714,3407509310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146237,0,'Druid''s Sewn Leather Boots','Armor',1496,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1868045508,-887457986,2426921788,3407509310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146238,0,'Druid''s Sewn Leather Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-364150961,14134656,3930816335,14134656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146239,0,'Druid''s Sewn Leather Pants','Armor',1535,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1636164012,807907032,2658803284,807907032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146240,0,'Druid''s Sewn Leather Pants','Armor',1423,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1365156950,807907032,2929810346,807907032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146241,0,'Druid''s Sewn Shoulder Pads','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,239931786,48884904,239931786,48884904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146242,0,'Druid''s Sewn Tunic','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1744620312,198576267,2550346984,198576267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146243,0,'Druid''s Shoulder Pads','Armor',1466,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,106886956,-2021005063,106886956,2273962233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146244,0,'Druid''s Shoulder Pads','Armor',1466,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,401564341,-2021005063,401564341,2273962233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146245,0,'Druid''s Sundered Chestguard','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,82,0,82,196800,0,1085308600,315082821,1085308600,315082821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146246,0,'Druid''s Tunic','Armor',1418,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1094252775,2095499204,1094252775,2095499204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146247,0,'Druid''s Tunic','Armor',3623,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,304241697,2095499204,304241697,2095499204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146248,0,'Druidic Boots','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-897009194,338839619,3397958102,338839619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146249,0,'Druidic Boots of Tranquility','Armor',2892,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,1219775357,1090186972,1219775357,1090186972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146250,0,'Druidic Bracelet','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,49,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2050329418,389373996,2244637878,389373996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146251,0,'Druidic Circlet','Armor',252,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,416790799,-564405408,416790799,3730561888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146252,0,'Druidic Circlet of Tranquility','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,1301432235,1930931369,1301432235,1930931369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146253,0,'Druidic Cuirie','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-1399879546,-1562496378,2895087750,2732470918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146254,0,'Druidic Cuirie of Tranquility','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-933812332,1621690617,3361154964,1621690617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146255,0,'Druidic Drape','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,49,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1622790980,-1557696514,2672176316,2737270782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146256,0,'Druidic Gloves','Armor',1477,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-1375251196,784107582,2919716100,784107582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146257,0,'Druidic Gloves of Tranquility','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,730225279,-588207699,730225279,3706759597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146258,0,'Druidic Guards of Advancement','Armor',446,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197471448,0,1516821859,-960841382,1516821859,3334125914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146259,0,'Druidic Leggings','Armor',1479,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,1303076279,1713310068,1303076279,1713310068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146260,0,'Druidic Leggings of Tranquility','Armor',2888,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-1553015874,-137797008,2741951422,4157170288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146261,0,'Druidic Loop','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,49,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1241437087,-727269563,3053530209,3567697733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146262,0,'Druidic Tunic of the Dismal Rage','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,1692440499,50146914,1692440499,50146914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146263,0,'Drunder Explorer''s Badge: Power','Armor',1766,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1744625263,1366776674,1744625263,1366776674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146264,0,'Drunder Explorer''s Badge: Renewal','Armor',1762,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1338992654,-827350292,1338992654,3467617004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146265,0,'Drunder Explorer''s Badge: Resilience','Armor',1746,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-900415213,1335278108,3394552083,1335278108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146266,0,'Drunder Explorer''s Badge: Subtlety','Armor',1758,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1231030611,60279403,3063936685,60279403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146267,0,'Drunder Forged Gorget','Armor',2138,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1669552532,1346815061,1669552532,1346815061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146268,0,'Drusella''s Silver Wedding Pendant','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,65517789,1107392088,65517789,1107392088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146269,0,'Druzaic Crested Ring','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-928244713,-1373542720,3366722583,2921424576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146270,0,'Druzaic Enscribed Ring','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1549768910,-788876543,2745198386,3506090753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146271,0,'Druzaic Insignia Ring','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1271120359,283080183,1271120359,283080183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146272,0,'Druzaic Mounted Ring','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1637862272,1481840860,1637862272,1481840860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146273,0,'Dry Rot Bracer','Armor',1469,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,2003799824,-468529284,2003799824,3826438012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146274,0,'Dryad Vine Handwraps','Armor',1393,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,8793945540606,0,-1258353170,-892377396,3036614126,3402589900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146275,0,'Dugely''s Dark Cowl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,596372963,2060258481,596372963,2060258481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146276,0,'Dukar''s Scoured Armpads','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1881197471448,0,1288394333,1930107384,1288394333,1930107384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146277,0,'Dukarem''s Armguards','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,26136,0,-305238022,-1556081065,3989729274,2738886231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146278,0,'Dull Hardened Ice Boots','Armor',503,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1987334173,-17430531,1987334173,4277536765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146279,0,'Dull Hardened Ice Bracers','Armor',500,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1793101906,1047449751,2501865390,1047449751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146280,0,'Dull Hardened Ice Breastplate','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1733307839,1397821806,1733307839,1397821806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146281,0,'Dull Hardened Ice Gauntlets','Armor',501,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,228031773,1489892811,228031773,1489892811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146282,0,'Dull Hardened Ice Legplates','Armor',502,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,785575423,2072536361,785575423,2072536361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146283,0,'Dull Hardened Ice Spaulders','Armor',499,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1968457338,537841324,1968457338,537841324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146284,0,'Dull Tundra Crystal Shard','Armor',3129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1220109551,1448719363,3074857745,1448719363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146285,0,'Dulled Beetle Leg Hoop','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,235941625,1793460485,235941625,1793460485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146286,0,'Dulled Belt of the Emerald Viper','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-561828607,-1547265315,3733138689,2747701981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146287,0,'Dulled Blood Ring of Sahkmeht','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-712750899,-1085457111,3582216397,3209510185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146288,0,'Dulled Blue Scarab Ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1389167018,99871146,2905800278,99871146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146289,0,'Dulled Burial Chamber Band','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-922563636,552481986,3372403660,552481986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146290,0,'Dulled Emerald Earring of the Dead','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,7892060,760045161,7892060,760045161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146291,0,'Dulled Emerald Viper Bangle','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-36572274,1520940084,4258395022,1520940084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146292,0,'Dulled Emerald Viper Ring','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-207116994,1381298024,4087850302,1381298024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146293,0,'Dulled Girdle of Sapphire Eyes','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1041373989,214143292,3253593307,214143292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146294,0,'Dulled Golden Bangle of Sohbahk','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,686144783,-665484410,686144783,3629482886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146295,0,'Dulled Hoop of the Dead','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1717647711,-601157724,1717647711,3693809572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146296,0,'Dulled Peacock Bangle','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,624281787,-482768108,624281787,3812199188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146297,0,'Dulled Plated Girdle of Delving','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1833548297,-1504372959,1833548297,2790594337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146298,0,'Dulled Ring of Ketahn','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1380326096,1379434644,1380326096,1379434644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146299,0,'Dulled Ring of Undead Delving','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1932949480,2047814227,1932949480,2047814227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146300,0,'Dulled Ruby Ring of Hallowed Death','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,818049879,-804937703,818049879,3490029593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146301,0,'Dulled Sapphire Bracelet of the Unnatural','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1133602238,-568502176,1133602238,3726465120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146302,0,'Dulled Sash of Glowing Gems','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1391164812,758330889,1391164812,758330889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146303,0,'Dulled Skull Eyed Stud','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1812071535,-88755989,2482895761,4206211307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146304,0,'Dune Stalker''s Boots','Armor',1412,NULL,0,4,2246237129,2246237129,235,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881197274648,0,1245155765,44098577,1245155765,44098577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146305,0,'Dungeon Delver''s Orb','Armor',1191,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-1693295811,-1180769467,2601671485,3114197829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146306,0,'Dupione Silkworm Fistwraps','Armor',226,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196672,0,-784186022,1522426575,3510781274,1522426575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146307,0,'Dupione Silkworm Gi','Armor',2379,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,64,0,-511780509,-1530506502,3783186787,2764460794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146308,0,'Dupione Silkworm Hood','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196672,0,864802351,-1620958236,864802351,2674009060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146309,0,'Dupione Silkworm Legweaves','Armor',268,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196672,0,2033214513,-76916705,2033214513,4218050591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146310,0,'Dupione Silkworm Slippers','Armor',119,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196672,0,-1261133466,-162800068,3033833830,4132167228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146311,0,'Dupione Stoneweave Fistwraps','Armor',226,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,452773240,362263564,452773240,362263564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146312,0,'Dupione Stoneweave Gi','Armor',2379,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1423470725,938218883,2871496571,938218883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146313,0,'Dupione Stoneweave Hood','Armor',2278,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1480375175,-1993890238,2814592121,2301077058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146314,0,'Dupione Stoneweave Legweaves','Armor',268,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,914114705,-1270640932,914114705,3024326364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146315,0,'Dupione Stoneweave Slippers','Armor',119,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1810304982,7294879,1810304982,7294879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146316,0,'Durable Leggings of Worth','Armor',1717,NULL,0,4,241174330,241174330,255,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,977807425,-1854173196,977807425,2440794100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146317,0,'Durable Manacle of Goods','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2126648444,-396333853,2126648444,3898633443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146318,0,'Durathil''s Bracelet','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,460800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-252561884,599020438,4042405412,599020438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146319,0,'Durus Scaled Breeches','Armor',3649,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,226319475,-264486508,226319475,4030480788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146320,0,'Duskpriest''s Bangle','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1156357052,-606585036,1156357052,3688382260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146321,0,'Duskwalker Stud','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,2062231477,1241622975,2062231477,1241622975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146322,0,'Duskwalker''s Loop','Armor',3442,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-121415091,-254152937,4173552205,4040814359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146323,0,'Dusky Bat Fur Leggings','Armor',1507,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471448,0,28532218,-1773729791,28532218,2521237505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146324,0,'Dusky Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-55815426,1509501157,4239151870,1509501157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146325,0,'Dusky Loop','Armor',3434,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-1837196660,1471882852,2457770636,1471882852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146326,0,'dust covered belt','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,936170030,-1856959766,936170030,2438007530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146327,0,'dust covered bracelet','Armor',2192,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,1855706774,1577914099,1855706774,1577914099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146328,0,'dust covered bracelet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-141392084,1577914099,4153575212,1577914099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146329,0,'dust covered earring','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-668202495,-1982491435,3626764801,2312475861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146330,0,'dust covered necklace','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,515303368,-1621555045,515303368,2673412251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146331,0,'dust covered ring','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-666411127,2128250701,3628556169,2128250701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146332,0,'Dust Dervish Gloves','Armor',1519,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,137280,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243982552,0,-1926365700,165240333,2368601596,165240333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146333,0,'Dust Flecked Bangle','Armor',931,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,1748810732,1821439747,1748810732,1821439747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146334,0,'Dust Flecked Belt','Armor',759,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,-1223875417,-624479066,3071091879,3670488230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146335,0,'Dust Flecked Earring','Armor',395,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1739743597,-1459827402,2555223699,2835139894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146336,0,'Dust Flecked Necklace','Armor',391,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,16217140,-1501851136,16217140,2793116160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146337,0,'Dust Flecked Signet','Armor',604,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,1500368557,1572962882,1500368557,1572962882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146338,0,'Dust Mystic''s Flair','Armor',3454,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,1899940828,1247102750,1899940828,1247102750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146339,0,'Dustbone Bracer','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,959251158,1667127995,959251158,1667127995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146340,0,'Dustbound Gauntlets','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,1910763206,-224864868,1910763206,4070102428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146341,0,'Dustcovered Vest','Armor',2393,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1883034576600,0,-1883786396,-678472180,2411180900,3616495116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146342,0,'Dustdevil Jerkin','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,940161571,498780265,940161571,498780265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146343,0,'Dustforged Chainmail Vest','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-1794157810,753868856,2500809486,753868856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146344,0,'Dustorm Signet','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,959283874,53286746,959283874,53286746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146345,0,'Dustworn Bracer','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,72000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-911696002,-1419665663,3383271294,2875301633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146346,0,'Dustworn Dangle','Armor',3468,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,707,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1925307500,1459820362,2369659796,1459820362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146347,0,'Dustwrench Striders','Armor',1496,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881195675648,0,1125978116,1651761409,1125978116,1651761409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146348,0,'dusty badger hide sleeves','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197471448,0,-1910025531,-1325970107,2384941765,2968997189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146349,0,'dusty bat hide cap','Armor',1436,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197471448,0,-877842104,1491294261,3417125192,1491294261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146350,0,'dusty bear hide jerkin','Armor',1432,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,-1860493955,-323051220,2434473341,3971916076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146351,0,'Dusty Bloodstained Gloves','Armor',3359,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1869991661,-1005603633,1869991661,3289363663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146352,0,'Dusty Bracer','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,1090931048,1520510702,1090931048,1520510702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146353,0,'dusty cougar hide bracers','Armor',1434,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197471448,0,1763599227,1473150203,1763599227,1473150203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146354,0,'dusty deer hide boots','Armor',1426,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197471448,0,-432457690,1142675625,3862509606,1142675625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146355,0,'Dusty Earring of the Merchant','Armor',588,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,-547584150,-1029932793,3747383146,3265034503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146356,0,'Dusty Grave Robber''s Tunic','Armor',228,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243982552,0,892323491,269111015,892323491,269111015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146357,0,'Dusty Pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,1522672252,-1385119612,1522672252,2909847684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146358,0,'Dusty Prayer Cloth','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1533741298,222328909,2761225998,222328909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146359,0,'dusty rat hide gloves','Armor',1435,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197471448,0,-1101991437,-954026470,3192975859,3340940826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146360,0,'Dusty Scarf','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,35184372088830,0,1043294733,-619968018,1043294733,3674999278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146361,0,'dusty wolf hide leggings','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,1971456738,351659253,1971456738,351659253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146362,0,'Dusty Yellowish Cap','Armor',1394,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1883034576600,0,1331351066,1666519123,1331351066,1666519123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146363,0,'Dutheris'' Dark-link Gauntlets','Armor',2890,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,889253893,1854910679,889253893,1854910679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146364,0,'Dutiful Gloves of the Battlemage','Armor',1442,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1853280,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1673418731,-48385256,1673418731,4246582040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146365,0,'Dwarf-forged Legplates','Armor',1626,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,26136,0,1811883887,-1335956543,1811883887,2959010753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146366,0,'Dwarf-Forged Shoulderpads','Armor',1417,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,1320156306,-1331178527,1320156306,2963788769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146367,0,'Dwarven Berserker''s Sphere','Armor',350,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-616041061,836867994,3678926235,836867994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146368,0,'Dwarven Blacksmith''s Gloves','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-859041953,2084787572,3435925343,2084787572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146369,0,'Dwarven Fingerhoop','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,8000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1987225769,786172833,2307741527,786172833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146370,0,'Dwarven Orb of Ambition','Armor',1159,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1033105167,2007036046,1033105167,2007036046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146371,0,'Dwarven Prayer Beads','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,8000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1608180970,-1146390605,2686786326,3148576691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146372,0,'Dwarven Ringmail Tunic','Armor',3070,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,2133797693,-1199774052,2133797693,3095193244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146373,0,'Dwarven Stein of Wisdom','Armor',307,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-1769234929,-2087489053,2525732367,2207478243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146374,0,'Dwarven Stout Gem','Armor',1164,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-962385530,-1695393139,3332581766,2599574157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146375,0,'Dwarven Summoning Shawl','Armor',1487,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,16640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-771974380,-1370579336,3522992916,2924387960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146376,0,'Dwarven Torque','Armor',2852,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1166484050,888679699,1166484050,888679699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146377,0,'Dwarven Totem of Ale','Armor',946,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1385402678,1406549289,1385402678,1406549289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146378,0,'Dwarven Work Boots','Armor',1608,NULL,0,7,241174330,241174330,110,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,22,0,22,26136,0,-1667846423,708990765,2627120873,708990765,'ItemScripts/DwarvenWorkBoots.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146379,0,'Dwarven Work Boots','Armor',1608,NULL,0,7,2246237129,2246237129,110,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,22,0,22,8793947137560,0,-1733017271,708990765,2561950025,708990765,'ItemScripts/DwarvenWorkBoots.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146380,0,'Dwarven Work Boots','Armor',1608,NULL,0,7,3539032716,3539032716,110,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,22,0,22,35184372088830,0,-1232370152,708990765,3062597144,708990765,'ItemScripts/DwarvenWorkBoots.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146381,0,'Dwarven Work Boots','Armor',1608,NULL,0,7,2897193374,2897193374,110,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,22,0,22,35182226702334,0,-1344511707,708990765,2950455589,708990765,'ItemScripts/DwarvenWorkBoots.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146382,0,'Dyed Essar Hawk Feather Earring','Armor',3474,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1797497356,-8035673,2497469940,4286931623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146383,0,'Dyrtian Hammered Hoop','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1223194871,1907643449,3071772425,1907643449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146384,0,'Eagle Talon Crested Chestguard','Armor',1593,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,631800,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-155275759,-558999136,4139691537,3735968160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146385,0,'Eagle''s Feather Trinket','Armor',148,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1963042514,1118242916,2331924782,1118242916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146386,0,'Eagle''s Feathered Greaves','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-378802609,1194155686,3916164687,1194155686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146387,0,'Eagle''s Talon Barb','Armor',167,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,892585219,-699988715,892585219,3594978581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146388,0,'Eagle-Eye Ring','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-860303959,-175089137,3434663337,4119878159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146389,0,'Eagleclaw necklace','Armor',579,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,635017209,1459792150,635017209,1459792150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146390,0,'Eaglescout cord','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,413763238,476992563,413763238,476992563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146391,0,'Ear Clasp of the Empire','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-963619233,1494203208,3331348063,1494203208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146392,0,'Ear Jewel of the Lost','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1887594318,-1125970312,2407372978,3168996984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146393,0,'Ear Loop of the Wasteland Magus','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,2113302269,421392619,2113302269,421392619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146394,0,'Ear Orbs of the Barren Duke','Armor',3463,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-734413948,335375621,3560553348,335375621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146395,0,'Ear Pin of Grave Dust','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,820169634,-988361132,820169634,3306606164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146396,0,'Ear Spike of Harpy Quills','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-509809937,70674180,3785157359,70674180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146397,0,'Ear Spike of Nightstalkers','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-41314531,-275961203,4253652765,4019006093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146398,0,'Ear Spike of Serious Business','Armor',3473,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,829212462,105461370,829212462,105461370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146399,0,'Ear Spike of Tested Waters','Armor',3462,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,888070311,2146743731,888070311,2146743731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146400,0,'Ear Stud of Lock-up','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1708717230,334011132,1708717230,334011132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146401,0,'Ear Stud of Strengthening','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,864263619,1206720840,864263619,1206720840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146402,0,'Ear Stud of the Embattled','Armor',2338,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,388800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-434460052,-740601107,3860507244,3554366189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146403,0,'Ear Stud of the Empire','Armor',3469,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1733264508,-714659324,2561702788,3580307972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146404,0,'Earhoop of Animated Bark','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,540349287,-221644741,540349287,4073322555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146405,0,'Earhoop of Aviak Bones','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1540826147,-1905674413,2754141149,2389292883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146406,0,'Earhoop of Blanketed Treachery','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,347209950,-1302398221,347209950,2992569075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146407,0,'Earhoop of Blazen Flight','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,105573896,-472783527,105573896,3822183769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146408,0,'Earhoop of Bugbear Bones','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-2023684357,1659511238,2271282939,1659511238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146409,0,'Earhoop of Called Growth','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,155277799,263953066,155277799,263953066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146410,0,'Earhoop of Channelled Energy','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1361627474,-109847407,1361627474,4185119889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146411,0,'Earhoop of Coiled Wires','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,661665063,447409196,661665063,447409196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146412,0,'Earhoop of Cracking Voices','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1284076976,-1678217168,1284076976,2616750128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146413,0,'Earhoop of Crawling Growth','Armor',3468,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1514625492,182423473,2780341804,182423473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146414,0,'Earhoop of Darkened Waters','Armor',2214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,-2089822876,2123000212,2205144420,2123000212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146415,0,'Earhoop of Denial','Armor',2220,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2112866153,-531585625,2182101143,3763381671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146416,0,'Earhoop of Desert Power','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1199438388,-409653488,3095528908,3885313808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146417,0,'Earhoop of Enlightened Paths','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-735610082,826185440,3559357214,826185440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146418,0,'Earhoop of Fancy Symbols','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1319790251,-1246666465,2975177045,3048300831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146419,0,'Earhoop of Fashioned Ivory Shards','Armor',3469,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-454555801,2070020758,3840411495,2070020758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146420,0,'Earhoop of Fertile Lands','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1069964380,-1025080548,3225002916,3269886748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146421,0,'Earhoop of Frozen Thoughts','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1607149452,-1358761848,2687817844,2936205448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146422,0,'Earhoop of Gnomish Inventions','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-297286930,810974811,3997680366,810974811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146423,0,'Earhoop of Gnomish Revolution','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1956519207,1702290180,1956519207,1702290180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146424,0,'Earhoop of Gnomish Spirit','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-1936655448,206359757,2358311848,206359757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146425,0,'Earhoop of Ice Shards','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1669867638,-1075610170,1669867638,3219357126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146426,0,'Earhoop of Lightened Spirits','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2069133666,-1128505167,2225833630,3166462129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146427,0,'Earhoop of Longing','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1488959371,-720717027,1488959371,3574250269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146428,0,'Earhoop of Nightstalkers','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-799605569,1020545371,3495361727,1020545371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146429,0,'Earhoop of Perpetual Punishment','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-470134466,1246962459,3824832830,1246962459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146430,0,'Earhoop of Perpetual Wanderlust','Armor',2212,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,274129808,-1671590797,274129808,2623376499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146431,0,'Earhoop of Persuasion','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-881835130,-982153285,3413132166,3312814011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146432,0,'Earhoop of Quill Counting','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-682128995,590532139,3612838301,590532139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146433,0,'Earhoop of Rapidity','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1803166746,1663215102,2491800550,1663215102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146434,0,'Earhoop of Sickened Souls','Armor',2214,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,3200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1149093511,1200422199,3145873785,1200422199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146435,0,'Earhoop of Sound Theory','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,92294403,1904515927,92294403,1904515927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146436,0,'Earhoop of Strangled Hold','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2074100568,-1443727052,2220866728,2851240244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146437,0,'Earhoop of Sundering','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,345402855,1178639105,345402855,1178639105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146438,0,'Earhoop of the Antonican Lords','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,1075178216,-472328388,1075178216,3822638908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146439,0,'Earhoop of the Bonecrusher','Armor',584,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1111255280,-905101671,3183712016,3389865625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146440,0,'Earhoop of the Brilliant Sun','Armor',3471,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,978156546,1021132845,978156546,1021132845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146441,0,'Earhoop of the Champion Spirit','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,213135629,-957794106,213135629,3337173190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146442,0,'Earhoop of the Crocodile','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1118674897,-672027266,3176292399,3622940030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146443,0,'Earhoop of the Dark Queen','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2009371537,1014084222,2009371537,1014084222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146444,0,'Earhoop of the Deathfist Orcs','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1542637657,116396040,1542637657,116396040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146445,0,'Earhoop of the Droag Soldier','Armor',3466,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,2020745040,-225590345,2020745040,4069376951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146446,0,'Earhoop of the Faydark Mother','Armor',3466,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-66135964,821328625,4228831332,821328625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146447,0,'Earhoop of the Fighting Spirit','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,608052149,-389369060,608052149,3905598236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146448,0,'Earhoop of the Frenzied Growth','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,739825844,986163335,739825844,986163335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146449,0,'Earhoop of the Halfing Scholar','Armor',3473,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,1142998256,-1419847365,1142998256,2875119931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146450,0,'Earhoop of the Kindred','Armor',591,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1181901890,1325738206,3113065406,1325738206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146451,0,'Earhoop of the Loyal Primarch','Armor',2216,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1734675119,-1753833766,1734675119,2541133530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146452,0,'Earhoop of the Lucanic Knights','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,2050370361,-870329835,2050370361,3424637461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146453,0,'Earhoop of the Lucanic Soldiers','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1624750287,102403733,1624750287,102403733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146454,0,'Earhoop of the Mauler','Armor',591,NULL,0,9,4294967295,4294967295,0,10,'Maul or be mauled, that is the question. This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1363404291,866690156,1363404291,866690156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146455,0,'Earhoop of the Mindmelter','Armor',552,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1321452422,1702094280,2973514874,1702094280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146456,0,'Earhoop of the Nektulos Grinnin','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-1342942594,1189376258,2952024702,1189376258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146457,0,'Earhoop of the Pirate Deserter','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1172356851,-1097168040,3122610445,3197799256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146458,0,'Earhoop of the Raiding Spirit','Armor',2225,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-56234883,1611063489,4238732413,1611063489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146459,0,'Earhoop of the Roosting Harpy','Armor',3472,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,2093247793,-434053386,2093247793,3860913910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146460,0,'Earhoop of the Rumbler','Armor',3471,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-764140362,1240476932,3530826934,1240476932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146461,0,'Earhoop of the Runnyeye Ward','Armor',2212,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-849789489,-310229548,3445177807,3984737748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146462,0,'Earhoop of the Ruthless Weapon Master','Armor',3466,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,129,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,937359346,-410085031,937359346,3884882265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146463,0,'Earhoop of the Sandstorm','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,-1288886703,426312840,3006080593,426312840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146464,0,'Earhoop of the Scorpion Claw','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1500264591,-2011512033,2794702705,2283455263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146465,0,'Earhoop of the Sear','Armor',3474,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1082951852,198845452,3212015444,198845452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146466,0,'Earhoop of the Shadow Hunter','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1677640468,1546126497,1677640468,1546126497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146467,0,'Earhoop of the Shadowalker','Armor',3470,NULL,0,7,4294967295,4294967295,0,10,'Ach''erin... Walks among the shadows. But, did he have an invitation to this wedding?',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1877692631,1552663217,1877692631,1552663217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146468,0,'Earhoop of the Silent Clan','Armor',2212,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-457427498,1185904131,3837539798,1185904131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146469,0,'Earhoop of the Silver Dragon','Armor',3467,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,841756396,-1618774729,841756396,2676192567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146470,0,'Earhoop of the Sky','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,858546478,-1944807323,858546478,2350159973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146471,0,'Earhoop of the Splitpaw Gnolls','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1752093104,-1001836594,2542874192,3293130702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146472,0,'Earhoop of the Thexian Lords','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-323880456,-347008289,3971086840,3947959007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146473,0,'Earhoop of the Vampire Lord','Armor',2214,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2049553022,1554830544,2049553022,1554830544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146474,0,'Earhoop of the Weapon Master','Armor',3467,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,497,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1376503221,676416504,2918464075,676416504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146475,0,'Earhoop of the Wild Growth','Armor',3474,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1745350818,-896205403,2549616478,3398761893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146476,0,'Earhoop of the Wise Duke','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1998926036,1372007084,1998926036,1372007084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146477,0,'Earhoop of the Wisened Way','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1036270924,1653108941,3258696372,1653108941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146478,0,'Earhoop of Toxic Warboar Blood','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1857081776,1550214569,2437885520,1550214569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146479,0,'Earhoop of Tribal Ceremonies','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-1920457910,-1905504005,2374509386,2389463291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146480,0,'Earhoop of Tunare''s Grace','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-38619922,-1586860526,4256347374,2708106770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146481,0,'Earhoop of Wandering Souls','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,58630633,1053770513,58630633,1053770513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146482,0,'Earhoop of Wisened Chanting','Armor',2212,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1885345428,1357870378,1885345428,1357870378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146483,0,'Earlet of Merciless Incineration','Armor',585,NULL,0,9,4294967295,4294967295,0,10,'From death we gain both understanding and mercy. This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1281477592,802761349,3013489704,802761349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146484,0,'Earned Band of Mistrust','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1047354262,-1739164585,3247613034,2555802711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146485,0,'Earned Loop of Mistrust','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,170769649,-1139361869,170769649,3155605427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146486,0,'Earned Ring of Mistrust','Armor',3907,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,422102049,204663424,422102049,204663424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146487,0,'Earned Ringlet of Mistrust','Armor',3900,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1837144637,-549679159,1837144637,3745288137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146488,0,'Earpin of Wisdom','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,869774636,-852551693,869774636,3442415603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146489,0,'Earring of Acceptable Aptitude','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,591172373,111363268,591172373,111363268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146490,0,'Earring of Accurate Revenge','Armor',2212,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,441265884,-1116740826,441265884,3178226470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146491,0,'Earring of Anashti Sul','Armor',583,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,-1339905505,-68346825,2955061791,4226620471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146492,0,'Earring of Ancestral Spirits','Armor',590,NULL,0,5,2072844078,2072844078,105,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1883034576600,0,1398555512,-1854504118,1398555512,2440463178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146493,0,'Earring of Animated Bark','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-682975996,-464017107,3611991300,3830950189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146494,0,'Earring of Animosity','Armor',3467,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,733824713,1934190901,733824713,1934190901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146495,0,'Earring of Aviak Bones','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1314838567,1916413440,1314838567,1916413440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146496,0,'Earring of Awakenings','Armor',583,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,61,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-2011042915,-746512827,2283924381,3548454469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146497,0,'Earring of Banished Titans','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-728946990,-2100998958,3566020306,2193968338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146498,0,'Earring of Blocking Fists','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,6281081087704,0,1470777577,-138220402,1470777577,4156746894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146499,0,'Earring of Bloodless Plots','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1206387980,-26359993,3088579316,4268607303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146500,0,'Earring of Bloodmetal Gems','Armor',587,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1833573962,-1949890898,1833573962,2345076398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146501,0,'Earring of Brilliance','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-815894309,-1539305392,3479072987,2755661904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146502,0,'Earring of Brilliance','Armor',2215,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,28,0,28,6281081087704,0,-1184978093,-1539305392,3109989203,2755661904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146503,0,'Earring of Called Growth','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2048759587,421907388,2246207709,421907388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146504,0,'Earring of Captive Labor','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,979376105,-491790723,979376105,3803176573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146505,0,'Earring of Command','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1933921455,-486791845,1933921455,3808175451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146506,0,'Earring of Cracking Voices','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2109039724,-1693666789,2109039724,2601300507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146507,0,'Earring of Crawling Growth','Armor',3473,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-913934192,170610074,3381033104,170610074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146508,0,'Earring of Crushing Storms','Armor',3465,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,259,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1110272558,-840704487,3184694738,3454262809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146509,0,'Earring of Crystal Sapphires','Armor',2217,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,957444246,-832959391,957444246,3462007905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146510,0,'Earring of Darkened Light','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1520250063,1610500691,2774717233,1610500691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146511,0,'Earring of Darkened Waters','Armor',3474,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,-1822342258,2122230719,2472625038,2122230719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146512,0,'Earring of Darkfaith','Armor',34,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,980552477,-825309080,980552477,3469658216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146513,0,'Earring of Deathfist Rank','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,208291552,1360513199,208291552,1360513199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146514,0,'Earring of Deep Caverns','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1222854262,-735367802,3072113034,3559599494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146515,0,'Earring of Dense Fog','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1148576243,1810834048,3146391053,1810834048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146516,0,'Earring of Devout Truth','Armor',587,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,1140735222,-1778052214,1140735222,2516915082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146517,0,'Earring of Disgust','Armor',590,NULL,0,5,2072844078,2072844078,20,10,'									',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2048,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,35184372088830,0,-1326159680,-1197783397,2968807616,3097183899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146518,0,'Earring of Disintegration','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,204800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,250987866,1410058921,250987866,1410058921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146519,0,'Earring of Displaced Time','Armor',2212,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-1705044849,-2027390207,2589922447,2267577089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146520,0,'Earring of Dissonant Cries','Armor',3471,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,356418174,-412594983,356418174,3882372313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146521,0,'Earring of Divination','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-317605563,1413447165,3977361733,1413447165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146522,0,'Earring of Domination','Armor',3472,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,933237585,116664586,933237585,116664586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146523,0,'Earring of Druid Flame','Armor',553,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,777065487,-1246002869,777065487,3048964427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146524,0,'Earring of Earthen Power','Armor',3467,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-900273565,1487096497,3394693731,1487096497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146525,0,'Earring of Elemental Command','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,6281081087704,0,-1820883034,994844374,2474084262,994844374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146526,0,'Earring of Elemental Dominance','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1159330559,1982981259,1159330559,1982981259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146527,0,'Earring of Elemental Enslavement','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,129,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,2076177692,-1371749043,2076177692,2923218253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146528,0,'Earring of Elemental Force','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,195260461,2054979442,195260461,2054979442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146529,0,'Earring of Enchantment','Armor',583,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-2084675717,410261341,2210291579,410261341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146530,0,'Earring of Endurance','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6281081087704,0,-1673861174,-698688652,2621106122,3596278644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146531,0,'Earring of Endured Tribulation','Armor',377,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-987315134,-161649655,3307652162,4133317641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146532,0,'Earring of Enforcement','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,-1316273993,-284266316,2978693303,4010700980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146533,0,'Earring of Enlightened Paths','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,162916311,841271521,162916311,841271521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146534,0,'Earring of Ever Wanting','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1410818127,2002855725,2884149169,2002855725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146535,0,'Earring of Failed Logic','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1599816537,-1152048039,2695150759,3142919257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146536,0,'Earring of Fancy Symbols','Armor',3473,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1660684584,-1557188599,1660684584,2737778697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146537,0,'Earring of Faroth Mal','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,-931341474,-1468838401,3363625822,2826128895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146538,0,'Earring of Fertile Lands','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-708377922,-730279414,3586589374,3564687882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146539,0,'Earring of Fiery Cogs','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-914865111,2127121053,3380102185,2127121053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146540,0,'Earring of Flight','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-937815323,-43518852,3357151973,4251448444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146541,0,'Earring of Flowing Sand','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-352693004,-2124474397,3942274292,2170492899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146542,0,'Earring of Foresight','Armor',2220,NULL,0,4,2072844078,2072844078,255,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,51,0,51,6281081087704,0,-2122804184,1524928425,2172163112,1524928425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146543,0,'Earring of Frenzied Blows','Armor',584,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,407,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,700800970,-645013599,700800970,3649953697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146544,0,'Earring of Frenzied Voices','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-1099676946,-1790974499,3195290350,2503992797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146545,0,'Earring of Frozen Dreams','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-676526078,-1107697351,3618441218,3187269945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146546,0,'Earring of Frozen Earth','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281081087704,0,1158283797,1701401388,1158283797,1701401388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146547,0,'Earring of Frozen Skulls','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,463902194,-1895771292,463902194,2399196004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146548,0,'Earring of Frozen Thoughts','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1400167697,-1342819677,1400167697,2952147619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146549,0,'Earring of Furious Haunting','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,91,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-1562406608,313176764,2732560688,313176764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146550,0,'Earring of Ghastly Calling','Armor',591,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-810752237,-1093295975,3484215059,3201671321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146551,0,'Earring of Gnomish Inventions','Armor',3472,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1099340643,1196577939,3195626653,1196577939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146552,0,'Earring of Gnomish Spirit','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-711464716,-124852275,3583502580,4170115021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146553,0,'Earring of Hardened Bone Shards','Armor',3469,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-2144368894,214625617,2150598402,214625617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146554,0,'Earring of Harnessed Power','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,581819544,-1307268397,581819544,2987698899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146555,0,'Earring of Haunted Visions','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,305,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1398704932,286546780,1398704932,286546780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146556,0,'Earring of Hidden Horrors','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1892897023,1911061416,1892897023,1911061416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146557,0,'Earring of Hive','Armor',587,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,37,0,37,6281081087704,0,-1263664977,-938367035,3031302319,3356600261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146558,0,'Earring of Hollowed Darkness','Armor',3475,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,71102731,-1529421120,71102731,2765546176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146559,0,'Earring of Holy Affinity','Armor',587,NULL,0,6,2072844078,2072844078,255,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,6281081087704,0,-2128394047,-882491783,2166573249,3412475513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146560,0,'Earring of Housed Memories','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-2124385997,-948336857,2170581299,3346630439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146561,0,'Earring of Ice and Pain','Armor',3467,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-7214407,-1988986610,4287752889,2305980686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146562,0,'Earring of Icicles','Armor',3459,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1713598930,1290708162,1713598930,1290708162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146563,0,'Earring of Icy Quiet','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2136757358,-1851892458,2136757358,2443074838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146564,0,'Earring of Inspired Fear','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1249370264,-804941551,1249370264,3490025745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146565,0,'Earring of Intended Workings','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1584293454,328384395,2710673842,328384395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146566,0,'Earring of Intuitive Reflex','Armor',3475,NULL,0,9,2072844078,2072844078,1,10,'But you already knew that.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,845203973,-1332777143,845203973,2962190153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146567,0,'Earring of Kendis','Armor',2338,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,1555200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,263426496,1409787857,263426496,1409787857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146568,0,'Earring of Kilrok','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-220225930,1717789257,4074741366,1717789257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146569,0,'Earring of Klaaktuus','Armor',3471,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1385406602,1690990328,2909560694,1690990328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146570,0,'Earring of Kromzek Might','Armor',3467,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,608360146,1256483668,608360146,1256483668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146571,0,'Earring of Legend','Armor',3468,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-107573907,-111500844,4187393389,4183466452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146572,0,'earring of lethargy','Armor',587,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1587580819,-1526189675,2707386477,2768777621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146573,0,'Earring of Living Stone','Armor',2218,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,885944447,-695728613,885944447,3599238683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146574,0,'Earring of Longing','Armor',3463,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1676989284,-1414279420,2617978012,2880687876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146575,0,'Earring of Lost Concentration','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-1827849340,-500403350,2467117956,3794563946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146576,0,'Earring of Lost Memories','Armor',552,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-92343344,-382941238,4202623952,3912026058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146577,0,'Earring of Magic Reflection','Armor',585,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1681989139,1252883718,2612978157,1252883718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146578,0,'Earring of Mercy','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6281081087704,0,-1781039119,293261714,2513928177,293261714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146579,0,'Earring of Mind Transferrance','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-6222866,-1883644121,4288744430,2411323175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146580,0,'Earring of Minute Magics','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,935823453,-885468826,935823453,3409498470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146581,0,'Earring of Nightstalkers','Armor',3472,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,833529306,709498957,833529306,709498957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146582,0,'Earring of Otherworldly Enchantments','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-923382769,186910325,3371584527,186910325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146583,0,'Earring of Pacification','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2080480548,-9606600,2214486748,4285360696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146584,0,'Earring of Perpetual Aggrevation','Armor',2211,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,2134287643,-1439694291,2134287643,2855273005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146585,0,'Earring of Perpetual Wanderlust','Armor',3461,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-858937740,1153789927,3436029556,1153789927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146586,0,'Earring of Poison Reflection','Armor',591,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,324323852,-694626601,324323852,3600340695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146587,0,'Earring of Prime Healing','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1591859302,-1446070020,1591859302,2848897276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146588,0,'Earring of Pulsing Magma','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-40758951,397311023,4254208345,397311023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146589,0,'Earring of Roaming Lands','Armor',3471,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,955732690,1944381595,955732690,1944381595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146590,0,'Earring of Sarnak Loyalty','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-745132771,896354139,3549834525,896354139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146591,0,'Earring of Sedition','Armor',3471,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1351181671,-580269688,1351181671,3714697608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146592,0,'Earring of Service','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-572861906,-1918151331,3722105390,2376815965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146593,0,'Earring of Shades','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1663763576,-1211843380,2631203720,3083123916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146594,0,'Earring of Shadow','Armor',589,NULL,0,5,2072844078,2072844078,105,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2048,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,31,1883034576600,0,-1513933317,1246138463,2781033979,1246138463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146595,0,'Earring of Shadows','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,549400126,848439923,549400126,848439923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146596,0,'Earring of Shakey Ground','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1611103268,1147291629,2683864028,1147291629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146597,0,'Earring of Sickened Souls','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-434210678,-1286678985,3860756618,3008288311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146598,0,'Earring of Sight','Armor',591,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,371183746,64258852,371183746,64258852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146599,0,'Earring of Sinner''s Redemption','Armor',3462,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1007657077,1350354437,3287310219,1350354437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146600,0,'Earring of Speleothem Strength','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1762374644,1742231135,2532592652,1742231135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146601,0,'Earring of Strengthened Growth','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-683203133,1848156523,3611764163,1848156523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146602,0,'Earring of Striking Fashion','Armor',3463,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1353447737,-1957868199,1353447737,2337099097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146603,0,'Earring of Sundering','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2116451826,-1977026171,2116451826,2317941125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146604,0,'Earring of Tactical Incursions','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1850293440,-1990813436,2444673856,2304153860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146605,0,'Earring of Tallonite Rage','Armor',552,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,531232369,534084266,531232369,534084266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146606,0,'Earring of Tarnished Gears','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1085810076,1079906855,1085810076,1079906855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146607,0,'Earring of the Allectus','Armor',3469,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,259,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1967279414,1333717211,2327687882,1333717211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146608,0,'Earring of the Animator','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,978771778,-713088698,978771778,3581878598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146609,0,'Earring of the Antonican Lords','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-1439882420,1980799380,2855084876,1980799380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146610,0,'Earring of the Badland Augur','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-885867240,-1320935497,3409100056,2974031799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146611,0,'Earring of the Brilliant Sun','Armor',2220,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1047618429,1070013996,3247348867,1070013996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146612,0,'Earring of the Burning Seas','Armor',589,NULL,0,4,2072844078,2072844078,270,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,54,0,54,6281081087704,0,-1308058522,1507961573,2986908774,1507961573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146613,0,'Earring of the Caller','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,34228909,-827657646,34228909,3467309650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146614,0,'Earring of the Canidae','Armor',3472,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1319327346,-1790933238,1319327346,2504034058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146615,0,'Earring of the Champion','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-305382845,-259797510,3989584451,4035169786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146616,0,'Earring of the Darklight','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1816019848,216576763,2478947448,216576763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146617,0,'Earring of the Darklight Guard','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-276858433,-1596003074,4018108863,2698964222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146618,0,'Earring of the Darkmage','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,660405835,-1766356513,660405835,2528610783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146619,0,'Earring of the Droag Mage','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,645415312,1605217357,645415312,1605217357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146620,0,'Earring of the Droag Soldier','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1442870086,-241721930,1442870086,4053245366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146621,0,'Earring of the Eclipse','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,1005231002,-1572652252,1005231002,2722315044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146622,0,'Earring of the Enlightened One','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1412141532,1793770544,1412141532,1793770544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146623,0,'Earring of the Eventide','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-917409224,645434428,3377558072,645434428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146624,0,'Earring of the Exiled','Armor',392,NULL,0,4,2072844078,2072844078,205,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,-2047307647,-1240882721,2247659649,3054084575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146625,0,'Earring of the Expanding Mind ','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1049442685,-1733736254,1049442685,2561231042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146626,0,'Earring of the Fanged Kobold','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1056139478,-1492023593,3238827818,2802943703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146627,0,'Earring of the Fiery Sun','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-194581365,405514164,4100385931,405514164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146628,0,'Earring of the Frenzied Djinn','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-724704414,-1256240463,3570262882,3038726833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146629,0,'Earring of the Frenzied Sands','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2052242076,746067188,2052242076,746067188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146630,0,'Earring of the Frenzied Warrior','Armor',611,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-2107739118,66636721,2187228178,66636721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146631,0,'Earring of the Frozen Voice','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1417349560,382062182,1417349560,382062182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146632,0,'Earring of the Golem Guard','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,172800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1513159611,-2077420379,1513159611,2217546917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146633,0,'Earring of the Guarded Aviak','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-459202225,-1370045610,3835765071,2924921686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146634,0,'Earring of the Healing Flora','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1875694608,698815629,2419272688,698815629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146635,0,'Earring of the Herald','Armor',2712,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-1985105850,-857400906,2309861446,3437566390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146636,0,'Earring of the Hydronaught','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-162256259,-1248281222,4132711037,3046686074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146637,0,'Earring of the Ice Walker','Armor',393,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,265336940,-1488859306,265336940,2806107990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146638,0,'Earring of the Illuminated','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1053133872,1698989727,3241833424,1698989727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146639,0,'Earring of the Inert Watcher','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-484207068,101878464,3810760228,101878464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146640,0,'Earring of the Iron Hills','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,1175620254,-676555028,1175620254,3618412268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146641,0,'Earring of the Keen Eliminatus','Armor',3464,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1960188095,1680211008,2334779201,1680211008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146642,0,'Earring of the Kejekan Spirits','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1736806044,-1194268315,1736806044,3100698981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146643,0,'Earring of the Kromzek Priests','Armor',3462,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,575024179,752334348,575024179,752334348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146644,0,'Earring of the League Arcanists','Armor',3144,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,481,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,293093138,-657628984,293093138,3637338312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146645,0,'Earring of the League Guardians','Armor',3144,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,987,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1622819847,1458627619,2672147449,1458627619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146646,0,'Earring of the Leatherfoot Guard','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-1761632631,-370444413,2533334665,3924522883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146647,0,'Earring of the Lizard Tribe','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1811847727,-1919845993,2483119569,2375121303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146648,0,'Earring of the Long Rot','Armor',581,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,-1738143368,1236514565,2556823928,1236514565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146649,0,'Earring of the Lost Gods','Armor',589,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1399888550,392257401,2895078746,392257401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146650,0,'Earring of the Lost Tower','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1926278485,-1300365957,1926278485,2994601339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146651,0,'Earring of the Lost Tribe','Armor',2225,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,-2056414978,-903549117,2238552318,3391418179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146652,0,'Earring of the Lucanic Knights','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,1740292484,1507302589,1740292484,1507302589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146653,0,'Earring of the Madman','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,866895591,1086015665,866895591,1086015665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146654,0,'Earring of the Masterful Cerberus','Armor',3475,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-436713442,803613068,3858253854,803613068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146655,0,'Earring of the Nektulos Grinnin','Armor',2220,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-1505650404,-1636003178,2789316892,2658964118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146656,0,'Earring of the Northern Isle','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1356325685,1832119476,2938641611,1832119476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146657,0,'Earring of the Ocean Lord','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,86843377,1487523941,86843377,1487523941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146658,0,'Earring of the Onset','Armor',3475,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1672380406,-91402332,2622586890,4203564964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146659,0,'Earring of the Orcish Captain','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1398467961,1014485468,1398467961,1014485468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146660,0,'Earring of the Outcast','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,1771315090,-1681567618,1771315090,2613399678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146661,0,'Earring of the Ox','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1043061011,-1390072151,3251906285,2904895145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146662,0,'Earring of the Painsmith','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1188803974,1575633693,3106163322,1575633693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146663,0,'Earring of the Pirate Deserter','Armor',3471,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,562779254,726844912,562779254,726844912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146664,0,'Earring of the Portal Jumper','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,818994656,935177237,818994656,935177237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146665,0,'Earring of the Prime Destructus','Armor',2216,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1188583869,1827928567,3106383427,1827928567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146666,0,'Earring of the Raiding Spirit','Armor',392,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1037187774,386058761,3257779522,386058761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146667,0,'Earring of the Rat Queen','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,11,0,11,6281081087704,0,-1566464959,-582254116,2728502337,3712713180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146668,0,'Earring of the Restoratus','Armor',3475,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1767097870,1910984462,2527869426,1910984462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146669,0,'Earring of the Roosting Harpy','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,2123273412,-1859849154,2123273412,2435118142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146670,0,'Earring of the Runnyeye Ward','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-822337138,-292021291,3472630158,4002946005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146671,0,'Earring of the Sandstorm','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,771412255,267867550,771412255,267867550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146672,0,'Earring of the Savant','Armor',2214,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-1548473993,-258496353,2746493303,4036470943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146673,0,'Earring of the Scorpion Claw','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1675523022,-1962894050,2619444274,2332073246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146674,0,'Earring of the Sear','Armor',3462,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,8000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-934610441,1875850680,3360356855,1875850680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146675,0,'Earring of the Shadow Hunter','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-819956426,1597135520,3475010870,1597135520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146676,0,'earring of the shattering','Armor',590,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,6281081087704,0,-1616276967,-253176254,2678690329,4041791042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146677,0,'Earring of the Shimmering Guardian','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-83835750,-309180394,4211131546,3985786902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146678,0,'Earring of the Silent Clan','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,200559027,1180415016,200559027,1180415016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146679,0,'Earring of the Silent Fist','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,227314268,-220721320,227314268,4074245976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146680,0,'Earring of the Silver Dragon','Armor',2212,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1426955885,-1667683530,2868011411,2627283766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146681,0,'Earring of the Singing Winds','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,693276817,-1866027028,693276817,2428940268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146682,0,'Earring of the Sky','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1167583322,-223482756,3127383974,4071484540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146683,0,'Earring of the Solstice','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,15288,-642327463,-1630209615,3652639833,2664757681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146684,0,'Earring of the Splitpaw Gnolls','Armor',3473,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-365022134,1367433574,3929945162,1367433574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146685,0,'Earring of the Subversive Master','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1649318756,1395016135,1649318756,1395016135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146686,0,'Earring of the Supreme Imperium','Armor',2219,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1849318846,1641551113,1849318846,1641551113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146687,0,'Earring of the Thexian Lords','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1187233059,-397718306,3107734237,3897248990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146688,0,'Earring of the Tranquil','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,1562682564,388478787,1562682564,388478787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146689,0,'Earring of the Unseen','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1618297004,-1965054964,1618297004,2329912332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146690,0,'Earring of the Void Transfer','Armor',3467,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1708160282,-996361547,1708160282,3298605749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146691,0,'Earring of the Voidbeast Captain','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1113261246,-932930897,1113261246,3362036399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146692,0,'Earring of the Wandering Mind','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1087148943,2086828093,3207818353,2086828093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146693,0,'Earring of the War Summoner','Armor',589,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1001184459,281688736,3293782837,281688736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146694,0,'Earring of the Warborne Battlemage','Armor',583,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,129,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1796746206,-975353670,1796746206,3319613626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146695,0,'Earring of the Wasteland Herald','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1993921672,974084209,1993921672,974084209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146696,0,'Earring of the Wastes Hunter','Armor',3466,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-873533372,-1032687071,3421433924,3262280225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146697,0,'Earring of the Water Serpent','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1974980186,1124778930,2319987110,1124778930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146698,0,'Earring of the Wild Growth','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1760637367,-899661938,2534329929,3395305358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146699,0,'Earring of the Wildbeard','Armor',2214,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,920358545,-804907672,920358545,3490059624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146700,0,'Earring of the Wise Duke','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1414556789,1197046714,1414556789,1197046714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146701,0,'Earring of the Wisened Way','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,12800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1088675804,1652339430,1088675804,1652339430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146702,0,'Earring of the Wisp','Armor',590,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,-272030752,2135771764,4022936544,2135771764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146703,0,'Earring of Three Toxins','Armor',3468,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1035093537,1625696797,1035093537,1625696797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146704,0,'Earring of Thunder','Armor',3465,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,129,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-152758450,240020095,4142208846,240020095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146705,0,'Earring of Timeless Visions','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1643650110,1947947919,1643650110,1947947919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146706,0,'Earring of Toxic Strife','Armor',3468,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,607316463,656481490,607316463,656481490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146707,0,'Earring of Tribal Ceremonies','Armor',3474,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,755072754,-1921642758,755072754,2373324538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146708,0,'Earring of Tunare''s Grace','Armor',2220,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,552738874,1437091090,552738874,1437091090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146709,0,'Earring of Turned Time','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1715356064,-2005566724,1715356064,2289400572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146710,0,'Earring of Unbeing','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-384839972,-45031370,3910127324,4249935926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146711,0,'Earring of Uncontested Victory','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-430357289,-835496440,3864610007,3459470856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146712,0,'Earring of Undaunted Approach','Armor',1039,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-1804711710,-757762656,2490255586,3537204640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146713,0,'Earring of Undead Nightmares','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-566942859,-2074739710,3728024437,2220227586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146714,0,'Earring of Unkempt Energies','Armor',392,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,678051889,439663349,678051889,439663349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146715,0,'Earring of Unkempt Power','Armor',392,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1569654088,1048959490,2725313208,1048959490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146716,0,'Earring of Utmost Knowledge','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1538666193,929788635,1538666193,929788635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146717,0,'Earring of Utmost Potential','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1767894104,1269312166,2527073192,1269312166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146718,0,'Earring of Utmost Power','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1440662770,-1926365940,2854304526,2368601356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146719,0,'Earring of Utmost Strength','Armor',3474,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1126278396,153158674,3168688900,153158674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146720,0,'Earring of Velium Force','Armor',3464,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,474563080,30962769,474563080,30962769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146721,0,'Earring of Void Channeling','Armor',3123,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,16382,982217597,2123592610,982217597,2123592610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146722,0,'Earring of Void Channeling','Armor',3123,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Hook, Line, and... Anchor?','',NULL,0,0,0,80,0,80,80,0,16382,-1455160523,2123592610,2839806773,2123592610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146723,0,'Earring of Wicked Torment','Armor',584,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,1885070525,-301950786,1885070525,3993016510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146724,0,'Earring of Wisened Chanting','Armor',552,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,579561667,-61638488,579561667,4233328808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146725,0,'Earring of Zhaunil''s Erratic Rule','Armor',2219,NULL,0,9,2072844078,2072844078,1,10,'Those who betrayed Zhaunil''s rule of law were forced to wear these earrings for a day before being executed, where they wore the earrings in death for eternity.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1785742723,14017674,2509224573,14017674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146726,0,'Earring of Zum''Ha','Armor',2225,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-860309504,-484304463,3434657792,3810662833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146727,0,'Earrings of Enlightened Vision','Armor',590,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,-382515855,913952315,3912451441,913952315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146728,0,'Earrings of Frozen Purity','Armor',3475,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-973972082,1874882786,3320995214,1874882786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146729,0,'Earrings of the Bloodlust Handler','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1919774584,-1161455016,1919774584,3133512280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146730,0,'Earrings of the Bonechill','Armor',3475,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-282906821,-148324933,4012060475,4146642363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146731,0,'Earrings of the Cleansing Breeze','Armor',3469,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,124148629,-1702517235,124148629,2592450061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146732,0,'Earrings of the Court Ambassador','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1560580901,-454039305,1560580901,3840927991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146733,0,'Earrings of the Gnomeland Watcher','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,842896719,-1265352034,842896719,3029615262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146734,0,'Earrings of the Metal Cutter','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1735239412,1431905486,1735239412,1431905486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146735,0,'Ears of The Deaf Grobin','Armor',159,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-828340567,-899588319,3466626729,3395378977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146736,0,'Earspike of Entrenched Soldiers','Armor',2214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,97258071,950793802,97258071,950793802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146737,0,'Earstud of a Wisened Shaman','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,8000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1131816393,680348851,3163150903,680348851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146738,0,'Earstud of Animated Bark','Armor',3465,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-782514513,2116680319,3512452783,2116680319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146739,0,'Earstud of Blanketed Fog','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-290086366,-1503519537,4004880930,2791447759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146740,0,'Earstud of Blazen Flight','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-805801802,1865541405,3489165494,1865541405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146741,0,'Earstud of Bugbear Bones','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-1285166255,-301325438,3009801041,3993641858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146742,0,'Earstud of Condensed Adrenaline','Armor',2216,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,497,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,317806764,-1211436631,317806764,3083530665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146743,0,'Earstud of Condensed Mist','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1194286513,-2020554300,1194286513,2274412996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146744,0,'Earstud of Crawling Growth','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1690035540,1891952764,1690035540,1891952764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146745,0,'Earstud of Desert Power','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1838730912,-722757554,2456236384,3572209742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146746,0,'Earstud of Drunken Spirits','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,218486317,-202092198,218486317,4092875098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146747,0,'Earstud of Exhumed Energies','Armor',590,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-371361357,-470741666,3923605939,3824225630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146748,0,'Earstud of Fish Bones','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1991023359,1374431044,1991023359,1374431044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146749,0,'Earstud of Flattened Metals','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2030754773,-522463732,2264212523,3772503564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146750,0,'Earstud of Frenzied Action','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-45857655,50205150,4249109641,50205150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146751,0,'Earstud of Gemmed Metals','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-468245408,-1975628828,3826721888,2319338468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146752,0,'Earstud of Growing Vines','Armor',3467,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-385577413,1174466232,3909389883,1174466232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146753,0,'Earstud of Harpy Talons','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1343515939,2061267237,1343515939,2061267237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146754,0,'Earstud of Horrific Thoughts','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,575892803,1656915012,575892803,1656915012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146755,0,'Earstud of Hot Sands','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-410532482,422230011,3884434814,422230011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146756,0,'Earstud of Kobold Wanderings','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2104320492,356099068,2104320492,356099068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146757,0,'Earstud of Lightened Spirits','Armor',2216,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,802319303,289294162,802319303,289294162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146758,0,'Earstud of Longing','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-255010912,-414149806,4039956384,3880817490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146759,0,'Earstud of Mechanical Servitude','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-105275477,885903723,4189691819,885903723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146760,0,'Earstud of Midnight','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1708712583,1498580637,2586254713,1498580637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146761,0,'Earstud of Perpetual Punishment','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-733464629,948182310,3561502667,948182310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146762,0,'Earstud of Perpetual Wanderlust','Armor',3462,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2013067218,-292900274,2013067218,4002067022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146763,0,'Earstud of Quill Counting','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-60055882,1376758688,4234911414,1376758688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146764,0,'Earstud of Spiteful Assault','Armor',2211,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,407,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1060457087,-2137808684,1060457087,2157158612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146765,0,'Earstud of Strangled Hold','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-718023171,-657515329,3576944125,3637451967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146766,0,'Earstud of Sundering','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2090864525,68440683,2090864525,68440683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146767,0,'Earstud of Tested Waters','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1806236920,541971489,1806236920,541971489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146768,0,'Earstud of the Brilliant Sun','Armor',2211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1944919985,-1856018482,1944919985,2438948814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146769,0,'Earstud of the Cerberus','Armor',3462,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,143347819,-214314399,143347819,4080652897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146770,0,'Earstud of the Champion Spirit','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1329081992,380665856,1329081992,380665856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146771,0,'Earstud of the Courts','Armor',3463,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1405598212,701577742,1405598212,701577742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146772,0,'Earstud of the Crocodile','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1621930929,1527885626,2673036367,1527885626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146773,0,'Earstud of the Destructus','Armor',2216,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1343649117,2043278836,1343649117,2043278836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146774,0,'Earstud of the Devotee','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1277661406,1195258951,1277661406,1195258951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146775,0,'Earstud of the Diaku Warlord','Armor',2211,NULL,0,9,4294967295,4294967295,0,10,'Pain is but the daily bread amongst the Diaku. This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1353748325,-1004767868,1353748325,3290199428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146776,0,'Earstud of the Droag Soldier','Armor',3474,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-154529782,1594877012,4140437514,1594877012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146777,0,'Earstud of the Eliminatus','Armor',3464,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1909451761,-239255505,1909451761,4055711791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146778,0,'Earstud of the Elite Restoratus','Armor',3462,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1563913330,1301289135,1563913330,1301289135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146779,0,'Earstud of the Enchanted','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,134355877,-858878566,134355877,3436088730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146780,0,'Earstud of the Fighting Spirit','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1188858880,949160922,3106108416,949160922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146781,0,'Earstud of the Frenzied Growth','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,461831550,-358739903,461831550,3936227393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146782,0,'Earstud of the Gnomish Warrior','Armor',3462,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-581227280,289829315,3713740016,289829315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146783,0,'Earstud of the Golden Dragon','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-519280088,-1580380471,3775687208,2714586825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146784,0,'Earstud of the Great Nest','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-337906939,1950729645,3957060357,1950729645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146785,0,'Earstud of the Haunted Ruins','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,7,0,7,6281081087704,0,-877620106,115141497,3417347190,115141497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146786,0,'Earstud of the Lucanic Knights','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-102869977,474376915,4192097319,474376915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146787,0,'Earstud of the Nektulos Grinnin','Armor',2212,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-749242204,875777855,3545725092,875777855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146788,0,'Earstud of the Pirate Deserter','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1271682032,1858286494,1271682032,1858286494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146789,0,'Earstud of the Portal Jumper','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-1397944186,-1725573641,2897023110,2569393655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146790,0,'Earstud of the Portal Scion','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,-866810415,1770508043,3428156881,1770508043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146791,0,'Earstud of the Roaming Nightblood','Armor',3475,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,874130750,1560904257,874130750,1560904257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146792,0,'Earstud of the Sand Raptor','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1295950156,390345874,1295950156,390345874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146793,0,'Earstud of the Sandstorm','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,-1690534351,-1786181940,2604432945,2508785356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146794,0,'Earstud of the Splitpaw Gnolls','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1395060764,336631560,1395060764,336631560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146795,0,'Earstud of the Steppes Sentinel','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1866680723,-239917947,2428286573,4055049349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146796,0,'Earstud of the Teir''Dal Captain','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1141643164,-830040324,1141643164,3464926972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146797,0,'Earstud of the Thexian Lords','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-423264977,1188246844,3871702319,1188246844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146798,0,'Earstud of the Thinblood','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-127909555,-1006208964,4167057741,3288758332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146799,0,'Earstud of the Twelve','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,388899198,-405677480,388899198,3889289816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146800,0,'Earstud of the Twilight','Armor',3467,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-960532777,-1844179951,3334434519,2450787345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146801,0,'Earstud of the Vampire Lord','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1725426613,-1190956614,2569540683,3104010682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146802,0,'Earstud of the Were','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1413807883,-2133495513,1413807883,2161471783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146803,0,'Earstud of the Wild Growth','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,306448495,-1332766104,306448495,2962201192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146804,0,'Earstud of the Wise Old Drifter','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-2028654501,-1282810760,2266312795,3012156536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146805,0,'Earstud of the Wisened Way','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1467245414,412292864,2827721882,412292864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146806,0,'Earstud of Touched Ambition','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,486044730,1292275274,486044730,1292275274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146807,0,'Earstud of Truth''s Seduction','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1759643810,-1594097752,2535323486,2700869544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146808,0,'Earstud of Wonderous Fluidity','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1326241763,-597736367,2968725533,3697230929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146809,0,'Earstud of Woven Strands','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-1216885711,-302257865,3078081585,3992709431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146810,0,'Earstuds of the Exarch','Armor',3474,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1294950092,-114882826,1294950092,4180084470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146811,0,'Earth Augur Mantle','Armor',259,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1794048,0,851700038,230542180,851700038,230542180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146812,0,'Earth Eroded Coat','Armor',2393,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-493305741,-245396545,3801661555,4049570751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146813,0,'Earth Hewn Bangle','Armor',955,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-701739326,1482757472,3593227970,1482757472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146814,0,'Earth Imbued Band','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1448393801,1152602939,2846573495,1152602939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146815,0,'Earth of the Underfoot','Armor',3480,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,227221981,-250968100,227221981,4043999196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146816,0,'Earth Render''s Boots','Armor',3639,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,900595005,-3115950,900595005,4291851346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146817,0,'Earthen Band','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,460800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-590178559,39140447,3704788737,39140447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146818,0,'Earthen Boots of the Codex','Armor',2892,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-181003038,917747692,4113964258,917747692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146819,0,'Earthen Bracer','Armor',2203,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,1407854187,-828286150,1407854187,3466681146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146820,0,'Earthen Cap','Armor',3372,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,761,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,536870912,0,-768293236,-1016986893,3526674060,3277980403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146821,0,'Earthen Cowl','Armor',3223,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,761,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,536870912,0,-452498061,632051482,3842469235,632051482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146822,0,'Earthen Cuffs','Armor',3226,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,761,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,536870912,0,-666201765,-320543843,3628765531,3974423453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146823,0,'Earthen Earring','Armor',3471,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,707,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1335996241,1970912056,1335996241,1970912056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146824,0,'Earthen Gloves','Armor',3227,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,761,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,536870912,0,-1095103325,-863386284,3199863971,3431581012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146825,0,'Earthen Loop','Armor',2224,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,257775836,-338328742,257775836,3956638554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146826,0,'Earthen Pantaloons','Armor',3228,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,761,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,536870912,0,1621275877,-1358085612,1621275877,2936881684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146827,0,'Earthen Robe','Armor',3236,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,761,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,536870912,0,1137378105,-2090845872,1137378105,2204121424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146828,0,'Earthen Slippers','Armor',3225,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,761,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,536870912,0,-2044889270,1062733847,2250078026,1062733847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146829,0,'earthen woven boots','Armor',1496,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1090942976,-614762967,3204024320,3680204329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146830,0,'earthen woven bracers','Armor',1497,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-495218215,-63392629,3799749081,4231574667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146831,0,'earthen woven gloves','Armor',1498,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1044163628,-2095814330,3250803668,2199152966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146832,0,'earthen woven pants','Armor',1500,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1170493926,543600591,1170493926,543600591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146833,0,'earthen woven shoulder pads','Armor',1501,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1007721474,-1863541955,1007721474,2431425341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146834,0,'earthen woven skullcap','Armor',1499,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-273635017,1791744714,4021332279,1791744714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146835,0,'earthen woven tunic','Armor',1495,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1914418282,-398019137,2380549014,3896948159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146836,0,'Earthfury Bracers','Armor',1476,NULL,0,5,2246237129,2246237129,245,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,1881197274648,0,1158417990,-1672590101,1158417990,2622377195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146837,0,'Earthfury Gauntlets','Armor',1477,NULL,0,5,2246237129,2246237129,255,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,74360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1881197274648,0,-1585085148,587120254,2709882148,587120254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146838,0,'Earthkeeper''s Boots','Armor',229,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,196608,0,-1336788860,-1228347102,2958178436,3066620194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146839,0,'Earthkeeper''s Bracers','Armor',230,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,196608,0,557634421,2138869254,557634421,2138869254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146840,0,'Earthkeeper''s Cap','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1921531118,121392336,1921531118,121392336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146841,0,'Earthkeeper''s Gloves','Armor',231,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,196608,0,1437393153,346760017,1437393153,346760017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146842,0,'Earthkeeper''s Helm','Armor',232,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,196608,0,693541591,-2086108675,693541591,2208858621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146843,0,'Earthkeeper''s Leggings','Armor',233,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,196608,0,1941778369,-981582229,1941778369,3313385067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146844,0,'Earthkeeper''s Nebulous Boots','Armor',229,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,196608,0,1544910832,-1489787713,1544910832,2805179583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146845,0,'Earthkeeper''s Nebulous Bracers','Armor',230,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,196608,0,-1474078254,-1275177337,2820889042,3019789959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146846,0,'Earthkeeper''s Nebulous Gloves','Armor',231,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,196608,0,36180843,-1710999579,36180843,2583967717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146847,0,'Earthkeeper''s Nebulous Leggings','Armor',233,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,196608,0,-1610981195,1594691333,2683986101,1594691333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146848,0,'Earthkeeper''s Nebulous Shoulderpads','Armor',234,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,196608,0,-757142114,546227857,3537825182,546227857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146849,0,'Earthkeeper''s Nebulous Tunic','Armor',228,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,196608,0,-1623026908,-1808898263,2671940388,2486069033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146850,0,'Earthkeeper''s Shoulderpads','Armor',234,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,196608,0,-1696218017,-904488599,2598749279,3390478697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146851,0,'Earthkeeper''s Summer Weave Bands','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-2087412736,561646248,2207554560,561646248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146852,0,'Earthkeeper''s Summer Weave Cap','Armor',1485,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,186647145,1681166151,186647145,1681166151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146853,0,'Earthkeeper''s Summer Weave Leather Boots','Armor',1454,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-1843093446,-1945009193,2451873850,2349958103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146854,0,'Earthkeeper''s Summer Weave Leather Gloves','Armor',1407,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,2035747090,-649659224,2035747090,3645308072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146855,0,'Earthkeeper''s Summer Weave Leather Pants','Armor',2895,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,1372305279,1999395377,1372305279,1999395377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146856,0,'Earthkeeper''s Summer Weave Shoulder Pads','Armor',234,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-1171723869,1172445249,3123243427,1172445249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146857,0,'Earthkeeper''s Summer Weave Tunic','Armor',1390,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1123200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-465729187,-1179072917,3829238109,3115894379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146858,0,'Earthkeeper''s Tunic','Armor',228,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,196608,0,-926523058,-2049627468,3368444238,2245339828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146859,0,'Earthkeeper''s Winter Weave Bands','Armor',1490,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-2045156019,-1287450544,2249811277,3007516752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146860,0,'Earthkeeper''s Winter Weave Bands of Restoration','Armor',1420,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-121442816,-1913811754,4173524480,2381155542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146861,0,'Earthkeeper''s Winter Weave Leather Boots','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,911260240,-343773763,911260240,3951193533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146862,0,'Earthkeeper''s Winter Weave Leather Boots of Restoration','Armor',1461,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-618427636,-624309929,3676539660,3670657367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146863,0,'Earthkeeper''s Winter Weave Leather Gloves of Restoration','Armor',231,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,2130561522,917904399,2130561522,917904399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146864,0,'Earthkeeper''s Winter Weave Leather Pants','Armor',1493,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,948782904,280999003,948782904,280999003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146865,0,'Earthkeeper''s Winter Weave Leather Pants of Restoration','Armor',1500,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-704743836,-1947290487,3590223460,2347676809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146866,0,'Earthkeeper''s Winter Weave Shoulder Pads','Armor',1410,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1279158592,577893931,3015808704,577893931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146867,0,'Earthkeeper''s Winter Weave Tunic','Armor',3623,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-2037060964,729930899,2257906332,729930899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146868,0,'Eastern Wastes Explorer''s Badge: Power','Armor',1763,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1392300349,1847195587,1392300349,1847195587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146869,0,'Eastern Wastes Explorer''s Badge: Renewal','Armor',1759,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1476230985,-1496055831,1476230985,2798911465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146870,0,'Eastern Wastes Explorer''s Badge: Resilience','Armor',1743,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,586426167,536569489,586426167,536569489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146871,0,'Eastern Wastes Explorer''s Badge: Subtlety','Armor',1755,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,869254778,1939161785,869254778,1939161785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146872,0,'Eater Tooth Ring','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1830238850,458345965,1830238850,458345965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146873,0,'Eavesdropper Earring','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6279242188504,0,-790295845,1016285290,3504671451,1016285290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146874,0,'ebon brigandine boots','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1342169910,-807087666,1342169910,3487879630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146875,0,'Ebon Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,458931050,-1898798993,458931050,2396168303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146876,0,'Ebon Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1028008383,900431456,3266958913,900431456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146877,0,'ebon brigandine chestguard','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243785752,0,-2010958833,-2118792349,2284008463,2176174947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146878,0,'Ebon Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,2099338189,1248910341,2099338189,1248910341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146879,0,'Ebon Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,1178706061,1896884037,1178706061,1896884037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146880,0,'Ebon Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,1812035745,486409269,1812035745,486409269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146881,0,'ebon brigandine handguards','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197274648,0,-499016045,-338206209,3795951251,3956761087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146882,0,'ebon brigandine helm','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,226359905,1932052980,226359905,1932052980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146883,0,'ebon brigandine leggings','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,67600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,-1677494085,1086441422,2617473211,1086441422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146884,0,'Ebon Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,763047680,1642409462,763047680,1642409462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146885,0,'Ebon Brigandine Leggings of Pain','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,1869617155,1920745024,1869617155,1920745024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146886,0,'Ebon Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1423695259,-606380303,2871272037,3688586993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146887,0,'ebon brigandine shoulder pads','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,1426998295,-452343225,1426998295,3842624071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146888,0,'ebon brigandine wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-1850979489,-710807341,2443987807,3584159955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146889,0,'Ebon Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,2046683633,-1364646391,2046683633,2930320905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146890,0,'ebon chainmail boots','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,49454087,-44996712,49454087,4249970584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146891,0,'Ebon Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-714483729,47690799,3580483567,47690799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146892,0,'ebon chainmail bracers','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243785752,0,-1210028184,1800809866,3084939112,1800809866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146893,0,'Ebon Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,124657553,1584597360,124657553,1584597360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146894,0,'ebon chainmail coat','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1188018341,362915970,3106948955,362915970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146895,0,'Ebon Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,1007609041,1695806000,1007609041,1695806000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146896,0,'ebon chainmail coif','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243785752,0,-2108638181,784421826,2186329115,784421826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146897,0,'Ebon Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,197039423,-1206928418,197039423,3088038878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146898,0,'ebon chainmail gloves','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,1595657571,1062527053,1595657571,1062527053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146899,0,'ebon chainmail leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,1874652885,560257987,1874652885,560257987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146900,0,'Ebon Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,469922286,-2018439875,469922286,2276527421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146901,0,'ebon chainmail mantle','Armor',2399,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1740728409,-126764407,2554238887,4168202889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146902,0,'Ebon Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-862203909,2133516570,3432763387,2133516570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146903,0,'Ebon Claw Crested Ring','Armor',607,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1122060173,1170165388,1122060173,1170165388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146904,0,'Ebon Claw Mounted Ring','Armor',606,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,232452027,-1278398320,232452027,3016568976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146905,0,'Ebon Claw Ring','Armor',604,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-178943348,102655848,4116023948,102655848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146906,0,'Ebon Claw Signet','Armor',605,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1666113535,-2003460563,1666113535,2291506733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146907,0,'Ebon Devout Barbute','Armor',1632,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1995374639,-1318024272,2299592657,2976943024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146908,0,'Ebon Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1353936350,1758665151,1353936350,1758665151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146909,0,'Ebon Devout Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1732371405,1288647790,1732371405,1288647790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146910,0,'Ebon Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,995388455,53745734,995388455,53745734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146911,0,'Ebon Devout Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,2119737232,1178135537,2119737232,1178135537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146912,0,'Ebon Devout Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-2029164038,-1115662272,2265803258,3179305024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146913,0,'Ebon Devout Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,528668842,873205513,528668842,873205513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146914,0,'Ebon Embroidered Ceremonial Robe','Armor',3236,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1149127820,847986702,3145839476,847986702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146915,0,'Ebon Eye Breastplate','Armor',1551,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,26136,0,1496797797,-14663857,1496797797,4280303439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146916,0,'Ebon Eye Hide Vest','Armor',1628,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,1282975814,2092469321,1282975814,2092469321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146917,0,'Ebon Eye Robe','Armor',2439,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-761207826,-749043050,3533759470,3545924246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146918,0,'ebon girdle','Armor',213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,-1530870425,306509069,2764096871,306509069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146919,0,'Ebon Melodic Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-380711707,2009160867,3914255589,2009160867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146920,0,'Ebon Melodic Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1329380274,-420503290,2965587022,3874464006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146921,0,'Ebon Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,190225054,-531398759,190225054,3763568537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146922,0,'Ebon Melodic Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,808870366,-617380647,808870366,3677586649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146923,0,'Ebon Melodic Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,301265511,-1898604206,301265511,2396363090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146924,0,'Ebon Melodic Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1112127485,-974672572,3182839811,3320294724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146925,0,'Ebon Melodic Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-690902877,1240515478,3604064419,1240515478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146926,0,'Ebon Plate Barbute','Armor',1632,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,673708208,936395334,673708208,936395334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146927,0,'Ebon Plate Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-242980161,-294399927,4051987135,4000567369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146928,0,'Ebon Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-2050781761,-326005023,2244185535,3968962273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146929,0,'Ebon Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1704760506,-2053844560,2590206790,2241122736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146930,0,'Ebon Plate Gussets','Armor',1560,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-546334479,-1063771641,3748632817,3231195655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146931,0,'Ebon Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1122431181,-371675232,3172536115,3923292064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146932,0,'Ebon Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-50284840,-1806518906,4244682456,2488448390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146933,0,'ebon platemail breastplate','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,1688722508,1446353808,1688722508,1446353808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146934,0,'ebon platemail gauntlets','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,38133,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,26136,0,437428150,-293014830,437428150,4001952466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146935,0,'ebon platemail helm','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,-175402469,1494908354,4119564827,1494908354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146936,0,'ebon platemail legplates','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,45067,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,962006868,-842178000,962006868,3452789296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146937,0,'ebon platemail pauldrons','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,-219686618,108901442,4075280678,108901442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146938,0,'ebon platemail tonlets','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,26136,0,649366066,-100480816,649366066,4194486480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146939,0,'ebon platemail vambraces','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-1473992311,1556006125,2820974985,1556006125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146940,0,'ebon platemail wristguards','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1179266376,-1960340124,3115700920,2334627172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146941,0,'Ebon Reverent Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1470177882,289833847,2824789414,289833847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146942,0,'Ebon Reverent Bracer','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-62362574,220567086,4232604722,220567086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146943,0,'Ebon Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,524138805,1639407939,524138805,1639407939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146944,0,'Ebon Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,610091637,1524079107,610091637,1524079107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146945,0,'Ebon Reverent Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-27200932,252512320,4267766364,252512320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146946,0,'Ebon Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-2130425681,974913437,2164541615,974913437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146947,0,'Ebon Reverent Mantle','Armor',2406,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,960866456,-936881532,960866456,3358085764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146948,0,'Ebon Traced Spaulders','Armor',1480,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,1881197274648,0,-1670147961,912500642,2624819335,912500642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146949,0,'Ebon Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1680313056,-1893186411,2614654240,2401780885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146950,0,'ebon vanguard barbute','Armor',1688,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-819884817,-1067310164,3475082479,3227657132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146951,0,'ebon vanguard barbute','Armor',1688,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1178290734,-1067310164,3116676562,3227657132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146952,0,'ebon vanguard cuirass','Armor',1684,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1617373149,432124323,1617373149,432124323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146953,0,'Ebon Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1115416367,1452005018,1115416367,1452005018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146954,0,'ebon vanguard cuirass','Armor',1684,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,377626336,432124323,377626336,432124323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146955,0,'Ebon Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1737182151,-1343814160,1737182151,2951153136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146956,0,'ebon vanguard gauntlets','Armor',1687,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-630904748,1924477947,3664062548,1924477947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146957,0,'ebon vanguard gauntlets','Armor',1687,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,26136,0,-276259321,1924477947,4018707975,1924477947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146958,0,'Ebon Vanguard Gauntlets','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,26136,0,339072252,-1343814160,339072252,2951153136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146959,0,'ebon vanguard greaves','Armor',1689,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,2103779097,1915138138,2103779097,1915138138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146960,0,'ebon vanguard greaves','Armor',1689,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,192947748,1915138138,192947748,1915138138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146961,0,'Ebon Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,698148566,1030543203,698148566,1030543203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146962,0,'Ebon Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1821381985,2019566804,1821381985,2019566804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146963,0,'ebon vanguard gussets','Armor',1686,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1317852563,925516781,1317852563,925516781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146964,0,'ebon vanguard gussets','Armor',1686,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,26136,0,946465966,925516781,946465966,925516781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146965,0,'Ebon Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1302684666,-155527992,1302684666,4139439304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146966,0,'ebon vanguard sabatons','Armor',1685,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,506784778,-1443883353,506784778,2851083943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146967,0,'ebon vanguard spaulders','Armor',1690,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1566174413,175507612,2728792883,175507612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146968,0,'ebon vanguard spaulders','Armor',1690,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,26136,0,-1756650144,175507612,2538317152,175507612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146969,0,'Ebon Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,524841120,-685490537,524841120,3609476759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146970,0,'Ebony Bead Bracelet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1297916759,211928278,1297916759,211928278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146971,0,'Ebony Bone Plate Barbute','Armor',1716,NULL,0,1,241174330,241174330,280,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,26136,0,-1936561356,1796674491,2358405940,1796674491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146972,0,'Ebony Bone Plate Gauntlets','Armor',1715,NULL,0,1,241174330,241174330,260,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,-1289046341,1374629044,3005920955,1374629044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146973,0,'Ebony Bone Plate Greaves','Armor',1717,NULL,0,1,241174330,241174330,280,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,26136,0,1054275778,-648839091,1054275778,3646128205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146974,0,'Ebony Bone Plate Sabatons','Armor',1713,NULL,0,1,241174330,241174330,280,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,26136,0,1466498457,713614928,1466498457,713614928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146975,0,'Ebony Rosch Val Circlet','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,790161107,206949769,790161107,206949769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146976,0,'Ebony Runed Bracelet','Armor',2200,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,-1819190700,-1932762769,2475776596,2362204527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146977,0,'Eccentric Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1698418654,-1617556987,1698418654,2677410309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146978,0,'Echoing Vambraces','Armor',1602,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,309677902,-1879895738,309677902,2415071558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146979,0,'Echolalic Band','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1647511269,716479710,2647456027,716479710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146980,0,'Ecto Malgum Sphere','Armor',201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1910730737,-885379395,1910730737,3409587901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146981,0,'Edgewalker Chainmail Leggings','Armor',3673,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1263412862,-1434832017,3031554434,2860135279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146982,0,'Eel Flesh Sandals','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,196800,0,942307653,248334871,942307653,248334871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146983,0,'Eel Skin Covered Helm','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,336960,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,1592170045,1225638228,1592170045,1225638228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146984,0,'Effigy Carved Ringlet','Armor',599,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-751603531,-1238833377,3543363765,3056133919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146985,0,'Effigy of a Voidbeast','Armor',3711,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2107947306,-1628632864,2187019990,2666334432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146986,0,'Effigy of Alleviation','Armor',2782,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1534452819,555972305,1534452819,555972305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146987,0,'Effigy of an Awakened Spirit','Armor',1058,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,1402023148,-1497914446,1402023148,2797052850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146988,0,'Effigy of Called Spirits','Armor',2950,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-325156515,749883552,3969810781,749883552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146989,0,'Effigy of Mystical Runes','Armor',2230,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1353966936,-1209323177,1353966936,3085644119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146990,0,'Effigy of Rallos','Armor',2243,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1206807801,-393874278,3088159495,3901093018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146991,0,'Effigy of Ruby Rain','Armor',2934,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-798751625,1935573785,3496215671,1935573785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146992,0,'Effigy of the Awakened Arts','Armor',2931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1096399754,1271178823,1096399754,1271178823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146993,0,'Effigy of the Blooddrinker','Armor',2568,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,213677542,1433834575,213677542,1433834575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146994,0,'Effigy of the Drachnid Princess','Armor',3704,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1671669371,1485717063,2623297925,1485717063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(146995,0,'Effigy of the Slain','Armor',2243,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1362717959,631975670,1362717959,631975670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146996,0,'Effigy of the Ulteran Beast','Armor',2176,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,817542734,120608862,817542734,120608862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146997,0,'Effigy of Tserrina Syl''Tor','Armor',2242,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1784046255,-1568207941,2510921041,2726759355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(146998,0,'Effigy of Vicious Ogres','Armor',2937,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,279717175,-84884771,279717175,4210082525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(146999,0,'Egg Sac Bracer','Armor',1511,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1794048,0,-1457710863,1684180415,2837256433,1684180415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147000,0,'Egg Sac Necklace','Armor',577,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,294758043,1750764381,294758043,1750764381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147001,0,'Egg-snatcher''s Leggings','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881195675648,0,439813904,829517087,439813904,829517087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147002,0,'Eggshell Fragment','Armor',351,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,388800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1347683806,-1267861771,1347683806,3027105525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147003,0,'Eggshell Studded Belt','Armor',757,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,-231112946,-452026427,4063854350,3842940869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147004,0,'Ego-imbued Coif','Armor',3072,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,180032609,1595324054,180032609,1595324054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147005,0,'Ego-imbued Treads','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,1738261032,79569467,1738261032,79569467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147006,0,'Eidolonic Boots','Armor',2892,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,561779550,2065702857,561779550,2065702857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147007,0,'Eidolonic Raiment','Armor',2886,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1012706533,-603445737,1012706533,3691521559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147008,0,'El''Arad''s Cameo','Armor',968,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,1726477842,-1148622748,1726477842,3146344548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147009,0,'El''Arad''s Cameo','Armor',968,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,1120272645,-1148622748,1120272645,3146344548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147010,0,'elaborate chainmail coat','Armor',1628,NULL,0,4,2246237129,2246237129,105,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,775,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,8793947404060,0,1543208603,-1845603278,1543208603,2449364018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147011,0,'Elaborate Electrified Earring','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-315753937,1250054568,3979213359,1250054568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147012,0,'Elaborate Garatch Nim Wristguards','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,1559377243,-134708652,1559377243,4160258644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147013,0,'Elaborate Ilvitch Mot Wristbands','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1114524907,1883445270,3180442389,1883445270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147014,0,'Elaborate Pauldrons of Innoruuk''s Chosen','Armor',2751,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,976019850,-918373720,976019850,3376593576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147015,0,'Elaborate Velvet Blouse','Armor',2446,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-928226666,1432703002,3366740630,1432703002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147016,0,'Elaborate Velvet Cap','Armor',1513,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,208232876,-1900394560,208232876,2394572736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147017,0,'Elaborate Velvet Cowl','Armor',1515,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-558428132,-1708003767,3736539164,2586963529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147018,0,'Elaborate Velvet Cuffs','Armor',1511,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,92036591,507084394,92036591,507084394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147019,0,'Elaborate Velvet Mitts','Armor',1512,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-942338972,-594530335,3352628324,3700436961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147020,0,'Elaborate Velvet Pantaloons','Armor',1514,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1391564289,-1175924100,2903403007,3119043196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147021,0,'Elaborate Velvet Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-323015552,-1285671026,3971951744,3009296270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147022,0,'elaborate woven vest','Armor',1495,NULL,0,4,2897193374,2897193374,105,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,775,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,10,35182226702334,0,-2005726161,282138917,2289241135,282138917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147023,0,'Elaborately Ornamented Chain Armguards','Armor',3670,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197274648,0,-56749553,2061498592,4238217743,2061498592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147024,0,'Elaborately Ornamented Chain Gloves','Armor',3671,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1881197274648,0,-407043813,-2018380641,3887923483,2276586655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147025,0,'Elaborately Ornamented Chain Hood','Armor',3672,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881197274648,0,-2049461787,-1744489388,2245505509,2550477908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147026,0,'Elaborately Ornamented Chain Leggings','Armor',3673,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881197274648,0,445131542,-2001727290,445131542,2293240006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147027,0,'Elaborately Ornamented Chain Shirt','Armor',3668,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197274648,0,360653612,-1459326285,360653612,2835641011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147028,0,'Elaborately Ornamented Chain Shoulders','Armor',3674,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881197274648,0,361620033,-1815344978,361620033,2479622318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147029,0,'Elaborately Ornamented Chain Treads','Armor',3669,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881197274648,0,-757056483,-1293104743,3537910813,3001862553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147030,0,'Elddar Defender''s Boots','Armor',1426,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2054576351,2000480157,2240390945,2000480157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147031,0,'Elddar Defender''s Bracers','Armor',1427,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1715921544,-73805694,2579045752,4221161602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147032,0,'Elddar Defender''s Gloves','Armor',1428,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-215650823,1337227586,4079316473,1337227586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147033,0,'Elddar Defender''s Helm','Armor',1429,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-788544613,381392323,3506422683,381392323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147034,0,'Elddar Defender''s Leggings','Armor',1430,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1181134948,791649292,1181134948,791649292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147035,0,'Elddar Defender''s Spaulders','Armor',1431,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-454279892,398191951,3840687404,398191951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147036,0,'Elddar Defender''s Vest','Armor',1425,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-922204823,256643889,3372762473,256643889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147037,0,'Elder Enchanted Bone Tonlets','Armor',1636,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-636886449,-549201230,3658080847,3745766066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147038,0,'Elder Hierophant Boots','Armor',3361,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1881197471448,0,1556186967,-1733238074,1556186967,2561729222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147039,0,'Elder Spellweaver''s Shoulder Pads','Armor',2434,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6279243785752,0,-1990738446,-717292159,2304228850,3577675137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147040,0,'Elder Spiritualist''s Boots','Armor',1412,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1121955952,-1658830941,3173011344,2636136355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147041,0,'Elder Wristguards of Thunder','Armor',1602,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,770522070,1061642453,770522070,1061642453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147042,0,'Elder Wurm Pearl','Armor',2922,NULL,0,9,2072844078,2072844078,1,10,'A stone from the elder wurm, Dagarn, harvested from his lifeless body.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1214146878,1314877501,1214146878,1314877501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147043,0,'Elder''s Boots','Armor',1433,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1572864,0,2125979805,-572906677,2125979805,3722060619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147044,0,'Elder''s Boots','Armor',1433,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1572864,0,-509652399,-572906677,3785314897,3722060619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147045,0,'Elder''s Boots of Nature','Armor',2892,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,65536,0,-509605761,-1830309545,3785361535,2464657751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147046,0,'Elder''s Bracers','Armor',1434,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1572864,0,-798865418,-1326309804,3496101878,2968657492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147047,0,'Elder''s Bracers','Armor',1434,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1572864,0,399383625,-1326309804,399383625,2968657492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147048,0,'Elder''s Chain Boots','Armor',1510,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1652314579,-1569755367,2642652717,2725211929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147049,0,'Elder''s Chain Boots','Armor',1426,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,820364560,-1569755367,820364560,2725211929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147050,0,'Elder''s Chain Boots of Calling','Armor',3333,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-711199744,441279220,3583767552,441279220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147051,0,'Elder''s Chain Boots of Meditation','Armor',3361,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1341559536,1598951374,1341559536,1598951374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147052,0,'Elder''s Chain Boots of the Intuitive','Armor',2885,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-578789882,-239415212,3716177414,4055552084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147053,0,'Elder''s Chain Cuffs','Armor',1637,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1019825233,-678512114,3275142063,3616455182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147054,0,'Elder''s Chain Cuffs','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,846327253,-678512114,846327253,3616455182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147055,0,'Elder''s Chain Cuffs of Meditation','Armor',3295,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-234777971,-1262778079,4060189325,3032189217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147056,0,'Elder''s Chain Cuffs of the Intuitive','Armor',3338,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-457539092,-217416068,3837428204,4077551228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147057,0,'Elder''s Chausses','Armor',3329,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1043871864,758526442,1043871864,758526442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147058,0,'Elder''s Chausses','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1822534843,758526442,2472432453,758526442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147059,0,'Elder''s Chausses of Calling','Armor',1640,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-616167064,-111430343,3678800232,4183536953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147060,0,'Elder''s Chausses of Meditation','Armor',3349,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1093365656,-57348937,1093365656,4237618359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147061,0,'Elder''s Chausses of the Intuitive','Armor',1584,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-748838034,-1177610035,3546129262,3117357261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147062,0,'Elder''s Coif','Armor',3672,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1716809657,-905956425,2578157639,3389010871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147063,0,'Elder''s Coif','Armor',3327,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-419235894,-905956425,3875731402,3389010871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147064,0,'Elder''s Coif','Armor',3301,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,885914490,-905956425,885914490,3389010871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147065,0,'Elder''s Coif of Calling','Armor',2889,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,2094375255,-1699061753,2094375255,2595905543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147066,0,'Elder''s Coif of Meditation','Armor',3672,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-424097881,-115095558,3870869415,4179871738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147067,0,'Elder''s Coif of the Intuitive','Armor',2889,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1959660369,-487006947,1959660369,3807960349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147068,0,'Elder''s Crown','Armor',1576,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,26136,0,278982399,182631075,278982399,182631075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147069,0,'Elder''s Gloves','Armor',1435,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1572864,0,-1555822032,548333671,2739145264,548333671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147070,0,'Elder''s Gloves','Armor',1435,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1572864,0,822717465,548333671,822717465,548333671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147071,0,'Elder''s Gloves of Nature','Armor',2890,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,65536,0,683181016,-794358801,683181016,3500608495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147072,0,'Elder''s Handguards','Armor',3322,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1779913715,-390121352,1779913715,3904845944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147073,0,'Elder''s Handguards','Armor',3685,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-470320403,-390121352,3824646893,3904845944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147074,0,'Elder''s Handguards','Armor',3343,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,675612269,-390121352,675612269,3904845944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147075,0,'Elder''s Handguards of Meditation','Armor',1547,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,2017894565,1379804223,2017894565,1379804223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147076,0,'Elder''s Handguards of the Visionseeker','Armor',3343,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,974452027,1464966911,974452027,1464966911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147077,0,'Elder''s Hauberk','Armor',1544,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-263315853,-1351549090,4031651443,2943418206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147078,0,'Elder''s Hauberk','Armor',3298,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1306768403,-1351549090,2988198893,2943418206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147079,0,'Elder''s Hauberk of Calling','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1910673093,-857113088,2384294203,3437854208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147080,0,'Elder''s Hauberk of Meditation','Armor',1432,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-501224155,-632295752,3793743141,3662671544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147081,0,'Elder''s Helm','Armor',1436,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,1572864,0,2023485442,-97313619,2023485442,4197653677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147082,0,'Elder''s Helm','Armor',1436,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,1572864,0,-407682354,-97313619,3887284942,4197653677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147083,0,'Elder''s Leggings','Armor',1437,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1572864,0,-1118242856,1087668259,3176724440,1087668259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147084,0,'Elder''s Leggings','Armor',1437,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1572864,0,577783060,1087668259,577783060,1087668259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147085,0,'Elder''s Leggings of Nature','Armor',2888,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,65536,0,-9234885,376131124,4285732411,376131124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147086,0,'Elder''s Nebulous Boots','Armor',1433,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1572864,0,-395430494,786938561,3899536802,786938561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147087,0,'Elder''s Nebulous Bracers','Armor',1434,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1572864,0,-1157754627,-129124792,3137212669,4165842504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147088,0,'Elder''s Nebulous Gloves','Armor',1435,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1572864,0,-2013701903,758169536,2281265393,758169536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147089,0,'Elder''s Nebulous Leggings','Armor',1437,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1572864,0,729883367,1419600836,729883367,1419600836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147090,0,'Elder''s Nebulous Shoulderpads','Armor',1438,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1572864,0,2031947150,1226911268,2031947150,1226911268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147091,0,'Elder''s Nebulous Tunic','Armor',1432,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1572864,0,445896894,502954327,445896894,502954327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147092,0,'Elder''s Rustic Chain Cuffs','Armor',1427,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1575498872,132309410,2719468424,132309410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147093,0,'Elder''s Rustic Chausses','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-621004539,-1180196939,3673962757,3114770357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147094,0,'Elder''s Rustic Coif','Armor',1415,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,2104463674,-1392260521,2104463674,2902706775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147095,0,'Elder''s Rustic Handguards','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1145543283,-453876835,1145543283,3841090461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147096,0,'Elder''s Rustic Hauberk','Armor',3298,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-568403981,1524966615,3726563315,1524966615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147097,0,'Elder''s Rustic Spaulders','Armor',2872,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1491840593,1195767489,1491840593,1195767489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147098,0,'Elder''s Shoulder Pads of Nature','Armor',2887,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,65536,0,-1420324019,-1109455913,2874643277,3185511383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147099,0,'Elder''s Shoulderpads','Armor',1438,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1572864,0,-291157935,-1840506515,4003809361,2454460781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147100,0,'Elder''s Shoulderpads','Armor',1438,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1572864,0,-1245951465,-1840506515,3049015831,2454460781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147101,0,'Elder''s Skullcap of Nature','Armor',2889,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,65536,0,1822975532,-2052047325,1822975532,2242919971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147102,0,'Elder''s Spaulders','Armor',3341,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1179830571,-1140511990,1179830571,3154455306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147103,0,'Elder''s Spaulders','Armor',2887,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1302455614,-1140511990,1302455614,3154455306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147104,0,'Elder''s Spaulders of Calling','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-2075383420,443830215,2219583876,443830215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147105,0,'Elder''s Spaulders of Meditation','Armor',3355,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1695199490,105678560,2599767806,105678560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147106,0,'Elder''s Spaulders of the Intuitive','Armor',3335,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-833968652,-953746999,3460998644,3341220297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147107,0,'Elder''s Tunic','Armor',1432,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1572864,0,1043237503,-288890659,1043237503,4006076637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147108,0,'Elder''s Tunic','Armor',1432,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1572864,0,-1402786730,-288890659,2892180566,4006076637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147109,0,'Elder''s Tunic of Nature','Armor',2893,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,65536,0,-764783511,-1590825663,3530183785,2704141633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147110,0,'Elder''s Wristguards of Nature','Armor',2891,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,65536,0,-1249842962,-584356138,3045124334,3710611158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147111,0,'Eldritch Deathfist Beads','Armor',575,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,32000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1839711032,1711434681,1839711032,1711434681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147112,0,'Eldritch Glowing Arcane Circlet','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-405011911,-1979166714,3889955385,2315800582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147113,0,'Eldritch Glowing Divine Circlet','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1502121075,1931304123,1502121075,1931304123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147114,0,'Eldritch Glowing Martial Circlet','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,367284317,27823459,367284317,27823459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147115,0,'Eldritch Glowing Silenced Circlet','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1404377913,411735021,1404377913,411735021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147116,0,'Eldritch Scarab Manacle','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1142265475,-529282515,1142265475,3765684781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147117,0,'Electrified Greaves','Armor',1437,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-1594788801,-2080947135,2700178495,2214020161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147118,0,'Electrified Rings of Speed','Armor',496,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,113605730,-444435084,113605730,3850532212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147119,0,'Electrified Sash','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-248128648,-348202458,4046838648,3946764838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147120,0,'Electromagnetic Earring of Energy','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1494705823,1231457226,1494705823,1231457226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147121,0,'electrum band','Armor',554,NULL,0,2,2072844078,2072844078,70,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,14,0,10,35184372088830,0,2094939584,872857983,2094939584,872857983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147122,0,'electrum band','Armor',554,NULL,0,1,2072844078,2072844078,70,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,14,0,14,35184372088830,0,1839421369,872857983,1839421369,872857983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147123,0,'electrum bangle','Armor',389,NULL,0,2,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,1699014820,-1307399108,1699014820,2987568188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147124,0,'electrum bangle','Armor',389,NULL,0,1,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,9,35184372088830,0,920564512,-1307399108,920564512,2987568188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147125,0,'electrum hoop','Armor',395,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,15,0,15,35184372088830,0,188841963,1390733613,188841963,1390733613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147126,0,'electrum hoop','Armor',395,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,15,0,10,35184372088830,0,440145298,1390733613,440145298,1390733613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147127,0,'electrum torque','Armor',499,NULL,0,1,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,20,0,15,35184372088830,0,-989498822,1103719718,3305468474,1103719718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147128,0,'electrum torque','Armor',499,NULL,0,2,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,-1767953986,1103719718,2527013310,1103719718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147129,0,'Elegant Earring of the Existentialist','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1679159058,-268958950,1679159058,4026008346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147130,0,'Elegant Faceted Bracelet','Armor',2197,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,2078926351,-105450673,2078926351,4189516623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147131,0,'Elegant Fae Vambraces','Armor',272,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26136,0,1898856411,765881680,1898856411,765881680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147132,0,'Elegant Necklace of the Learner','Armor',2139,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-699540195,-1995590569,3595427101,2299376727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147133,0,'Elegant Praetor''s Robes','Armor',2444,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1085254741,307890155,3209712555,307890155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147134,0,'Elegant Spaulders of the Materialist','Armor',1445,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1097618477,852923047,3197348819,852923047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147135,0,'Elegant Velvet Choker','Armor',1232,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,420400602,749772851,420400602,749772851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147136,0,'Elegant Velvet Pantaloons','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-351265184,-2046767505,3943702112,2248199791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147137,0,'Elegiac Coronet','Armor',2806,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1683931175,-789079656,1683931175,3505887640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147138,0,'Element Encrusted Bangle','Armor',2204,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1857434673,-1130822053,1857434673,3164145243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147139,0,'Element-Infused Necklace','Armor',3451,NULL,0,9,4294967295,4294967295,0,10,'The pearl dangling from this necklace appears to be dipped in the acidic waters of the Forgotten Pools. The colors eminating from it are truly vibrant.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-189635567,1004089592,4105331729,1004089592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147140,0,'Elemental Bangle','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1690680664,-886396131,1690680664,3408571165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147141,0,'Elemental Battlepriest''s Drape','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,543,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,413375970,659594233,413375970,659594233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147142,0,'Elemental Chains of Control','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,225,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-793083007,-1928657510,3501884289,2366309786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147143,0,'Elemental Cloak of the Construct','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,275782190,65609280,275782190,65609280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147144,0,'Elemental Collar of Binding','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1277377792,168256442,3017589504,168256442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147145,0,'Elemental Constructor''s Sphere','Armor',1375,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1198559655,-1455176766,3096407641,2839790530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147146,0,'Elemental Controlling Bands','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1764410996,-610489208,2530556300,3684478088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147147,0,'Elemental Environmental Suit','Armor',3087,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,384,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,1149839552,-1070664124,1149839552,3224303172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(147148,0,'Elemental Idol of Disease','Armor',349,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1090305396,210530043,3204661900,210530043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147149,0,'Elemental Idol of Flame','Armor',350,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1751529289,1570437711,1751529289,1570437711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147150,0,'Elemental Idol of Ice','Armor',353,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,73345843,149180117,73345843,149180117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147151,0,'Elemental Idol of Marr','Armor',348,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2001016446,-1042344534,2293950850,3252622762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147152,0,'Elemental Idol of Poison','Armor',349,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,514721301,-134717459,514721301,4160249837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147153,0,'Elemental Idol of Storms','Armor',351,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-90969704,331722848,4203997592,331722848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147154,0,'Elemental Idol of Thought','Armor',352,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,562280225,-1844667562,562280225,2450299734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147155,0,'Elemental Infused Gloves','Armor',3671,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,307,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,196800,0,-953008617,-475588565,3341958679,3819378731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147156,0,'Elemental Infused Jerkin','Armor',3668,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,307,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,196800,0,260231948,722990384,260231948,722990384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147157,0,'Elemental Infused Leggings','Armor',3673,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,307,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,196800,0,5990824,-1582976705,5990824,2711990591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147158,0,'Elemental Infused Moccasins','Armor',3669,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,307,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,196800,0,-1617577170,-245415151,2677390126,4049552145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147159,0,'Elemental Infused Shoulderpads','Armor',3667,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,307,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,196800,0,-991951252,1275323572,3303016044,1275323572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147160,0,'Elemental Infused Skullcap','Armor',3672,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,307,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,196800,0,1013200558,-1650790855,1013200558,2644176441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147161,0,'Elemental Infused Wristguards','Armor',3287,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,995,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1180324804,1377669860,3114642492,1377669860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147162,0,'Elemental Lord Boots','Armor',3639,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-157189269,1906241844,4137778027,1906241844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147163,0,'Elemental Pummeler''s Sandals','Armor',3369,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1858703036,-1949811547,2436264260,2345155749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147164,0,'Elemental Seething Ring','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-253221659,-779068089,4041745637,3515899207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147165,0,'Elemental Skullcap of Protection','Armor',1429,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,266240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1705641187,-1653918570,1705641187,2641048726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147166,0,'Elemental Slippers of Fire Shielding','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,-1557727560,-1556180438,2737239736,2738786858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147167,0,'Elemental Wristguards of Cold Shielding','Armor',1490,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197471448,0,568458970,407252150,568458970,407252150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147168,0,'Elementalist Band','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,-2121373108,-640879481,2173594188,3654087815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147169,0,'Elementalist''s Annihilating Robe','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1182912614,-2068055995,1182912614,2226911301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147170,0,'Elementalist''s Apocalyptic Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1502642121,221803500,2792325175,221803500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147171,0,'Elementalist''s Bands of the Citadel','Armor',506,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,850006599,352160955,850006599,352160955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147172,0,'Elementalist''s Bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,751073506,-769952256,751073506,3525015040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147173,0,'Elementalist''s Cowl','Armor',3078,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1359685986,-612949894,1359685986,3682017402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147174,0,'Elementalist''s Cowl of the Citadel','Armor',504,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,226931867,133962332,226931867,133962332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147175,0,'Elementalist''s Depopulating Bands','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1600792001,-1854319948,1600792001,2440647348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147176,0,'Elementalist''s Depopulating Epaulets','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-2016849360,-1065295647,2278117936,3229671649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147177,0,'Elementalist''s Depopulating Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1624314569,1627840274,2670652727,1627840274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147178,0,'Elementalist''s Depopulating Leggings','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,181718804,2083795229,181718804,2083795229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147179,0,'Elementalist''s Depopulating Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-673413451,-1913726595,3621553845,2381240701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147180,0,'Elementalist''s Depopulating Robe','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-665015956,-1676990926,3629951340,2617976370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147181,0,'Elementalist''s Depopulating Shoes','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-720890210,-1456932742,3574077086,2838034554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147182,0,'Elementalist''s Epaulets of the Citadel','Armor',505,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,268928207,-943444900,268928207,3351522396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147183,0,'Elementalist''s Exterminating Bands','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1685599214,2119150327,1685599214,2119150327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147184,0,'Elementalist''s Exterminating Epaulets','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,740523391,-1585238597,740523391,2709728699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147185,0,'Elementalist''s Exterminating Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1118150744,-2098284975,1118150744,2196682321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147186,0,'Elementalist''s Exterminating Leggings','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-681606533,490208327,3613360763,490208327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147187,0,'Elementalist''s Exterminating Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,168587569,1658331454,168587569,1658331454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147188,0,'Elementalist''s Exterminating Robe','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,93085416,2145603441,93085416,2145603441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147189,0,'Elementalist''s Exterminating Shoes','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,142826481,1176371257,142826481,1176371257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147190,0,'Elementalist''s Leggings of the Citadel','Armor',508,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-520581409,-439100307,3774385887,3855866989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147191,0,'Elementalist''s Mitts of the Citadel','Armor',507,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,137281839,1253368309,137281839,1253368309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147192,0,'Elementalist''s Prophetic Bands','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,457141272,-694579148,457141272,3600388148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147193,0,'Elementalist''s Prophetic Epaulets','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-335913516,2020846738,3959053780,2020846738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147194,0,'Elementalist''s Prophetic Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1292389169,856367356,3002578127,856367356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147195,0,'Elementalist''s Prophetic Leggings','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1602850443,-993559186,1602850443,3301408110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147196,0,'Elementalist''s Prophetic Mitts','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1687627202,-905044995,1687627202,3389922301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147197,0,'Elementalist''s Prophetic Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-65502179,-838411812,4229465117,3456555484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147198,0,'Elementalist''s Prophetic Shoes','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-546944491,-288867590,3748022805,4006099706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147199,0,'Elementalist''s Robe of the Citadel','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-738157035,-36120031,3556810261,4258847265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147200,0,'Elementalist''s Runic Breeches','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,229334870,-425976694,229334870,3868990602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147201,0,'Elementalist''s Runic Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1287804031,640817375,3007163265,640817375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147202,0,'Elementalist''s Runic Slippers','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,443465293,-245760623,443465293,4049206673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147203,0,'Elementalist''s Runic Spaulders','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1802300937,454932555,2492666359,454932555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147204,0,'Elementalist''s Scourging Bands','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1225060170,1330877465,3069907126,1330877465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147205,0,'Elementalist''s Scourging Epaulets','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-633792697,1463523090,3661174599,1463523090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147206,0,'Elementalist''s Scourging Hood','Armor',432,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1627322319,-262227969,2667644977,4032739327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147207,0,'Elementalist''s Scourging Leggings','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1920938613,-342931730,1920938613,3952035566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147208,0,'Elementalist''s Scourging Mitts','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1052707941,1405362128,1052707941,1405362128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147209,0,'Elementalist''s Scourging Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-311322332,223563487,3983644964,223563487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147210,0,'Elementalist''s Scourging Shoes','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-225380629,1996635863,4069586667,1996635863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147211,0,'Elementalist''s Shoes of the Citadel','Armor',509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1612139073,669777063,1612139073,669777063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147212,0,'Elementalist''s Silken Cuffs','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,-191633872,-188726577,4103333424,4106240719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147213,0,'Elementalist''s Silken Mitts','Armor',1505,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1883034576600,0,932137638,912855876,932137638,912855876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147214,0,'Elephant Hide Boots','Armor',1412,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-736152384,1262923457,3558814912,1262923457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147215,0,'Elephant Hide Breeches','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1628666224,35625927,1628666224,35625927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147216,0,'elephant hide brigandine','Armor',1411,NULL,0,6,2246237129,2246237129,80,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,16,0,24,1820,0,-195272656,-1220867938,4099694640,3074099358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147217,0,'elephant hide tunic','Armor',1467,NULL,0,6,2897193374,2897193374,80,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,16,0,24,35182226702334,0,-419236010,-800901225,3875731286,3494066071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147218,0,'elephant hide vest','Armor',1495,NULL,0,6,3539032716,3539032716,80,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,16,0,24,35184372088830,0,-1868613037,157551544,2426354259,157551544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147219,0,'Elf Hide Cloak','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1127155939,1113884329,1127155939,1113884329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147220,0,'Eliminator''s Chausses','Armor',1521,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,364411495,1535251225,364411495,1535251225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147221,0,'Eliminator''s Reinforced Chausses','Armor',1514,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,2109614113,-1561270781,2109614113,2733696515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147222,0,'Eliminator''s Reinforced Spaulders','Armor',1515,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1310857255,1700574977,1310857255,1700574977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147223,0,'Eliminator''s Reinforced Wristguard','Armor',1511,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,676954029,1439887042,676954029,1439887042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147224,0,'Eliminator''s Wristguard','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-332542850,673770488,3962424446,673770488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147225,0,'Eliptic of Planar Scrutiny','Armor',3902,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,4,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-1499800956,-1374907520,2795166340,2920059776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147226,0,'Elite Coin Guard Breastplate','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,26136,0,1987516651,280367259,1987516651,280367259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147227,0,'Elite Reconnaissance Greaves','Armor',2405,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-567384625,-828804546,3727582671,3466162750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147228,0,'Eltilapumj''s Robe','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,466665009,-2076568831,466665009,2218398465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147229,0,'Elucidated Manaweave Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,263,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,305661366,-429297772,305661366,3865669524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147230,0,'Elucidated Manaweave Hood','Armor',2854,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,263,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,551815934,-1700281172,551815934,2594686124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147231,0,'Elucidated Manaweave Mantle','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,263,336960,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,-719495310,558642512,3575471986,558642512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147232,0,'Elucidated Manaweave Pantaloons','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,263,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,-564052531,-2006298978,3730914765,2288668318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147233,0,'Elucidated Manaweave Robe','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,263,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,-571870242,1739210124,3723097054,1739210124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147234,0,'Elucidated Manaweave Slippers','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,263,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,-931887752,-1029587121,3363079544,3265380175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147235,0,'Elusive Loop','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,14336,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1837105152,0,516516378,1453838051,516516378,1453838051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147236,0,'Elven Bread Mold','Armor',2333,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1747552502,204531745,2547414794,204531745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147237,0,'Elven Gloves of Power','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,549120,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-513734448,429144632,3781232848,429144632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147238,0,'Elven Linked Gloves','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197274648,0,1903561861,-682137103,1903561861,3612830193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147239,0,'Elvish Sphere of Wanderlust','Armor',2051,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,950909695,728114531,950909695,728114531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147240,0,'Elysian Boots of the Animist','Armor',3288,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,307981873,-1381004753,307981873,2913962543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147241,0,'Elysian Boots of the Darkblade','Armor',3288,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-87126171,1716039425,4207841125,1716039425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147242,0,'Elysian Boots of the Forest Stalker','Armor',1475,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-2129127119,-2079003398,2165840177,2215963898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147243,0,'Elysian Boots of the Gambler','Armor',1510,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,2021716079,1643800927,2021716079,1643800927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147244,0,'Elysian Boots of the Maestro','Armor',3076,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1725436801,1777293229,2569530495,1777293229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147245,0,'Elysian Boots of the Thug','Armor',2892,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-1438484472,1027066391,2856482824,1027066391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147246,0,'Elysian Boots of the Virtuoso','Armor',3339,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,666794475,-2114204679,666794475,2180762617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147247,0,'Elysian Chausses of the Animist','Armor',3284,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,93573418,-1630703410,93573418,2664263886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147248,0,'Elysian Chausses of the Darkblade','Armor',3284,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-2049976325,2084914636,2244990971,2084914636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147249,0,'Elysian Chausses of the Forest Stalker','Armor',1479,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-1083399839,-1801058236,3211567457,2493909060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147250,0,'Elysian Chausses of the Gambler','Armor',1514,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1643035620,1385731006,2651931676,1385731006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147251,0,'Elysian Chausses of the Maestro','Armor',3081,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-2081921128,1519234380,2213046168,1519234380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147252,0,'Elysian Chausses of the Thug','Armor',2888,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-1055433404,368437065,3239533892,368437065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147253,0,'Elysian Chausses of the Virtuoso','Armor',3336,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,813090544,1455782893,813090544,1455782893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147254,0,'Elysian Coif of the Animist','Armor',3285,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,182774987,-1548810168,182774987,2746157128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147255,0,'Elysian Coif of the Darkblade','Armor',3285,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-234159438,1329774189,4060807858,1329774189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147256,0,'Elysian Coif of the Forest Stalker','Armor',1478,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1446838684,2040683633,1446838684,2040683633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147257,0,'Elysian Coif of the Gambler','Armor',1513,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1833413979,1878715192,2461553317,1878715192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147258,0,'Elysian Coif of the Maestro','Armor',3080,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1309823074,1743771082,2985144222,1743771082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147259,0,'Elysian Coif of the Thug','Armor',2889,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,49447493,-1442790356,49447493,2852176940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147260,0,'Elysian Coif of the Virtuoso','Armor',3342,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,1057094417,1378041728,1057094417,1378041728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147261,0,'Elysian Cuffs of the Animist','Armor',3286,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1387923337,-1645117376,1387923337,2649849920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147262,0,'Elysian Cuffs of the Darkblade','Armor',3286,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-995339889,1693974825,3299627407,1693974825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147263,0,'Elysian Cuffs of the Forest Stalker','Armor',1477,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-1640839430,796490395,2654127866,796490395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147264,0,'Elysian Cuffs of the Gambler','Armor',1512,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-788570745,1369727792,3506396551,1369727792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147265,0,'Elysian Cuffs of the Maestro','Armor',3077,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,1769687468,1504796098,1769687468,1504796098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147266,0,'Elysian Cuffs of the Thug','Armor',2890,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-1494529553,1504406088,2800437743,1504406088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147267,0,'Elysian Cuffs of the Virtuoso','Armor',3343,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,1734283347,1556539706,1734283347,1556539706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147268,0,'Elysian Hauberk of the Animist','Armor',3289,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1842598117,-1717171096,1842598117,2577796200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147269,0,'Elysian Hauberk of the Darkblade','Armor',3289,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,410902569,-575970081,410902569,3718997215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147270,0,'Elysian Hauberk of the Forest Stalker','Armor',1474,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1335882238,-1089970865,1335882238,3204996431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147271,0,'Elysian Hauberk of the Gambler','Armor',1509,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1797645784,1442049816,1797645784,1442049816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147272,0,'Elysian Hauberk of the Maestro','Armor',3075,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,2133572616,1575408106,2133572616,1575408106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147273,0,'Elysian Hauberk of the Thug','Armor',2893,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1588125503,-999911359,2706841793,3295055937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147274,0,'Elysian Hauberk of the Virtuoso','Armor',3334,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1479984959,1769412172,1479984959,1769412172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147275,0,'Elysian Spaulders of the Animist','Armor',3290,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-2077849749,1025268330,2217117547,1025268330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147276,0,'Elysian Spaulders of the Darkblade','Armor',3290,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1903207633,1838503462,2391759663,1838503462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147277,0,'Elysian Spaulders of the Forest Stalker','Armor',1480,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-2007245151,1782462827,2287722145,1782462827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147278,0,'Elysian Spaulders of the Gambler','Armor',1508,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1197269317,-246826726,3097697979,4048140570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147279,0,'Elysian Spaulders of the Maestro','Armor',3078,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,1823233907,-111376408,1823233907,4183590888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147280,0,'Elysian Spaulders of the Thug','Armor',2887,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1514449035,1126936541,1514449035,1126936541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147281,0,'Elysian Spaulders of the Virtuoso','Armor',3335,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-1312583503,-2015507146,2982383793,2279460150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147282,0,'Elysian Wristguard of the Animist','Armor',3287,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1531308881,172591162,1531308881,172591162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147283,0,'Elysian Wristguard of the Darkblade','Armor',3287,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1928551805,-1074556961,2366415491,3220410335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147284,0,'Elysian Wristguard of the Forest Stalker','Armor',1476,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,643016329,-1961693861,643016329,2333273435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147285,0,'Elysian Wristguard of the Gambler','Armor',1511,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1934857621,-971216054,2360109675,3323751242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147286,0,'Elysian Wristguard of the Maestro','Armor',3079,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1245825637,-838249032,3049141659,3456718264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147287,0,'Elysian Wristguard of the Thug','Armor',2891,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1868498953,-525490026,1868498953,3769477270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147288,0,'Elysian Wristguard of the Virtuoso','Armor',3338,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,1856044171,-327038704,1856044171,3967928592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147289,0,'Emanating Death Waist-Wrap','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,232181600,842978559,232181600,842978559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147290,0,'embalmed leather boots','Armor',1419,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1502122155,407744826,2792845141,407744826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147291,0,'embalmed leather bracers','Armor',1420,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,467228573,-1730715364,467228573,2564251932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147292,0,'embalmed leather gloves','Armor',1421,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-623216568,124337759,3671750728,124337759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147293,0,'embalmed leather leggings','Armor',1423,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1563963010,956001534,2731004286,956001534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147294,0,'embalmed leather overcoat','Armor',1418,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,972509505,-1546916671,972509505,2748050625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147295,0,'embalmed leather shoulderpads','Armor',1424,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-373405613,-1438084978,3921561683,2856882318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147296,0,'embalmed leather skullcap','Armor',1422,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1627877768,79967224,2667089528,79967224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147297,0,'Embalmed Wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,1924992962,189135012,1924992962,189135012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147298,0,'Embalmer''s Crown','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,1230506755,1711537941,1230506755,1711537941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147299,0,'Embalmer''s Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,-730662563,46145435,3564304733,46145435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147300,0,'Embalmer''s Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,330546709,-620467389,330546709,3674499907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147301,0,'Embalmer''s Mantle','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-386788374,-974830241,3908178922,3320137055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147302,0,'Embalmer''s Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,-1945117270,-974830241,2349850026,3320137055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147303,0,'Embalmer''s Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,1226340626,-1081552792,1226340626,3213414504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147304,0,'Embalmer''s Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,-799233712,356267541,3495733584,356267541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147305,0,'Embalmer''s Wrap','Armor',3279,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50688,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242188504,0,-1048900848,-631724207,3246066448,3663243089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147306,0,'Embalmer''s Wristwraps','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,-1477811286,-600904401,2817156010,3694062895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147307,0,'Embattled Choker','Armor',3454,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1438449389,-909523732,1438449389,3385443564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147308,0,'Ember Bracelet','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-466836260,948203565,3828131036,948203565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147309,0,'Emberblaze Earring','Armor',2213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-622990586,1204050465,3671976710,1204050465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147310,0,'Embercrest Tunic','Armor',1460,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,513868421,-321344382,513868421,3973622914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147311,0,'Embered Chestguard','Armor',2905,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1297494377,-205844272,2997472919,4089123024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147312,0,'Embering Coils','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-134451413,-224396375,4160515883,4070570921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147313,0,'Embersong Sash','Armor',2130,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1227460961,-1386377071,1227460961,2908590225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147314,0,'Emblazened Earstud of Gorowyn','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1041372922,-642394826,3253594374,3652572470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147315,0,'Emblazoned Deepwater Charm','Armor',1798,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1555200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,362567863,2073829782,362567863,2073829782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147316,0,'emblazoned freeport bracers','Armor',1616,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1835570273,1660335728,1835570273,1660335728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147317,0,'emblazoned freeport chestguard','Armor',1614,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1909178329,-601190670,1909178329,3693776626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147318,0,'emblazoned freeport crown','Armor',1618,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,784817576,-1854425169,784817576,2440542127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147319,0,'emblazoned freeport gauntlets','Armor',1617,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1805280639,-316471275,1805280639,3978496021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147320,0,'emblazoned freeport leggings','Armor',1619,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,381345418,2080727130,381345418,2080727130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147321,0,'emblazoned freeport mantle','Armor',1620,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1887260364,-291083387,1887260364,4003883909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147322,0,'Emblazoned Plate of Fraxz','Armor',1691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,26136,0,1020923751,427562692,1020923751,427562692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147323,0,'Emblazoned Wurmscale Hanging Cowl ','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1144906018,-443688619,3150061278,3851278677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147324,0,'Emblazoned Zultrech Nim Pauldrons','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,284803717,-2036483943,284803717,2258483353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147325,0,'Emblem of Acidic Materials','Armor',3442,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-308170565,-499801363,3986796731,3795165933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147326,0,'Emblem of Agonizing Dreams','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,729936234,678698517,729936234,678698517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147327,0,'Emblem of Amber Sight','Armor',3906,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,1890579939,-1025602950,1890579939,3269364346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147328,0,'Emblem of Ancestral Passing','Armor',2236,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-38645472,192126202,4256321824,192126202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147329,0,'Emblem of Ash and Stone','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1601826513,-740649981,2693140783,3554317315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147330,0,'Emblem of Beaten Spirits','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1538552174,-108373020,2756415122,4186594276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147331,0,'Emblem of Captured Souls','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,461010175,-2144734320,461010175,2150232976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147332,0,'Emblem of Cast Magics','Armor',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2117418302,-952849121,2117418302,3342118175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147333,0,'Emblem of Coiled Raptor Sinew','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1833439561,1377177328,1833439561,1377177328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147334,0,'Emblem of Death''s Desire','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1799012101,-1064841947,2495955195,3230125349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147335,0,'Emblem of Devious Visage','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1822961557,-782906578,2472005739,3512060718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147336,0,'Emblem of Direct Opposition','Armor',3902,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,403395547,-497338609,403395547,3797628687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147337,0,'Emblem of Displaced Teleportation','Armor',1028,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-962080166,1213101254,3332887130,1213101254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147338,0,'Emblem of Displaced Time','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-622722895,-1557361109,3672244401,2737606187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147339,0,'Emblem of Endless Adventure','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1064477816,1826062853,1064477816,1826062853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147340,0,'Emblem of Energy','Armor',1750,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6281081087704,0,457806841,534331566,457806841,534331566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147341,0,'Emblem of Erollisi''s Kiss','Armor',1318,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,828705283,-663443269,828705283,3631524027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147342,0,'Emblem of Fading Clouds','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-2060056607,1661870917,2234910689,1661870917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147343,0,'Emblem of Fealty','Armor',1747,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6281081087704,0,1174506764,380132270,1174506764,380132270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147344,0,'Emblem of Feigning Mind','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,108365956,-739321060,108365956,3555646236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147345,0,'Emblem of Fine Wine','Armor',2236,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1631163424,-661489408,1631163424,3633477888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147346,0,'Emblem of Fire Setting','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-55237998,-206026587,4239729298,4088940709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147347,0,'Emblem of Fleeting Magic','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2139973676,1440547026,2139973676,1440547026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147348,0,'Emblem of Flowing Rivers','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,441043397,1774380876,441043397,1774380876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147349,0,'Emblem of Focused Prayer','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1827628015,1169584503,1827628015,1169584503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147350,0,'Emblem of Forlorn Happenings','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1101316103,-992749850,3193651193,3302217446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147351,0,'Emblem of Hypnotism','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1566935479,-1470189681,1566935479,2824777615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147352,0,'Emblem of Ill Tidings','Armor',3439,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,912668166,-1082747283,912668166,3212220013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147353,0,'Emblem of Imaginable Power','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,1594608479,811554069,1594608479,811554069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147354,0,'Emblem of Infernal Tidings','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-929895234,-293201130,3365072062,4001766166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147355,0,'Emblem of Karnor''s Chosen','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,1048864856,1552694703,1048864856,1552694703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147356,0,'Emblem of Kept Tempo','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-399491568,1577238354,3895475728,1577238354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147357,0,'Emblem of Long Lives','Armor',3900,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,168736532,1064705742,168736532,1064705742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147358,0,'Emblem of Loping','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1704559511,1506760128,2590407785,1506760128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147359,0,'Emblem of Mechanical Precision','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2121460050,1243339685,2121460050,1243339685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147360,0,'Emblem of Miracles','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1101279290,763395276,3193688006,763395276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147361,0,'Emblem of Paineel''s Guard','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,1369201856,624829682,1369201856,624829682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147362,0,'Emblem of Power','Armor',1749,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6281081087704,0,959289356,1686349918,959289356,1686349918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147363,0,'Emblem of Recoiled Magics','Armor',1030,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1312915510,76523288,2982051786,76523288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147364,0,'Emblem of Relinquishing Spirits','Armor',3432,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1797955791,-1489826053,2497011505,2805141243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147365,0,'Emblem of Rile','Armor',1269,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1699764097,-273489464,1699764097,4021477832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147366,0,'Emblem of Ruined Lands','Armor',3898,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1750397374,1167171322,1750397374,1167171322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147367,0,'Emblem of Seething Hunger','Armor',3904,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,-1047824752,-671075836,3247142544,3623891460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147368,0,'Emblem of Slime and Snails','Armor',559,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-570115318,-203049898,3724851978,4091917398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147369,0,'Emblem of Slyness','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1797980188,-149958250,2496987108,4145009046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147370,0,'Emblem of Spirits','Armor',1748,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6281081087704,0,-508348577,-1083243664,3786618719,3211723632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147371,0,'Emblem of Tainted Life','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2073771778,-82062639,2073771778,4212904657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147372,0,'Emblem of Targeted Pain','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,56789095,1810402605,56789095,1810402605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147373,0,'Emblem of the Banished Titan','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-2061412988,-748336498,2233554308,3546630798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147374,0,'Emblem of the Bellywumper','Armor',594,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,724299134,107811490,724299134,107811490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147375,0,'Emblem of the Camel Herder','Armor',594,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1061802356,440257696,1061802356,440257696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147376,0,'Emblem of the Chosen Hero','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-141194155,836463130,4153773141,836463130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147377,0,'Emblem of the Dancing Sprite','Armor',3898,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1815432585,-225882486,2479534711,4069084810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147378,0,'Emblem of the Deepwater Remnants','Armor',2236,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2086151921,-1753210789,2208815375,2541756507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147379,0,'Emblem of the Draining Spirit','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-914116298,1195367443,3380850998,1195367443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147380,0,'Emblem of the Draphnid Soldier','Armor',3441,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,296107287,150749586,296107287,150749586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147381,0,'Emblem of the Drolvarg Warrior','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-695101068,-473953404,3599866228,3821013892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147382,0,'Emblem of the Elven Princess','Armor',3907,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,76800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,293480619,635312373,293480619,635312373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147383,0,'Emblem of the False Believers','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-657934722,-1693695229,3637032574,2601272067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147384,0,'Emblem of the Fiend','Armor',3900,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,499159273,838244962,499159273,838244962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147385,0,'Emblem of the Frenzied Tempest','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-623254823,1911806712,3671712473,1911806712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147386,0,'Emblem of the Ghostly Wail','Armor',602,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-222462910,218430390,4072504386,218430390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147387,0,'Emblem of the Gothic Gem','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1163196905,-1788832967,3131770391,2506134329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147388,0,'Emblem of the Gukish Lords','Armor',2236,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,522939925,-1024243127,522939925,3270724169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147389,0,'Emblem of the Harpy','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1105431677,-446895585,1105431677,3848071711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147390,0,'Emblem of the Haven','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,2134055966,1446191376,2134055966,1446191376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147391,0,'Emblem of the Hills','Armor',3442,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1382150899,821229769,1382150899,821229769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147392,0,'Emblem of the Inventing Spirit','Armor',1029,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-52978089,327403350,4241989207,327403350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147393,0,'Emblem of the Lost Gods','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1056304568,-1489513590,3238662728,2805453706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147394,0,'Emblem of the Naga Spirit','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1452730579,929850919,1452730579,929850919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147395,0,'Emblem of the Realm','Armor',3441,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2105209491,-1566349726,2105209491,2728617570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147396,0,'Emblem of the Sand Monarch','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,888916062,-495187637,888916062,3799779659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147397,0,'Emblem of the Thief','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,270601869,-1752532890,270601869,2542434406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147398,0,'Emblem of the Ulteran Beast','Armor',2301,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2143697983,-1425005775,2151269313,2869961521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147399,0,'Emblem of the Unbreakable','Armor',592,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-893448243,1979123809,3401519053,1979123809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147400,0,'Emblem of the Unbreakable Spirit','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-328197690,689888169,3966769606,689888169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147401,0,'Emblem of the Vampire Hunter','Armor',3904,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1120184501,1120170898,3174782795,1120170898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147402,0,'Emblem of the Windmill','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1573029356,-1291368980,1573029356,3003598316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147403,0,'Emblem of the Wisened Erudite','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,246370646,-320195757,246370646,3974771539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147404,0,'Emblem of the Young Dragon','Armor',601,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-251618600,1311037608,4043348696,1311037608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147405,0,'Emblem of the Zek Champion','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-1123910361,-1458510458,3171056935,2836456838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147406,0,'Emblem of Thieving Words','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-871259429,1799157915,3423707867,1799157915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147407,0,'Emblem of Titan Calling','Armor',3432,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-899000993,950416041,3395966303,950416041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147408,0,'Emblem of Transcending Voices','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-876579344,1202994762,3418387952,1202994762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147409,0,'Emblem of Twisted Cogs','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,446553152,1375113611,446553152,1375113611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147410,0,'Emblem of Twisted Depths','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,125969632,-1537006793,125969632,2757960503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147411,0,'Emblem of Uncontrolled Waters','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1904741357,-1229216567,2390225939,3065750729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147412,0,'Emblem of Unending Wars','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1172384553,-1669089204,3122582743,2625878092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147413,0,'Emblem of Untold Challenges','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1072430705,1133429702,3222536591,1133429702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147414,0,'Emblem of Untold Wealth','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,658373677,-1122043068,658373677,3172924228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147415,0,'Emblem of Utter Chaos','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,35701726,-714857509,35701726,3580109787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147416,0,'Emblem of Vanquished Enemies','Armor',558,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-555940223,-1324412971,3739027073,2970554325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147417,0,'Emblem of Wailing Voices','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-313068459,-1440959460,3981898837,2854007836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147418,0,'Emblem of Wonderous Rapidity','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1370239006,2146520938,1370239006,2146520938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147419,0,'Embodied Wristlet of Kylong','Armor',389,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1943452745,1219721265,1943452745,1219721265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147420,0,'Embossed Band of the Mystic','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,460800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,2019538227,1299052201,2019538227,1299052201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147421,0,'Embossed Chainmail Armlinks','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,919681960,-1259142606,919681960,3035824690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147422,0,'Embossed Fae Cap','Armor',462,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6279243982552,0,1752324180,233579910,1752324180,233579910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147423,0,'Embossed Fairy Wing Brooch','Armor',1837,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,35184372088830,0,-64574209,1815602286,4230393087,1815602286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147424,0,'embossed fairy wing necklace','Armor',1837,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,35184372088830,0,1126772335,1426368438,1126772335,1426368438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147425,0,'Embossed Flesh Pants','Armor',3244,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,1814535444,-546659401,1814535444,3748307895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147426,0,'embossed leather strap','Armor',1109,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,-2021855110,1648613142,2273112186,1648613142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147427,0,'embossed platemail breastplate','Armor',2407,NULL,0,4,241174330,241174330,105,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,775,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,1503182462,796689415,1503182462,796689415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147428,0,'Embossed Sleeves of the Energized','Armor',3235,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,6243014,-1891569579,6243014,2403397717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147429,0,'Embroidered Bangle of the Scholar','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-130865680,195897429,4164101616,195897429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147430,0,'Embroidered Black Tunic','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,2194730383356,0,-814195522,1217455227,3480771774,1217455227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147431,0,'Embroidered Fae Linen Sash','Armor',1106,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,1320997440,-2024777730,1320997440,2270189566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147432,0,'Embroidered Sebilite Mantle','Armor',2413,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1837105152,0,1506225763,606552788,1506225763,606552788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147433,0,'Embroidered Serpentine Gloves','Armor',1505,NULL,0,1,3539032716,3539032716,265,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1837105152,0,-1457965869,1810760111,2837001427,1810760111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147434,0,'embroidered woven vest','Armor',1530,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,1044201409,-770797819,1044201409,3524169477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147435,0,'Emerald Brutallic Earring','Armor',2219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1338155462,1832313860,2956811834,1832313860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147436,0,'Emerald Brutallic Ring','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-481292958,1253187145,3813674338,1253187145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147437,0,'Emerald Crystal Setting','Armor',3440,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1422742037,1480706069,1422742037,1480706069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147438,0,'Emerald Earring','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-1658022345,1806938278,2636944951,1806938278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147439,0,'Emerald Gardener''s Gloves','Armor',3077,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471448,0,-722205740,-534876900,3572761556,3760090396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147440,0,'Emerald Hide Boots','Armor',1405,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1485844238,366313300,2809123058,366313300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147441,0,'Emerald Hide Bracers','Armor',1532,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1589521738,527811866,2705445558,527811866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147442,0,'Emerald Hide Cap','Armor',252,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1981288331,1085100145,2313678965,1085100145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147443,0,'Emerald Hide Gloves','Armor',1484,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1838590276,-1385239858,2456377020,2909727438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147444,0,'Emerald Hide Pants','Armor',1703,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1548880148,-286742862,1548880148,4008224434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147445,0,'Emerald Hide Shoulderpads','Armor',1480,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1745010485,1228893438,1745010485,1228893438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147446,0,'Emerald Hide Tunic','Armor',1530,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1804463260,650689730,2490504036,650689730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147447,0,'Emerald Hoop of the Grove','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1368002981,621437036,2926964315,621437036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147448,0,'Emerald of Conflict','Armor',1179,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,243281037,1510220420,243281037,1510220420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147449,0,'Emerald Ring of the Central Path','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,603659466,530034176,603659466,530034176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147450,0,'Emerald Shardhammer Hoop','Armor',2219,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,707,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1166738960,-2015777629,1166738960,2279189667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147451,0,'Emerald Snow Bunny Hat','Armor',126,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,819702938,258292090,819702938,258292090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147452,0,'Emerald Spring Wrap','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1887711536,840925089,1887711536,840925089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147453,0,'Emerald Torque of Algor','Armor',3453,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1707410829,2048707503,1707410829,2048707503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147454,0,'Emerald Uruvan Pendant','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,668054329,317299887,668054329,317299887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147455,0,'Emerald Viper Ring','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,543730062,-624161177,543730062,3670806119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147456,0,'Emerald-studded Brutallic Bracelet','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-791154042,1949438531,3503813254,1949438531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147457,0,'Emery''s Barmy Belt','Armor',2127,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26112,0,-527713221,-856116814,3767254075,3438850482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147458,0,'Emery''s Belt Bag','Armor',396,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1769472,0,68486218,520120922,68486218,520120922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147459,0,'Emery''s Utility Belt','Armor',761,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279242186752,0,-1041509510,-1826103966,3253457786,2468863330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147460,0,'Emir Adorned Signet','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,337,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2014142177,-1718247859,2280825119,2576719437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147461,0,'Emissary Necklace','Armor',388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-406788498,1500362546,3888178798,1500362546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147462,0,'Emissary of Theer''s Wristwrap','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1365349161,-960421502,2929618135,3334545794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147463,0,'Emissary''s Band of Dominance','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-408691567,-241250040,3886275729,4053717256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147464,0,'Emissary''s Gloves of Diplomacy','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1883034576600,0,-1029301013,1366992982,3265666283,1366992982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147465,0,'Emissary''s Pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1883034576600,0,-629487906,997222710,3665479390,997222710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147466,0,'Emissary''s Robe','Armor',3653,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1883034576600,0,1944788797,177995717,1944788797,177995717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147467,0,'Emissary''s Sleeves','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1883034576600,0,-989311662,1889856915,3305655634,1889856915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147468,0,'Emissary''s Slippers','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1883034576600,0,-1356943865,1137242241,2938023431,1137242241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147469,0,'Emission of Void Particles','Armor',2513,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-109853680,849957839,4185113616,849957839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(147470,0,'Empath''s Articulated Mail Spaulders','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-2147301,-1283527876,4292819995,3011439420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147471,0,'Emperor''s Amulet of Battle','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,866119355,525233120,866119355,525233120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147472,0,'Emperor''s Amulet of Beasts','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-602247603,-24555264,3692719693,4270412032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147473,0,'Emperor''s Amulet of Clouds','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-510018070,-1772750588,3784949226,2522216708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147474,0,'Emperor''s Amulet of Concentration','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,679102309,-742087557,679102309,3552879739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147475,0,'Emperor''s Amulet of Devotion','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1921057625,941540189,1921057625,941540189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147476,0,'Emperor''s Amulet of Elements','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-364574622,-1183570823,3930392674,3111396473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147477,0,'Emperor''s Amulet of Fangs','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-496302816,-1673641289,3798664480,2621326007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147478,0,'Emperor''s Amulet of Grace','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1725252862,2014749726,1725252862,2014749726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147479,0,'Emperor''s Amulet of Knowledge','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1094698033,1895504738,3200269263,1895504738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147480,0,'Emperor''s Amulet of Light','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-868393735,85442586,3426573561,85442586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147481,0,'Emperor''s Amulet of Mirrors','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-57524494,-554897758,4237442802,3740069538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147482,0,'Emperor''s Amulet of Prophets','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-721461624,2098904012,3573505672,2098904012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147483,0,'Emperor''s Amulet of Storms','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1953538305,295602704,1953538305,295602704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147484,0,'Emperor''s Amulet of Survival','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,774789253,442234857,774789253,442234857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147485,0,'Emperor''s Amulet of the Deep','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1395674195,2050267745,1395674195,2050267745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147486,0,'Emperor''s Amulet of the Gambler','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1861962172,1683621536,1861962172,1683621536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147487,0,'Emperor''s Amulet of the Guardian','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1045702541,1430964876,3249264755,1430964876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147488,0,'Emperor''s Amulet of the Iron-heart','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1491553485,-122479490,2803413811,4172487806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147489,0,'Emperor''s Amulet of the Knight','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-928569559,1128892299,3366397737,1128892299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147490,0,'Emperor''s Amulet of the Nimble','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1272802385,651262562,1272802385,651262562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147491,0,'Emperor''s Amulet of the Oceans','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-163626361,-1506938877,4131340935,2788028419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147492,0,'Emperor''s Amulet of the Soldier','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,82190271,-754881654,82190271,3540085642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147493,0,'Emperor''s Amulet of the Stoic','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-270022021,1116078608,4024945275,1116078608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147494,0,'Emperor''s Amulet of the Sun','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-97423728,-1699104809,4197543568,2595862487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147495,0,'Emperor''s Amulet of the Tempest','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1420694663,-1446545764,2874272633,2848421532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147496,0,'Emperor''s Amulet of the Tree','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,255502903,1587125472,255502903,1587125472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147497,0,'Emperor''s Amulet of Vision','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2108584406,-2102402435,2108584406,2192564861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147498,0,'Emperor''s Armguards of Battle','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-748056088,1740654811,3546911208,1740654811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147499,0,'Emperor''s Armguards of Beasts','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1022103838,-2046332357,1022103838,2248634939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147500,0,'Emperor''s Armguards of Clouds','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,350099529,-287581633,350099529,4007385663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147501,0,'Emperor''s Armguards of Concentration','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-583146810,1489347787,3711820486,1489347787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147502,0,'Emperor''s Armguards of Devotion','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2017024262,-1496636007,2277943034,2798331289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147503,0,'Emperor''s Armguards of Elements','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,520269249,664912573,520269249,664912573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147504,0,'Emperor''s Armguards of Fangs','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,388800643,366271487,388800643,366271487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147505,0,'Emperor''s Armguards of Grace','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1819090595,-235127466,2475876701,4059839830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147506,0,'Emperor''s Armguards of Knowledge','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1267179116,-328415187,1267179116,3966552109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147507,0,'Emperor''s Armguards of Light','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2095585010,-1929553582,2199382286,2365413714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147508,0,'Emperor''s Armguards of Mirrors','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,476332449,1872726437,476332449,1872726437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147509,0,'Emperor''s Armguards of Prophets','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2049713084,-472949496,2245254212,3822017800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147510,0,'Emperor''s Armguards of Storms','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2127100766,1762699563,2167866530,1762699563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147511,0,'Emperor''s Armguards of Survival','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-824694826,-2071064275,3470272470,2223903021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147512,0,'Emperor''s Armguards of the Deep','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1502090768,-454984539,2792876528,3839982757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147513,0,'Emperor''s Armguards of the Gambler','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1682117601,207702675,2612849695,207702675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147514,0,'Emperor''s Armguards of the Guardian','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,559785760,-353201962,559785760,3941765334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147515,0,'Emperor''s Armguards of the Iron-heart','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1381963408,861515506,1381963408,861515506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147516,0,'Emperor''s Armguards of the Knight','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1038123658,-1514779559,1038123658,2780187737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147517,0,'Emperor''s Armguards of the Nimble','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1423240446,-1070681680,2871726850,3224285616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147518,0,'Emperor''s Armguards of the Oceans','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,58255140,1087519697,58255140,1087519697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147519,0,'Emperor''s Armguards of the Soldier','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-241059300,-1153816647,4053907996,3141150649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147520,0,'Emperor''s Armguards of the Stoic','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,446722008,-569257633,446722008,3725709663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147521,0,'Emperor''s Armguards of the Sun','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1424102308,734712016,2870864988,734712016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147522,0,'Emperor''s Armguards of the Tempest','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1269273642,-1040434513,1269273642,3254532783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147523,0,'Emperor''s Armguards of the Tree','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-92467308,-1068729820,4202499988,3226237476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147524,0,'Emperor''s Armguards of Vision','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,847561761,-98451130,847561761,4196516166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147525,0,'Emperor''s Band of Battle','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-728586276,2016972884,3566381020,2016972884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147526,0,'Emperor''s Band of Beasts','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,991373098,-1711297868,991373098,2583669428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147527,0,'Emperor''s Band of Clouds','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1159214870,-249363792,1159214870,4045603504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147528,0,'Emperor''s Band of Concentration','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1929654887,-1463223097,2365312409,2831744199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147529,0,'Emperor''s Band of Devotion','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-704607835,-1831279613,3590359461,2463687683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147530,0,'Emperor''s Band of Elements','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1321501342,330433319,1321501342,330433319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147531,0,'Emperor''s Band of Fangs','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1189777372,932133420,1189777372,932133420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147532,0,'Emperor''s Band of Grace','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1034629630,-743973755,3260337666,3550993541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147533,0,'Emperor''s Band of Knowledge','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,440512819,-58547786,440512819,4236419510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147534,0,'Emperor''s Band of Light','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2022859588,-1364805503,2022859588,2930161793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147535,0,'Emperor''s Band of Mirrors','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,463435669,310898636,463435669,310898636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147536,0,'Emperor''s Band of Prophets','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-247218735,-673407854,4047748561,3621559442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147537,0,'Emperor''s Band of Storms','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-789500931,1994944932,3505466365,1994944932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147538,0,'Emperor''s Band of Survival','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-920448542,-1331834697,3374518754,2963132599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147539,0,'Emperor''s Band of the Deep','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-139344209,-789398209,4155623087,3505569087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147540,0,'Emperor''s Band of the Gambler','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-897924288,-1430597552,3397043008,2864369744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147541,0,'Emperor''s Band of the Guardian','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,648450324,-398862266,648450324,3896105030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147542,0,'Emperor''s Band of the Iron-heart','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,60373455,975171457,60373455,975171457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147543,0,'Emperor''s Band of the Knight','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1814474197,-1032066820,1814474197,3262900476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147544,0,'Emperor''s Band of the Nimble','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1395645130,-1478290155,2899322166,2816677141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147545,0,'Emperor''s Band of the Oceans','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1388234875,656383860,1388234875,656383860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147546,0,'Emperor''s Band of the Soldier','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1603824317,501333370,2691142979,501333370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147547,0,'Emperor''s Band of the Stoic','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1264992391,-822101820,1264992391,3472865476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147548,0,'Emperor''s Band of the Sun','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-544371255,1456649913,3750596041,1456649913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147549,0,'Emperor''s Band of the Tempest','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1281139230,1730650220,1281139230,1730650220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147550,0,'Emperor''s Band of the Tree','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1413799733,-195052610,2881167563,4099914686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147551,0,'Emperor''s Band of Vision','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-922661269,-438756919,3372306027,3856210377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147552,0,'Emperor''s Belt of Battle','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2121444630,-95641450,2173522666,4199325846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147553,0,'Emperor''s Belt of Beasts','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1846071836,462133878,1846071836,462133878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147554,0,'Emperor''s Belt of Clouds','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1050544154,1935094386,1050544154,1935094386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147555,0,'Emperor''s Belt of Concentration','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-142740843,-1137554057,4152226453,3157413239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147556,0,'Emperor''s Belt of Devotion','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1383680343,1305338647,2911286953,1305338647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147557,0,'Emperor''s Belt of Elements','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,893566354,-861469645,893566354,3433497651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147558,0,'Emperor''s Belt of Fangs','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1030533328,1263221114,1030533328,1263221114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147559,0,'Emperor''s Belt of Grace','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1177358066,-1352409133,3117609230,2942558163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147560,0,'Emperor''s Belt of Knowledge','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1640468031,-427335476,1640468031,3867631820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147561,0,'Emperor''s Belt of Light','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1902094672,-765281321,1902094672,3529685975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147562,0,'Emperor''s Belt of Mirrors','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1317044899,1735342176,1317044899,1735342176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147563,0,'Emperor''s Belt of Prophets','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1249345752,147430278,3045621544,147430278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147564,0,'Emperor''s Belt of Storms','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1418259215,-191086234,2876708081,4103881062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147565,0,'Emperor''s Belt of Survival','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1673730860,1871239075,2621236436,1871239075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147566,0,'Emperor''s Belt of the Deep','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1942488669,266844715,2352478627,266844715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147567,0,'Emperor''s Belt of the Gambler','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1308820404,-1828083441,2986146892,2466883855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147568,0,'Emperor''s Belt of the Guardian','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1941529634,332670810,1941529634,332670810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147569,0,'Emperor''s Belt of the Iron-heart','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2015299267,-244668740,2015299267,4050298556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147570,0,'Emperor''s Belt of the Knight','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,396399321,1924232479,396399321,1924232479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147571,0,'Emperor''s Belt of the Nimble','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-103821312,388598006,4191145984,388598006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147572,0,'Emperor''s Belt of the Oceans','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,691599223,-1747647849,691599223,2547319447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147573,0,'Emperor''s Belt of the Soldier','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-605967793,609403941,3688999503,609403941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147574,0,'Emperor''s Belt of the Stoic','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,820019083,-721782338,820019083,3573184958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147575,0,'Emperor''s Belt of the Sun','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1689891024,591028501,2605076272,591028501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147576,0,'Emperor''s Belt of the Tempest','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,423843624,1586813235,423843624,1586813235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147577,0,'Emperor''s Belt of the Tree','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-801300537,726318250,3493666759,726318250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147578,0,'Emperor''s Belt of Vision','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1060338561,1739401483,3234628735,1739401483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147579,0,'Emperor''s Boots of Battle','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1356240377,1894365261,2938726919,1894365261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147580,0,'Emperor''s Boots of Beasts','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1085074161,-1859222867,1085074161,2435744429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147581,0,'Emperor''s Boots of Clouds','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-39208871,-101569879,4255758425,4193397417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147582,0,'Emperor''s Boots of Concentration','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,877282006,-1068442489,877282006,3226524807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147583,0,'Emperor''s Boots of Devotion','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1857095402,1013837104,1857095402,1013837104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147584,0,'Emperor''s Boots of Elements','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-160100911,-1123612140,4134866385,3171355156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147585,0,'Emperor''s Boots of Fangs','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-27590509,-1952838047,4267376787,2342129249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147586,0,'Emperor''s Boots of Grace','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2061844813,1873995976,2061844813,1873995976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147587,0,'Emperor''s Boots of Knowledge','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1561313668,1140618665,2733653628,1140618665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147588,0,'Emperor''s Boots of Light','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1639346486,313756876,2655620810,313756876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147589,0,'Emperor''s Boots of Mirrors','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1613019726,1994692132,1613019726,1994692132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147590,0,'Emperor''s Boots of Prophets','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1985635507,2036962721,1985635507,2036962721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147591,0,'Emperor''s Boots of Storms','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1749066930,2117687741,1749066930,2117687741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147592,0,'Emperor''s Boots of Survival','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1298604999,505993604,2996362297,505993604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147593,0,'Emperor''s Boots of the Deep','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1325418976,2118628364,1325418976,2118628364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147594,0,'Emperor''s Boots of the Gambler','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1925925903,-430016643,1925925903,3864950653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147595,0,'Emperor''s Boots of the Guardian','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1562205391,-1381343084,1562205391,2913624212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147596,0,'Emperor''s Boots of the Iron-heart','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1154959744,1286288945,3140007552,1286288945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147597,0,'Emperor''s Boots of the Knight','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-728292710,1338809309,3566674586,1338809309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147598,0,'Emperor''s Boots of the Nimble','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-680793875,710174260,3614173421,710174260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147599,0,'Emperor''s Boots of the Oceans','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-368097484,-1431770027,3926869812,2863197269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147600,0,'Emperor''s Boots of the Soldier','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,416684556,1359288919,416684556,1359288919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147601,0,'Emperor''s Boots of the Stoic','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-203960376,1904307419,4091006920,1904307419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147602,0,'Emperor''s Boots of the Sun','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1486116011,850513745,1486116011,850513745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147603,0,'Emperor''s Boots of the Tempest','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,937914309,734201665,937914309,734201665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147604,0,'Emperor''s Boots of the Tree','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,319467396,1525330573,319467396,1525330573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147605,0,'Emperor''s Boots of Vision','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,802857957,-318230064,802857957,3976737232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147606,0,'Emperor''s Bracers of Battle','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-869257019,-361287232,3425710277,3933680064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147607,0,'Emperor''s Bracers of Beasts','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,599109683,196086560,599109683,196086560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147608,0,'Emperor''s Bracers of Clouds','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,103304600,1668064036,103304600,1668064036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147609,0,'Emperor''s Bracers of Concentration','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-808732905,-1394243052,3486234391,2900724244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147610,0,'Emperor''s Bracers of Devotion','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1791954133,639937068,2503013163,639937068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147611,0,'Emperor''s Bracers of Elements','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,234158096,-1488040696,234158096,2806926600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147612,0,'Emperor''s Bracers of Fangs','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,98235730,-1432341024,98235730,2862626272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147613,0,'Emperor''s Bracers of Grace','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2124106612,1317589833,2170860684,1317589833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147614,0,'Emperor''s Bracers of Knowledge','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1500629949,1474781345,1500629949,1474781345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147615,0,'Emperor''s Bracers of Light','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1926364441,864663373,1926364441,864663373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147616,0,'Emperor''s Bracers of Mirrors','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,54386828,-445122768,54386828,3849844528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147617,0,'Emperor''s Bracers of Prophets','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,69733004,1663095485,69733004,1663095485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147618,0,'Emperor''s Bracers of Storms','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1816047245,-458764240,2478920051,3836203056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147619,0,'Emperor''s Bracers of Survival','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-780040453,73506456,3514926843,73506456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147620,0,'Emperor''s Bracers of the Deep','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1266566111,1678701328,3028401185,1678701328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147621,0,'Emperor''s Bracers of the Gambler','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1991591474,1129975173,2303375822,1129975173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147622,0,'Emperor''s Bracers of the Guardian','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1040451085,510205632,1040451085,510205632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147623,0,'Emperor''s Bracers of the Iron-heart','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1084834625,633422233,1084834625,633422233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147624,0,'Emperor''s Bracers of the Knight','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,790026075,1090717946,790026075,1090717946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147625,0,'Emperor''s Bracers of the Nimble','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1267551697,614200595,3027415599,614200595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147626,0,'Emperor''s Bracers of the Oceans','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,294564597,-1536721038,294564597,2758246258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147627,0,'Emperor''s Bracers of the Soldier','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-480776243,-201236305,3814191053,4093730991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147628,0,'Emperor''s Bracers of the Stoic','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,139868681,1704622547,139868681,1704622547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147629,0,'Emperor''s Bracers of the Sun','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,719731348,-1591562683,719731348,2703404613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147630,0,'Emperor''s Bracers of the Tempest','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1425945863,-1899528775,1425945863,2395438521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147631,0,'Emperor''s Bracers of the Tree','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-393520571,1084487057,3901446725,1084487057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147632,0,'Emperor''s Bracers of Vision','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1019031498,2006366301,3275935798,2006366301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147633,0,'Emperor''s Breastplate of Battle','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1849258853,-1004465587,1849258853,3290501709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147634,0,'Emperor''s Breastplate of Beasts','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2118323309,635840685,2176643987,635840685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147635,0,'Emperor''s Breastplate of Clouds','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1641139684,1295679657,1641139684,1295679657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147636,0,'Emperor''s Breastplate of Concentration','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1473104021,866292952,2821863275,866292952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147637,0,'Emperor''s Breastplate of Devotion','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-221678761,174985998,4073288535,174985998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147638,0,'Emperor''s Breastplate of Elements','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1779267692,-1962609622,1779267692,2332357674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147639,0,'Emperor''s Breastplate of Fangs','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1646490926,1217280413,1646490926,1217280413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147640,0,'Emperor''s Breastplate of Grace','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-425904912,-1398350028,3869062384,2896617268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147641,0,'Emperor''s Breastplate of Knowledge','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1049119681,-2102694916,1049119681,2192272380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147642,0,'Emperor''s Breastplate of Light','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,721762702,-777536720,721762702,3517430576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147643,0,'Emperor''s Breastplate of Mirrors','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1590385876,1984978574,2704581420,1984978574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147644,0,'Emperor''s Breastplate of Prophets','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1174012998,1332374431,1174012998,1332374431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147645,0,'Emperor''s Breastplate of Storms','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-197603057,-890113091,4097364239,3404854205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147646,0,'Emperor''s Breastplate of Survival','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1938343259,673916858,1938343259,673916858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147647,0,'Emperor''s Breastplate of the Deep','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-747094947,1212434994,3547872349,1212434994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147648,0,'Emperor''s Breastplate of the Gambler','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-290244174,-610459048,4004723122,3684508248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147649,0,'Emperor''s Breastplate of the Guardian','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1676851795,-426543226,2618115501,3868424070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147650,0,'Emperor''s Breastplate of the Iron-heart','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,659604285,-1215526884,659604285,3079440412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147651,0,'Emperor''s Breastplate of the Knight','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1223644967,1410099640,1223644967,1410099640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147652,0,'Emperor''s Breastplate of the Nimble','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,377221519,831820881,377221519,831820881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147653,0,'Emperor''s Breastplate of the Oceans','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1987523209,-1318576592,1987523209,2976390704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147654,0,'Emperor''s Breastplate of the Soldier','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2068942927,1824935794,2226024369,1824935794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147655,0,'Emperor''s Breastplate of the Stoic','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1873787509,-1328123250,1873787509,2966844046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147656,0,'Emperor''s Breastplate of the Sun','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1798583390,839190523,1798583390,839190523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147657,0,'Emperor''s Breastplate of the Tempest','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-151554393,369119844,4143412903,369119844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147658,0,'Emperor''s Breastplate of the Tree','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1888298439,1827228851,2406668857,1827228851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147659,0,'Emperor''s Breastplate of Vision','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1701440351,1505795024,2593526945,1505795024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147660,0,'Emperor''s Chaps of Battle','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1654732148,1430257322,2640235148,1430257322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147661,0,'Emperor''s Chaps of Beasts','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1926974074,-1258765238,1926974074,3036202058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147662,0,'Emperor''s Chaps of Clouds','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2112838813,-601592754,2182128483,3693374542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147663,0,'Emperor''s Chaps of Concentration','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1274239468,1309636762,1274239468,1309636762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147664,0,'Emperor''s Chaps of Devotion','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,285744592,-1293072024,285744592,3001895272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147665,0,'Emperor''s Chaps of Elements','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1983113493,864529996,2311853803,864529996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147666,0,'Emperor''s Chaps of Fangs','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2115888215,839797203,2179079081,839797203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147667,0,'Emperor''s Chaps of Grace','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,89938551,-702107782,89938551,3592859514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147668,0,'Emperor''s Chaps of Knowledge','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-582408890,650259659,3712558406,650259659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147669,0,'Emperor''s Chaps of Light','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1480257123,-1423455362,1480257123,2871511934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147670,0,'Emperor''s Chaps of Mirrors','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1381178053,1219442617,1381178053,1219442617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147671,0,'Emperor''s Chaps of Prophets','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,2029761708,-135712263,2029761708,4159255033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147672,0,'Emperor''s Chaps of Storms','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,402243464,1542397786,402243464,1542397786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147673,0,'Emperor''s Chaps of Survival','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2131788622,-1868005924,2163178674,2426961372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147674,0,'Emperor''s Chaps of the Deep','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,817451738,-255389612,817451738,4039577684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147675,0,'Emperor''s Chaps of the Gambler','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,225597237,-1557990858,225597237,2736976438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147676,0,'Emperor''s Chaps of the Guardian','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1869282372,1289847817,1869282372,1289847817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147677,0,'Emperor''s Chaps of the Iron-heart','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-997085766,790824268,3297881530,790824268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147678,0,'Emperor''s Chaps of the Knight','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1423033952,-334125584,2871933344,3960841712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147679,0,'Emperor''s Chaps of the Nimble','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-451131290,-1987225575,3843836006,2307741721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147680,0,'Emperor''s Chaps of the Oceans','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1783210994,158454392,2511756302,158454392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147681,0,'Emperor''s Chaps of the Soldier','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1735328054,343514908,1735328054,343514908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147682,0,'Emperor''s Chaps of the Stoic','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1938893582,348075449,2356073714,348075449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147683,0,'Emperor''s Chaps of the Sun','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1446347956,217738956,1446347956,217738956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147684,0,'Emperor''s Chaps of the Tempest','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,93376334,1858044426,93376334,1858044426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147685,0,'Emperor''s Chaps of the Tree','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1823716542,-731244843,1823716542,3563722453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147686,0,'Emperor''s Chaps of Vision','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-374750388,-924944585,3920216908,3370022711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147687,0,'Emperor''s Collar of Battle','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,824865611,322948354,824865611,322948354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147688,0,'Emperor''s Collar of Beasts','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-558894147,-218564638,3736073149,4076402658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147689,0,'Emperor''s Collar of Clouds','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2040391320,-1708892186,2254575976,2586075110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147690,0,'Emperor''s Collar of Concentration','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1333912551,114988913,1333912551,114988913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147691,0,'Emperor''s Collar of Devotion','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,360359899,1810061471,360359899,1810061471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147692,0,'Emperor''s Collar of Elements','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1916883744,-360071237,2378083552,3934896059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147693,0,'Emperor''s Collar of Fangs','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2054119006,1535350908,2240848290,1535350908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147694,0,'Emperor''s Collar of Grace','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,19849340,-1079279915,19849340,3215687381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147695,0,'Emperor''s Collar of Knowledge','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-650404019,96617829,3644563277,96617829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147696,0,'Emperor''s Collar of Light','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-806599343,-1029039407,3488367953,3265927889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147697,0,'Emperor''s Collar of Mirrors','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-30956798,-1864098736,4264010498,2430868560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147698,0,'Emperor''s Collar of Prophets','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1325224569,786898958,1325224569,786898958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147699,0,'Emperor''s Collar of Storms','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,327878019,502213874,327878019,502213874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147700,0,'Emperor''s Collar of Survival','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,748406133,1235643435,748406133,1235643435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147701,0,'Emperor''s Collar of the Deep','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,885778641,701039011,885778641,701039011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147702,0,'Emperor''s Collar of the Gambler','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,151055678,-1480025683,151055678,2814941613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147703,0,'Emperor''s Collar of the Guardian','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1021426301,725099694,3273540995,725099694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147704,0,'Emperor''s Collar of the Iron-heart','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1058859087,414444371,3236108209,414444371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147705,0,'Emperor''s Collar of the Knight','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1352891477,-581424266,2942075819,3713543030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147706,0,'Emperor''s Collar of the Nimble','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1231614369,-1195321697,1231614369,3099645599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147707,0,'Emperor''s Collar of the Oceans','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1849367035,943480062,2445600261,943480062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147708,0,'Emperor''s Collar of the Soldier','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1662892861,278131847,1662892861,278131847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147709,0,'Emperor''s Collar of the Stoic','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2011402503,935287831,2283564793,935287831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147710,0,'Emperor''s Collar of the Sun','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1613980257,-726579931,1613980257,3568387365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147711,0,'Emperor''s Collar of the Tempest','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1444645239,1784015249,2850322057,1784015249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147712,0,'Emperor''s Collar of the Tree','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1757482677,224659234,1757482677,224659234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147713,0,'Emperor''s Collar of Vision','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2122279038,-1898036065,2122279038,2396931231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147714,0,'Emperor''s Cowl of Battle','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,777464876,883116986,777464876,883116986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147715,0,'Emperor''s Cowl of Beasts','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1043157798,-714837670,3251809498,3580129626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147716,0,'Emperor''s Cowl of Clouds','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1567097123,-1111959202,2727870173,3183008094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147717,0,'Emperor''s Cowl of Concentration','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1802765394,-189121307,1802765394,4105845989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147718,0,'Emperor''s Cowl of Devotion','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,831471726,1126464934,831471726,1126464934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147719,0,'Emperor''s Cowl of Elements','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1454683307,-1035036030,2840283989,3259931266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147720,0,'Emperor''s Cowl of Fangs','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1587198441,-985363955,2707768855,3309603341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147721,0,'Emperor''s Cowl of Grace','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,635111369,560753828,635111369,560753828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147722,0,'Emperor''s Cowl of Knowledge','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-36800264,1525615176,4258167032,1525615176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147723,0,'Emperor''s Cowl of Light','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1958999989,1550649504,1958999989,1550649504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147724,0,'Emperor''s Cowl of Mirrors','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-514130843,1434041192,3780836453,1434041192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147725,0,'Emperor''s Cowl of Prophets','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1617560575,102761783,2677406721,102761783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147726,0,'Emperor''s Cowl of Storms','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,931062326,980658762,931062326,980658762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147727,0,'Emperor''s Cowl of Survival','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,870750738,1633765650,870750738,1633765650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147728,0,'Emperor''s Cowl of the Deep','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,272502628,17704090,272502628,17704090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147729,0,'Emperor''s Cowl of the Gambler','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,771033739,1635893358,771033739,1635893358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147730,0,'Emperor''s Cowl of the Guardian','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-597484828,697564925,3697482468,697564925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147731,0,'Emperor''s Cowl of the Iron-heart','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-468258812,-282862427,3826708484,4012104869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147732,0,'Emperor''s Cowl of the Knight','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1951833058,-1730651572,2343134238,2564315724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147733,0,'Emperor''s Cowl of the Nimble','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1444261574,-46094427,1444261574,4248872869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147734,0,'Emperor''s Cowl of the Oceans','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1255079504,2109484484,3039887792,2109484484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147735,0,'Emperor''s Cowl of the Stoic','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1393981108,1754403642,2900986188,1754403642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147736,0,'Emperor''s Cowl of the Sun','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1319384039,288154141,2975583257,288154141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147737,0,'Emperor''s Cowl of the Tempest','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1231476242,-1407405998,3063491054,2887561298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147738,0,'Emperor''s Cowl of the Tree','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1278535936,631448091,1278535936,631448091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147739,0,'Emperor''s Cowl of Vision','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-984556902,-1455242713,3310410394,2839724583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147740,0,'Emperor''s Earring of Battle','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-337396121,640631044,3957571175,640631044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147741,0,'Emperor''s Earring of Beasts','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,73809553,-941065244,73809553,3353902052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147742,0,'Emperor''s Earring of Clouds','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-663063781,-1355492384,3631903515,2939474912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147743,0,'Emperor''s Earring of Concentration','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,295274900,-1418860039,295274900,2876107257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147744,0,'Emperor''s Earring of Devotion','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1264766376,-642317054,1264766376,3652650242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147745,0,'Emperor''s Earring of Elements','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-744044909,1490936358,3550922387,1490936358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147746,0,'Emperor''s Earring of Fangs','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-611791919,-22584236,3683175377,4272383060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147747,0,'Emperor''s Earring of Grace','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1597409807,445612797,1597409807,445612797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147748,0,'Emperor''s Earring of Knowledge','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2027686594,-1949368639,2267280702,2345598657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147749,0,'Emperor''s Earring of Light','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,113147325,1737418489,113147325,1737418489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147750,0,'Emperor''s Earring of Mirrors','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,619605550,2041752041,619605550,2041752041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147751,0,'Emperor''s Earring of Prophets','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1843831533,-1665958509,2451135763,2629008787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147752,0,'Emperor''s Earring of Storms','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1301508080,687841524,1301508080,687841524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147753,0,'Emperor''s Earring of Survival','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-162396071,-68013642,4132571225,4226953654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147754,0,'Emperor''s Earring of the Deep','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1792246434,-1684186050,1792246434,2610781246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147755,0,'Emperor''s Earring of the Gambler','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1461225293,823133256,1461225293,823133256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147756,0,'Emperor''s Earring of the Guardian','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,433555631,-70325564,433555631,4224641732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147757,0,'Emperor''s Earring of the Iron-heart','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1627685438,-75671745,2667281858,4219295551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147758,0,'Emperor''s Earring of the Knight','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-247141928,208486460,4047825368,208486460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147759,0,'Emperor''s Earring of the Nimble','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1818149747,1777712597,2476817549,1777712597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147760,0,'Emperor''s Earring of the Oceans','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-807629706,-385271884,3487337590,3909695412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147761,0,'Emperor''s Earring of the Soldier','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1023791438,-2041878174,1023791438,2253089122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147762,0,'Emperor''s Earring of the Stoic','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-704379766,-1179392077,3590587530,3115575219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147763,0,'Emperor''s Earring of the Sun','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1126732533,1038610588,3168234763,1038610588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147764,0,'Emperor''s Earring of the Tempest','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1932376997,-57838476,1932376997,4237128820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147765,0,'Emperor''s Earring of the Tree','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,920216774,-1087350081,920216774,3207617215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147766,0,'Emperor''s Earring of Vision','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1221767022,-1144076135,3073200274,3150891161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147767,0,'Emperor''s Gauntlets of Battle','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1337705129,-647037886,2957262167,3647929410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147768,0,'Emperor''s Gauntlets of Beasts','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1606532513,950650530,1606532513,950650530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147769,0,'Emperor''s Gauntlets of Clouds','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1719453494,1349873318,2575513802,1349873318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147770,0,'Emperor''s Gauntlets of Concentration','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1348518469,-1854611943,1348518469,2440355353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147771,0,'Emperor''s Gauntlets of Devotion','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,177964665,-901456399,177964665,3393510897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147772,0,'Emperor''s Gauntlets of Elements','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1839231678,1261320917,2455735618,1261320917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147773,0,'Emperor''s Gauntlets of Fangs','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1703837696,-1334816115,2591129600,2960151181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147774,0,'Emperor''s Gauntlets of Grace','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,516932062,1415099428,516932062,1415099428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147775,0,'Emperor''s Gauntlets of Knowledge','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-958742801,-1352028481,3336224495,2942938815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147776,0,'Emperor''s Gauntlets of Light','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-148150604,693751840,4146816692,693751840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147777,0,'Emperor''s Gauntlets of Mirrors','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,2135551262,-420344591,2135551262,3874622705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147778,0,'Emperor''s Gauntlets of Prophets','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,971956957,-1891588768,971956957,2403378528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147779,0,'Emperor''s Gauntlets of Storms','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,208282657,-675406414,208282657,3619560882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147780,0,'Emperor''s Gauntlets of Survival','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1376416919,-402527931,2918550377,3892439365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147781,0,'Emperor''s Gauntlets of the Deep','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,724224371,-2006022963,724224371,2288944333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147782,0,'Emperor''s Gauntlets of the Gambler','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,383896732,-339270301,383896732,3955696995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147783,0,'Emperor''s Gauntlets of the Guardian','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1114639263,1470678181,1114639263,1470678181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147784,0,'Emperor''s Gauntlets of the Iron-heart','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-553503213,1531817072,3741464083,1531817072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147785,0,'Emperor''s Gauntlets of the Knight','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1329749495,-1141589161,2965217801,3153378135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147786,0,'Emperor''s Gauntlets of the Nimble','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-939081795,-563329346,3355885501,3731637950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147787,0,'Emperor''s Gauntlets of the Oceans','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1910126681,1586547935,2384840615,1586547935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147788,0,'Emperor''s Gauntlets of the Soldier','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,2096929439,1553745993,2096929439,1553745993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147789,0,'Emperor''s Gauntlets of the Stoic','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1745006757,-1659586611,2549960539,2635380685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147790,0,'Emperor''s Gauntlets of the Sun','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,388027077,-1566091900,388027077,2728875396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147791,0,'Emperor''s Gauntlets of the Tempest','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,680147093,643454303,680147093,643454303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147792,0,'Emperor''s Gauntlets of the Tree','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1998597911,-1396473268,1998597911,2898494028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147793,0,'Emperor''s Gauntlets of Vision','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1186483099,1150252511,1186483099,1150252511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147794,0,'Emperor''s Gloves of Battle','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-109423769,-423433628,4185543527,3871533668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147795,0,'Emperor''s Gloves of Beasts','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,385864593,117821572,385864593,117821572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147796,0,'Emperor''s Gloves of Clouds','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1429875809,1876523136,1429875809,1876523136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147797,0,'Emperor''s Gloves of Concentration','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1663445266,-183916199,2631522030,4111051097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147798,0,'Emperor''s Gloves of Devotion','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-970812718,-45165528,3324154578,4249801768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147799,0,'Emperor''s Gloves of Elements','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1592170985,2082747148,1592170985,2082747148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147800,0,'Emperor''s Gloves of Fangs','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1455985835,-1453283029,1455985835,2841684267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147801,0,'Emperor''s Gloves of Grace','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-763964043,1296584578,3531003253,1296584578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147802,0,'Emperor''s Gloves of Knowledge','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,174303812,1347538630,174303812,1347538630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147803,0,'Emperor''s Gloves of Light','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1226594880,810101638,3068372416,810101638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147804,0,'Emperor''s Gloves of Mirrors','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,913802030,885007642,913802030,885007642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147805,0,'Emperor''s Gloves of Prophets','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1285738831,-1203065671,1285738831,3091901625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147806,0,'Emperor''s Gloves of Storms','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1059901302,-401470572,3235065994,3893496724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147807,0,'Emperor''s Gloves of Survival','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-456399527,-552869732,3838567769,3742097564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147808,0,'Emperor''s Gloves of the Deep','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-409739816,-1083929324,3885227480,3211037972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147809,0,'Emperor''s Gloves of the Gambler','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-631711689,1485339068,3663255607,1485339068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147810,0,'Emperor''s Gloves of the Guardian','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,189687215,1098335420,189687215,1098335420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147811,0,'Emperor''s Gloves of the Iron-heart','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,331031224,771068055,331031224,771068055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147812,0,'Emperor''s Gloves of the Knight','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,2080683682,-1831712081,2080683682,2463255215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147813,0,'Emperor''s Gloves of the Nimble','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2126982771,-146098362,2167984525,4148868934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147814,0,'Emperor''s Gloves of the Oceans','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1117573900,2008431911,1117573900,2008431911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147815,0,'Emperor''s Gloves of the Soldier','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1337618892,-271379306,2957348404,4023587990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147816,0,'Emperor''s Gloves of the Stoic','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1531206640,1647105972,1531206640,1647105972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147817,0,'Emperor''s Gloves of the Sun','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1651302743,1888844911,1651302743,1888844911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147818,0,'Emperor''s Gloves of the Tempest','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1639208613,-1793783424,1639208613,2501183872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147819,0,'Emperor''s Gloves of the Tree','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1147585604,-1681290347,3147381692,2613676949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147820,0,'Emperor''s Gloves of Vision','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,124815599,2065916921,124815599,2065916921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147821,0,'Emperor''s Greaves of Battle','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-898123926,75936485,3396843370,75936485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147822,0,'Emperor''s Greaves of Beasts','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,636630940,-448690171,636630940,3846277125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147823,0,'Emperor''s Greaves of Clouds','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,930323927,-1919082495,930323927,2375884801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147824,0,'Emperor''s Greaves of Concentration','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-24090792,-357517889,4270876504,3937449407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147825,0,'Emperor''s Greaves of Devotion','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1536482460,-1167702368,2758484836,3127264928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147826,0,'Emperor''s Greaves of Elements','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1018112095,990683524,1018112095,990683524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147827,0,'Emperor''s Greaves of Fangs','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,880878877,1430404322,880878877,1430404322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147828,0,'Emperor''s Greaves of Grace','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1338022717,-1318397365,2956944579,2976569931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147829,0,'Emperor''s Greaves of Knowledge','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1747590130,-1284117178,1747590130,3010850118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147830,0,'Emperor''s Greaves of Light','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1803289912,-865354161,2491677384,3429613135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147831,0,'Emperor''s Greaves of Mirrors','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,91907875,-1365388556,91907875,2929578740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147832,0,'Emperor''s Greaves of Prophets','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1584118382,-10338767,1584118382,4284628529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147833,0,'Emperor''s Greaves of Storms','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1566932676,173429525,2728034620,173429525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147834,0,'Emperor''s Greaves of Survival','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-674889388,-1742507500,3620077908,2552459796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147835,0,'Emperor''s Greaves of the Deep','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2049282962,-129228900,2245684334,4165738396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147836,0,'Emperor''s Greaves of the Gambler','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1206818431,-1049857119,3088148865,3245110177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147837,0,'Emperor''s Greaves of the Guardian','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,943948194,585682031,943948194,585682031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147838,0,'Emperor''s Greaves of the Iron-heart','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1911722766,1686335174,1911722766,1686335174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147839,0,'Emperor''s Greaves of the Knight','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,508364564,2139745708,508364564,2139745708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147840,0,'Emperor''s Greaves of the Nimble','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1305135744,437325893,2989831552,437325893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147841,0,'Emperor''s Greaves of the Oceans','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,550855354,-1695704540,550855354,2599262756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147842,0,'Emperor''s Greaves of the Soldier','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-770949246,1983323787,3524018050,1983323787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147843,0,'Emperor''s Greaves of the Stoic','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,957213254,-2130119628,957213254,2164847668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147844,0,'Emperor''s Greaves of the Sun','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1889897078,-355955839,1889897078,3939011457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147845,0,'Emperor''s Greaves of the Tempest','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1387901608,217121693,1387901608,217121693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147846,0,'Emperor''s Greaves of the Tree','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-640644598,-589227747,3654322698,3705739549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147847,0,'Emperor''s Greaves of Vision','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,621860839,-1721287816,621860839,2573679480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147848,0,'Emperor''s Handguards of Battle','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-343144778,1064889470,3951822518,1064889470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147849,0,'Emperor''s Handguards of Beasts','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,67733056,-557853026,67733056,3737114270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147850,0,'Emperor''s Handguards of Clouds','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,329680982,-1234993510,329680982,3059973786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147851,0,'Emperor''s Handguards of Concentration','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-632982823,-506106014,3661984473,3788861282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147852,0,'Emperor''s Handguards of Devotion','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2135017755,-1543482756,2159949541,2751484540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147853,0,'Emperor''s Handguards of Elements','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,410664414,627750232,410664414,627750232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147854,0,'Emperor''s Handguards of Fangs','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,273952924,-985894974,273952924,3309072322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147855,0,'Emperor''s Handguards of Grace','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1796574910,554994027,2498392386,554994027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147856,0,'Emperor''s Handguards of Knowledge','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1291783795,1007556013,1291783795,1007556013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147857,0,'Emperor''s Handguards of Light','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,236493931,1544940911,236493931,1544940911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147858,0,'Emperor''s Handguards of Mirrors','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,612488959,-914659738,612488959,3380307558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147859,0,'Emperor''s Handguards of Prophets','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-813657444,-519820563,3481309852,3775146733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147860,0,'Emperor''s Handguards of Storms','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2041604931,833097102,2253362365,833097102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147861,0,'Emperor''s Handguards of Survival','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-163729272,-2042272056,4131238024,2252695240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147862,0,'Emperor''s Handguards of the Deep','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1592821265,-433452224,2702146031,3861515072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147863,0,'Emperor''s Handguards of the Gambler','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1664844800,-813650733,2630122496,3481316563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147864,0,'Emperor''s Handguards of the Guardian','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,431501438,-1662177120,431501438,2632790176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147865,0,'Emperor''s Handguards of the Iron-heart','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1428653711,-1662343819,1428653711,2632623477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147866,0,'Emperor''s Handguards of the Knight','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,983044757,1222552996,983044757,1222552996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147867,0,'Emperor''s Handguards of the Nimble','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1815182244,759582797,2479785052,759582797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147868,0,'Emperor''s Handguards of the Oceans','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,67139387,-1380263380,67139387,2914703916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147869,0,'Emperor''s Handguards of the Soldier','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-153540093,2027667961,4141427203,2027667961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147870,0,'Emperor''s Handguards of the Stoic','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,500760519,242420959,500760519,242420959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147871,0,'Emperor''s Handguards of the Sun','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-514940284,-1926349037,3780027012,2368618259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147872,0,'Emperor''s Handguards of the Tempest','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1933706100,35511535,1933706100,35511535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147873,0,'Emperor''s Handguards of the Tree','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-49963125,-1031336511,4245004171,3263630785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147874,0,'Emperor''s Handguards of Vision','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1081364156,-1567005213,3213603140,2727962083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147875,0,'Emperor''s Helm of Battle','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1737619033,-37715901,2557348263,4257251395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147876,0,'Emperor''s Helm of Beasts','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,2011924817,470268579,2011924817,470268579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147877,0,'Emperor''s Helm of Clouds','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-238356137,1960514215,4056611159,1960514215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147878,0,'Emperor''s Helm of Concentration','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,942212056,-1415315063,942212056,2879652233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147879,0,'Emperor''s Helm of Devotion','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1657948132,-1964182263,1657948132,2330785033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147880,0,'Emperor''s Helm of Elements','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-99201825,193335853,4195765471,193335853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147881,0,'Emperor''s Helm of Fangs','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-231194211,-1431308930,4063773085,2863658366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147882,0,'Emperor''s Helm of Grace','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1988493379,1317475287,1988493379,1317475287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147883,0,'Emperor''s Helm of Knowledge','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1366065294,474971321,2928902002,474971321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147884,0,'Emperor''s Helm of Light','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,2046673036,864450515,2046673036,864450515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147885,0,'Emperor''s Helm of Mirrors','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1466161646,-1848536549,1466161646,2446430747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147886,0,'Emperor''s Helm of Prophets','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,216457215,-806842984,216457215,3488124312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147887,0,'Emperor''s Helm of Storms','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1680074172,-217030221,1680074172,4077937075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147888,0,'Emperor''s Helm of Survival','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2048933991,-1465269827,2246033305,2829697469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147889,0,'Emperor''s Helm of the Deep','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1130563822,-926503883,1130563822,3368463413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147890,0,'Emperor''s Helm of the Gambler','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,2124942593,-717192645,2124942593,3577774651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147891,0,'Emperor''s Helm of the Guardian','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1784299375,841390788,1784299375,841390788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147892,0,'Emperor''s Helm of the Iron-heart','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1219758194,-1418137621,3075209102,2876829675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147893,0,'Emperor''s Helm of the Knight','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-655072364,1378105520,3639894932,1378105520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147894,0,'Emperor''s Helm of the Nimble','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-533951667,935118169,3761015629,935118169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147895,0,'Emperor''s Helm of the Oceans','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-429128134,-1220522184,3865839162,3074445112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147896,0,'Emperor''s Helm of the Soldier','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,347429634,1645997841,347429634,1645997841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147897,0,'Emperor''s Helm of the Stoic','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-4944186,775054795,4290023110,775054795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147898,0,'Emperor''s Helm of the Sun','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,573108199,-712717458,573108199,3582249838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147899,0,'Emperor''s Helm of the Tempest','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,10488933,417198599,10488933,417198599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147900,0,'Emperor''s Helm of the Tree','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,527036042,-328488268,527036042,3966479028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147901,0,'Emperor''s Helm of Vision','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-932254301,1612777950,3362712995,1612777950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147902,0,'Emperor''s Hood of Battle','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1896090344,-884209136,2398876952,3410758160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147903,0,'Emperor''s Hood of Beasts','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1635677678,713765104,1635677678,713765104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147904,0,'Emperor''s Hood of Clouds','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1313633972,1113037044,2981333324,1113037044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147905,0,'Emperor''s Hood of Concentration','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2018538435,-1478213645,2018538435,2816753651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147906,0,'Emperor''s Hood of Devotion','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,581646335,370648876,581646335,370648876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147907,0,'Emperor''s Hood of Elements','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1167115068,-1753399288,3127852228,2541568008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147908,0,'Emperor''s Hood of Fangs','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1304350330,628052180,2990616966,628052180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147909,0,'Emperor''s Hood of Grace','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,922710104,-1052264835,922710104,3242702461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147910,0,'Emperor''s Hood of Knowledge','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-286650519,1473729452,4008316777,1473729452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147911,0,'Emperor''s Hood of Light','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-203919344,-1136209287,4091047952,3158758009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147912,0,'Emperor''s Hood of Mirrors','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1106650449,1669668575,1106650449,1669668575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147913,0,'Emperor''s Hood of Prophets','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-609172182,1393811389,3685795114,1393811389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147914,0,'Emperor''s Hood of Storms','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,609916327,-979571744,609916327,3315395552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147915,0,'Emperor''s Hood of Survival','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1823849690,877826968,2471117606,877826968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147916,0,'Emperor''s Hood of the Deep','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,52066549,1413348880,52066549,1413348880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147917,0,'Emperor''s Hood of the Gambler','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1053916442,1227100910,1053916442,1227100910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147918,0,'Emperor''s Hood of the Guardian','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2093990864,-1006381041,2093990864,3288586255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147919,0,'Emperor''s Hood of the Iron-heart','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-147683435,463747063,4147283861,463747063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147920,0,'Emperor''s Hood of the Knight','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1735584881,1068647540,2559382415,1068647540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147921,0,'Emperor''s Hood of the Nimble','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-155617294,1512749469,4139350002,1512749469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147922,0,'Emperor''s Hood of the Oceans','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1508542943,-623496196,2786424353,3671471100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147923,0,'Emperor''s Hood of the Soldier','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1422666521,-25198652,1422666521,4269768644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147924,0,'Emperor''s Hood of the Stoic','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1077018915,1705659102,3217948381,1705659102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147925,0,'Emperor''s Hood of the Sun','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-176229070,667961258,4118738226,667961258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147926,0,'Emperor''s Hood of the Tempest','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,372633818,-2068225326,372633818,2226741970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147927,0,'Emperor''s Hood of the Tree','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1594924689,1888549009,1594924689,1888549009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147928,0,'Emperor''s Hood of Vision','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1112235327,1454211981,1112235327,1454211981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147929,0,'Emperor''s Leggings of Battle','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-589149227,1633247999,3705818069,1633247999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147930,0,'Emperor''s Leggings of Beasts','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,862440227,-2137106401,862440227,2157860895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147931,0,'Emperor''s Leggings of Clouds','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1997204940,-398266341,1997204940,3896700955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147932,0,'Emperor''s Leggings of Concentration','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1092020413,1014859177,3202946883,1014859177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147933,0,'Emperor''s Leggings of Devotion','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-468561025,-1936192656,3826406271,2358774640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147934,0,'Emperor''s Leggings of Elements','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2094422084,234024020,2094422084,234024020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147935,0,'Emperor''s Leggings of Fangs','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1962431750,978051258,1962431750,978051258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147936,0,'Emperor''s Leggings of Grace','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-263842600,-563935725,4031124696,3731031571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147937,0,'Emperor''s Leggings of Knowledge','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,676555753,898679263,676555753,898679263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147938,0,'Emperor''s Leggings of Light','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,514214484,-1553833449,514214484,2741133847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147939,0,'Emperor''s Leggings of Mirrors','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,334470044,1402664030,334470044,1402664030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147940,0,'Emperor''s Leggings of Prophets','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1992449861,-912493599,2302517435,3382473697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147941,0,'Emperor''s Leggings of Storms','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-488378073,1871282959,3806589223,1871282959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147942,0,'Emperor''s Leggings of Survival','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1051460117,-1361231932,3243507179,2933735364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147943,0,'Emperor''s Leggings of the Deep','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-979166091,-827174324,3315801205,3467792972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147944,0,'Emperor''s Leggings of the Gambler','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-127395430,1396156660,4167571866,1396156660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147945,0,'Emperor''s Leggings of the Guardian','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,785808669,964375247,785808669,964375247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147946,0,'Emperor''s Leggings of the Iron-heart','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,831251221,-1870588249,831251221,2424379047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147947,0,'Emperor''s Leggings of the Knight','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1580496655,-153345184,1580496655,4141622112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147948,0,'Emperor''s Leggings of the Nimble','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1532966593,-1824203127,2762000703,2470764169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147949,0,'Emperor''s Leggings of the Oceans','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1621889697,330847464,1621889697,330847464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147950,0,'Emperor''s Leggings of the Soldier','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1837805671,-462633506,2457161625,3832333790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147951,0,'Emperor''s Leggings of the Stoic','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2037684829,133028013,2037684829,133028013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147952,0,'Emperor''s Leggings of the Sun','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1477209949,399486251,2817757347,399486251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147953,0,'Emperor''s Leggings of the Tempest','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1143754263,-1632970552,1143754263,2661996744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147954,0,'Emperor''s Leggings of the Tree','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1716913647,-367045427,2578053649,3927921869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147955,0,'Emperor''s Leggings of Vision','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1355454597,-54989982,2939512699,4239977314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147956,0,'Emperor''s Mantle of Battle','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,91391527,-926530976,91391527,3368436320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147957,0,'Emperor''s Mantle of Beasts','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-352909615,687962240,3942057681,687962240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147958,0,'Emperor''s Mantle of Clouds','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,864105556,1105055876,864105556,1105055876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147959,0,'Emperor''s Mantle of Concentration','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-94187813,1097097220,4200779483,1097097220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147960,0,'Emperor''s Mantle of Devotion','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1600550169,1093604594,2694417127,1093604594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147961,0,'Emperor''s Mantle of Elements','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,945652188,-1069157418,945652188,3225809878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147962,0,'Emperor''s Mantle of Fangs','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,812879006,432352342,812879006,432352342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147963,0,'Emperor''s Mantle of Grace','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1261580992,-34747649,3033386304,4260219647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147964,0,'Emperor''s Mantle of Knowledge','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1826140785,921408716,1826140785,921408716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147965,0,'Emperor''s Mantle of Light','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-533275909,-2131972357,3761691387,2162994939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147966,0,'Emperor''s Mantle of Mirrors','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-897624466,864282027,3397342830,864282027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147967,0,'Emperor''s Mantle of Storms','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1503123265,-971594864,2791844031,3323372432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147968,0,'Emperor''s Mantle of Survival','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,415445017,1667899462,415445017,1667899462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147969,0,'Emperor''s Mantle of the Deep','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2128034323,50679246,2166932973,50679246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147970,0,'Emperor''s Mantle of the Gambler','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1125924862,702107494,3169042434,702107494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147971,0,'Emperor''s Mantle of the Guardian','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-146362129,654323264,4148605167,654323264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147972,0,'Emperor''s Mantle of the Iron-heart','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1962949261,949735447,1962949261,949735447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147973,0,'Emperor''s Mantle of the Knight','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,448769687,1918966251,448769687,1918966251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147974,0,'Emperor''s Mantle of the Nimble','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,2100298957,402252802,2100298957,402252802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147975,0,'Emperor''s Mantle of the Oceans','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,606587705,-1761251741,606587705,2533715555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147976,0,'Emperor''s Mantle of the Soldier','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-687958527,-1635638708,3607008769,2659328588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147977,0,'Emperor''s Mantle of the Stoic','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1040139205,76975550,1040139205,76975550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147978,0,'Emperor''s Mantle of the Sun','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1689023489,2010561758,1689023489,2010561758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147979,0,'Emperor''s Mantle of the Tempest','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1648589851,-465289382,2646377445,3829677914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147980,0,'Emperor''s Mantle of the Tree','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-584965239,665340751,3710002057,665340751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147981,0,'Emperor''s Mantle of Vision','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1369831380,1428671485,1369831380,1428671485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147982,0,'Emperor''s Mitts of Battle','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-895983910,-1888671457,3398983386,2406295839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147983,0,'Emperor''s Mitts of Beasts','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,622714412,1856639999,622714412,1856639999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147984,0,'Emperor''s Mitts of Clouds','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1799548941,108444667,2495418355,108444667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147985,0,'Emperor''s Mitts of Concentration','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1566504316,943976796,1566504316,943976796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147986,0,'Emperor''s Mitts of Devotion','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,128299328,870878896,128299328,870878896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147987,0,'Emperor''s Mitts of Elements','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1620985221,-1300076140,2673982075,2994891156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147988,0,'Emperor''s Mitts of Fangs','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1756383431,6368440,2538583865,6368440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147989,0,'Emperor''s Mitts of Grace','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,334624487,-464926191,334624487,3830041105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147990,0,'Emperor''s Mitts of Knowledge','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-874214954,-1370786838,3420752342,2924180458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147991,0,'Emperor''s Mitts of Light','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1474047861,-1723290091,2820919435,2571677205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147992,0,'Emperor''s Mitts of Mirrors','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,93687443,-209837459,93687443,4085129837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147993,0,'Emperor''s Mitts of Prophets','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1668828901,1995240993,1668828901,1995240993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147994,0,'Emperor''s Mitts of Storms','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,22287128,-2118268689,22287128,2176698607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147995,0,'Emperor''s Mitts of Survival','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-685119260,296598020,3609848036,296598020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(147996,0,'Emperor''s Mitts of the Deep','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,638910026,1908594572,638910026,1908594572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147997,0,'Emperor''s Mitts of the Gambler','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,467663781,-731307207,467663781,3563660089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147998,0,'Emperor''s Mitts of the Guardian','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,950822930,-601238967,950822930,3693728329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(147999,0,'Emperor''s Mitts of the Iron-heart','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-767819478,1565666880,3527147818,1565666880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148000,0,'Emperor''s Mitts of the Knight','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1115450064,-1594606351,3179517232,2700360945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148001,0,'Emperor''s Mitts of the Nimble','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1294279632,-982728424,3000687664,3312238872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148002,0,'Emperor''s Mitts of the Oceans','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2095320930,1167084409,2199646366,1167084409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148003,0,'Emperor''s Mitts of the Soldier','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1908583846,1664241171,1908583846,1664241171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148004,0,'Emperor''s Mitts of the Stoic','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1698465694,-1674155368,2596501602,2620811928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148005,0,'Emperor''s Mitts of the Sun','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1303805693,-1221887208,1303805693,3073080088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148006,0,'Emperor''s Mitts of the Tempest','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1381391128,435442437,1381391128,435442437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148007,0,'Emperor''s Mitts of the Tree','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2048792622,1433391373,2048792622,1433391373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148008,0,'Emperor''s Mitts of Vision','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,431029668,311206018,431029668,311206018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148009,0,'Emperor''s Pantaloons of Battle','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2085524193,-432893419,2085524193,3862073877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148010,0,'Emperor''s Pantaloons of Beasts','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1815408105,133540085,2479559191,133540085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148011,0,'Emperor''s Pantaloons of Clouds','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1680775773,1864958193,1680775773,1864958193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148012,0,'Emperor''s Pantaloons of Concentration','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1379049262,273919287,2915918034,273919287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148013,0,'Emperor''s Pantaloons of Devotion','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-147446546,-1783339679,4147520750,2511627617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148014,0,'Emperor''s Pantaloons of Elements','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1878142933,350126661,1878142933,350126661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148015,0,'Emperor''s Pantaloons of Fangs','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1742480023,1494800427,1742480023,1494800427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148016,0,'Emperor''s Pantaloons of Grace','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-480091319,-1120911742,3814875977,3174055554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148017,0,'Emperor''s Pantaloons of Knowledge','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,997661816,1597623619,997661816,1597623619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148018,0,'Emperor''s Pantaloons of Light','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1715614223,-1070507386,2579353073,3224459910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148019,0,'Emperor''s Pantaloons of Mirrors','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1287437656,331519176,3007529640,331519176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148020,0,'Emperor''s Pantaloons of Prophets','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-854025840,-793764368,3440941456,3501202928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148021,0,'Emperor''s Pantaloons of Storms','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-238582090,-387812379,4056385206,3907154917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148022,0,'Emperor''s Pantaloons of Survival','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1644111071,-1208921643,1644111071,3086045653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148023,0,'Emperor''s Pantaloons of the Deep','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-695768092,-677495715,3599199204,3617471581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148024,0,'Emperor''s Pantaloons of the Gambler','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-347312629,-2022356128,3947654667,2272611168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148025,0,'Emperor''s Pantaloons of the Guardian','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1904565207,-825415823,2390402089,3469551473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148026,0,'Emperor''s Pantaloons of the Iron-heart','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,581932164,-2028304692,581932164,2266662604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148027,0,'Emperor''s Pantaloons of the Knight','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1292894366,252663043,1292894366,252663043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148028,0,'Emperor''s Pantaloons of the Nimble','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,67899403,1788324074,67899403,1788324074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148029,0,'Emperor''s Pantaloons of the Oceans','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1938318640,-362077557,1938318640,3932889739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148030,0,'Emperor''s Pantaloons of the Soldier','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2125383672,808330826,2169583624,808330826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148031,0,'Emperor''s Pantaloons of the Stoic','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1783688652,1833227313,1783688652,1833227313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148032,0,'Emperor''s Pantaloons of the Sun','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-472471160,1469566397,3822496136,1469566397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148033,0,'Emperor''s Pantaloons of the Tempest','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-461334749,1256733532,3833632547,1256733532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148034,0,'Emperor''s Pantaloons of the Tree','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1970434688,-214746404,2324532608,4080220892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148035,0,'Emperor''s Pantaloons of Vision','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,674160862,2077432712,674160862,2077432712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148036,0,'Emperor''s Ring of Battle','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1524327618,-580183724,1524327618,3714783572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148037,0,'Emperor''s Ring of Beasts','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1252072396,1017914292,3042894900,1017914292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148038,0,'Emperor''s Ring of Clouds','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-245630988,1416661936,4049336308,1416661936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148039,0,'Emperor''s Ring of Concentration','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,951586171,-1804474885,951586171,2490492411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148040,0,'Emperor''s Ring of Devotion','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1648576839,113015508,1648576839,113015508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148041,0,'Emperor''s Ring of Elements','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-91798916,-2015978000,4203168380,2278989296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148042,0,'Emperor''s Ring of Fangs','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-223785154,1857245451,4071182142,1857245451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148043,0,'Emperor''s Ring of Grace','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1981222624,-1969506398,1981222624,2325460898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148044,0,'Emperor''s Ring of Knowledge','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1375571503,-459177377,2919395793,3835789919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148045,0,'Emperor''s Ring of Light','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,908239824,-140848218,908239824,4154119078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148046,0,'Emperor''s Ring of Mirrors','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1781091189,304266309,2513876107,304266309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148047,0,'Emperor''s Ring of Prophets','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,661626701,1136132677,661626701,1136132677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148048,0,'Emperor''s Ring of Storms','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1689447199,-742655836,1689447199,3552311460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148049,0,'Emperor''s Ring of Survival','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1198183164,620318304,1198183164,620318304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148050,0,'Emperor''s Ring of the Deep','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1139934797,1150690280,1139934797,1150690280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148051,0,'Emperor''s Ring of the Gambler','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2117665698,-2023624284,2117665698,2271343012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148052,0,'Emperor''s Ring of the Guardian','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1460710902,1388590434,2834256394,1388590434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148053,0,'Emperor''s Ring of the Iron-heart','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1210386131,357313055,3084581165,357313055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148054,0,'Emperor''s Ring of the Knight','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-664441545,464883971,3630525751,464883971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148055,0,'Emperor''s Ring of the Nimble','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,580511272,2116906218,580511272,2116906218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148056,0,'Emperor''s Ring of the Oceans','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-419624807,-19798389,3875342489,4275168907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148057,0,'Emperor''s Ring of the Soldier','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,337925537,809147534,337925537,809147534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148058,0,'Emperor''s Ring of the Stoic','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-14319515,-690185427,4280647781,3604781869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148059,0,'Emperor''s Ring of the Sun','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,161591125,1450698032,161591125,1450698032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148060,0,'Emperor''s Ring of the Tempest','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1038786304,1258062232,3256180992,1258062232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148061,0,'Emperor''s Ring of the Tree','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,536404009,1614488937,536404009,1614488937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148062,0,'Emperor''s Ring of Vision','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2018406657,1082822857,2276560639,1082822857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148063,0,'Emperor''s Robe of Battle','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,350556392,552088265,350556392,552088265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148064,0,'Emperor''s Robe of Beasts','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-77557730,-1053882327,4217409566,3241084969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148065,0,'Emperor''s Robe of Clouds','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1827666653,-1443651539,1827666653,2851315757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148066,0,'Emperor''s Robe of Concentration','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1525940142,-179371062,2769027154,4115596234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148067,0,'Emperor''s Robe of Devotion','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-572306,1861192256,4294394990,1861192256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148068,0,'Emperor''s Robe of Elements','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1731415893,-276468380,1731415893,4018498916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148069,0,'Emperor''s Robe of Fangs','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1864188439,-1889421807,1864188439,2405545489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148070,0,'Emperor''s Robe of Grace','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-341638199,1799966904,3953329097,1799966904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148071,0,'Emperor''s Robe of Knowledge','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,867597560,330008306,867597560,330008306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148072,0,'Emperor''s Robe of Light','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1947045809,373830844,1947045809,373830844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148073,0,'Emperor''s Robe of Mirrors','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-605503327,-1671311209,3689463969,2623656087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148074,0,'Emperor''s Robe of Prophets','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,527214718,736883409,527214718,736883409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148075,0,'Emperor''s Robe of Storms','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-116988362,775476025,4177978934,775476025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148076,0,'Emperor''s Robe of Survival','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,156542678,1286258420,156542678,1286258420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148077,0,'Emperor''s Robe of the Deep','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-565834908,751162236,3729132388,751162236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148078,0,'Emperor''s Robe of the Gambler','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-477294965,-1683685357,3817672331,2611281939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148079,0,'Emperor''s Robe of the Guardian','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-422500832,131979196,3872466464,131979196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148080,0,'Emperor''s Robe of the Iron-heart','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,711914500,1156781251,711914500,1156781251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148081,0,'Emperor''s Robe of the Knight','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1171349534,-1289403310,1171349534,3005563986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148082,0,'Emperor''s Robe of the Nimble','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1822921218,-692209221,1822921218,3602758075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148083,0,'Emperor''s Robe of the Oceans','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2068383152,1447113690,2068383152,1447113690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148084,0,'Emperor''s Robe of the Soldier','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1987028856,754871609,2307938440,754871609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148085,0,'Emperor''s Robe of the Stoic','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1653706060,567713664,1653706060,567713664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148086,0,'Emperor''s Robe of the Sun','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,832739430,-667645470,832739430,3627321826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148087,0,'Emperor''s Robe of the Tempest','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1943333590,1446539311,2351633706,1446539311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148088,0,'Emperor''s Robe of the Tree','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2108887808,141088253,2186079488,141088253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148089,0,'Emperor''s Robe of Vision','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-979459426,-1123435692,3315507870,3171531604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148090,0,'Emperor''s Sabatons of Battle','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1178822984,56171399,3116144312,56171399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148091,0,'Emperor''s Sabatons of Beasts','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1446581838,-492953241,1446581838,3802014055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148092,0,'Emperor''s Sabatons of Clouds','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1110390718,-1975350941,3184576578,2319616355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148093,0,'Emperor''s Sabatons of Concentration','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1949512397,1593342052,1949512397,1593342052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148094,0,'Emperor''s Sabatons of Devotion','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,784889585,1118262038,784889585,1118262038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148095,0,'Emperor''s Sabatons of Elements','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1240695350,-1009929166,3054271946,3285038130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148096,0,'Emperor''s Sabatons of Fangs','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1105039224,-416331802,3189928072,3878635494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148097,0,'Emperor''s Sabatons of Grace','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,983314774,50831695,983314774,50831695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148098,0,'Emperor''s Sabatons of Knowledge','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-494317977,-1852884246,3800649319,2442083050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148099,0,'Emperor''s Sabatons of Light','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,342638166,2114372939,342638166,2114372939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148100,0,'Emperor''s Sabatons of Mirrors','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1991329521,220597545,1991329521,220597545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148101,0,'Emperor''s Sabatons of Prophets','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1593016730,128134023,2701950566,128134023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148102,0,'Emperor''s Sabatons of Storms','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,674878633,227146359,674878633,227146359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148103,0,'Emperor''s Sabatons of Survival','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1542643578,1625450402,2752323718,1625450402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148104,0,'Emperor''s Sabatons of the Deep','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,259602939,9243178,259602939,9243178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148105,0,'Emperor''s Sabatons of the Gambler','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,850541588,-613816887,850541588,3681150409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148106,0,'Emperor''s Sabatons of the Guardian','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1267245168,1637556371,1267245168,1637556371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148107,0,'Emperor''s Sabatons of the Iron-heart','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-78526821,1966484823,4216440475,1966484823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148108,0,'Emperor''s Sabatons of the Knight','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1796320639,-1597245256,2498646657,2697722040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148109,0,'Emperor''s Sabatons of the Nimble','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1040313262,-984414895,3254654034,3310552401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148110,0,'Emperor''s Sabatons of the Oceans','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1435093201,1169133360,2859874095,1169133360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148111,0,'Emperor''s Sabatons of the Soldier','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1487890967,1815251171,1487890967,1815251171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148112,0,'Emperor''s Sabatons of the Stoic','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1280393261,-1544412264,3014574035,2750555032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148113,0,'Emperor''s Sabatons of the Sun','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1883091330,1232295004,2411875966,1232295004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148114,0,'Emperor''s Sabatons of the Tempest','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,561156986,385127925,561156986,385127925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148115,0,'Emperor''s Sabatons of the Tree','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1400102815,606080171,1400102815,606080171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148116,0,'Emperor''s Sabatons of Vision','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1510009991,-1632071142,2784957305,2662896154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148117,0,'Emperor''s Sandals of Battle','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-292164770,-1581591365,4002802526,2713375931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148118,0,'Emperor''s Sandals of Beasts','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,17853352,1081994843,17853352,1081994843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148119,0,'Emperor''s Sandals of Clouds','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,146011894,681657951,146011894,681657951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148120,0,'Emperor''s Sandals of Concentration','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1051718535,1502836642,3243248761,1502836642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148121,0,'Emperor''s Sandals of Devotion','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1683273659,982472491,2611693637,982472491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148122,0,'Emperor''s Sandals of Elements','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,57623422,-1142575089,57623422,3152392207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148123,0,'Emperor''s Sandals of Fangs','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,188829244,1670449605,188829244,1670449605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148124,0,'Emperor''s Sandals of Grace','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1879109662,-2017857684,2415857634,2277109612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148125,0,'Emperor''s Sandals of Knowledge','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1474982099,-912302337,1474982099,3382664959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148126,0,'Emperor''s Sandals of Light','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-657118467,-88568984,3637848829,4206398312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148127,0,'Emperor''s Sandals of Mirrors','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,563624727,585863777,563624727,585863777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148128,0,'Emperor''s Sandals of Prophets','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2019790684,2139828154,2275176612,2139828154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148129,0,'Emperor''s Sandals of Storms','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1654986211,-1351994037,2639981085,2942973259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148130,0,'Emperor''s Sandals of Survival','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-215720608,415916959,4079246688,415916959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148131,0,'Emperor''s Sandals of the Deep','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1172699313,2024082967,3122267983,2024082967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148132,0,'Emperor''s Sandals of the Gambler','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2016345440,-1509687668,2278621856,2785279628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148133,0,'Emperor''s Sandals of the Guardian','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,480370070,1733361559,480370070,1733361559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148134,0,'Emperor''s Sandals of the Knight','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,562916405,-850523081,562916405,3444444215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148135,0,'Emperor''s Sandals of the Nimble','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1764267596,-1462308386,2530699700,2832658910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148136,0,'Emperor''s Sandals of the Oceans','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,521472411,673872831,521472411,673872831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148137,0,'Emperor''s Sandals of the Soldier','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-305376093,291017638,3989591203,291017638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148138,0,'Emperor''s Sandals of the Stoic','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,114131303,-69056627,114131303,4225910669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148139,0,'Emperor''s Sandals of the Sun','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1454227268,1723779860,2840740028,1723779860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148140,0,'Emperor''s Sandals of the Tempest','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1985736348,1805553328,1985736348,1805553328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148141,0,'Emperor''s Sandals of the Tree','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-435101397,1544030358,3859865899,1544030358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148142,0,'Emperor''s Sandals of Vision','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1766197202,1012620582,1766197202,1012620582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148143,0,'Emperor''s Shoulder Pads of Battle','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1085441011,-578814963,1085441011,3716152333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148144,0,'Emperor''s Shoulder Pads of Beasts','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1355349243,1018742509,2939618053,1018742509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148145,0,'Emperor''s Shoulder Pads of Clouds','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1035526077,1415868137,3259441219,1415868137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148146,0,'Emperor''s Shoulder Pads of Concentration','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,195353292,-237636884,195353292,4057330412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148147,0,'Emperor''s Shoulder Pads of Devotion','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1365221104,-1113224662,1365221104,3181742634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148148,0,'Emperor''s Shoulder Pads of Elements','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-912550453,1020226830,3382416843,1020226830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148149,0,'Emperor''s Shoulder Pads of Fangs','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1045063543,2052458507,3249903753,2052458507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148150,0,'Emperor''s Shoulder Pads of Grace','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1158404439,-1635848542,1158404439,2659118754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148151,0,'Emperor''s Shoulder Pads of Knowledge','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1658935706,-1105247052,2636031590,3189720244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148152,0,'Emperor''s Shoulder Pads of Light','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1662294312,-478180698,1662294312,3816786598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148153,0,'Emperor''s Shoulder Pads of Mirrors','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1883286598,9781744,2411680698,9781744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148154,0,'Emperor''s Shoulder Pads of Prophets','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-547556019,-123604293,3747411277,4171363003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148155,0,'Emperor''s Shoulder Pads of Storms','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1471036584,-743498243,1471036584,3551469053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148156,0,'Emperor''s Shoulder Pads of Survival','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1560491469,-1612661090,1560491469,2682306206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148157,0,'Emperor''s Shoulder Pads of the Deep','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1894699514,-7351530,1894699514,4287615766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148158,0,'Emperor''s Shoulder Pads of the Gambler','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1294324757,1223485112,1294324757,1223485112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148159,0,'Emperor''s Shoulder Pads of the Guardian','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1299794629,1175118906,2995172667,1175118906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148160,0,'Emperor''s Shoulder Pads of the Iron-heart','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2067386726,-1761997873,2227580570,2532969423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148161,0,'Emperor''s Shoulder Pads of the Knight','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-344343936,741807157,3950623360,741807157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148162,0,'Emperor''s Shoulder Pads of the Nimble','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,955253017,1236265436,955253017,1236265436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148163,0,'Emperor''s Shoulder Pads of the Oceans','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-706617554,-917281859,3588349742,3377685437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148164,0,'Emperor''s Shoulder Pads of the Soldier','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,658014742,-4748398,658014742,4290218898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148165,0,'Emperor''s Shoulder Pads of the Stoic','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-868657198,-1939710522,3426310098,2355256774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148166,0,'Emperor''s Shoulder Pads of the Sun','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-242039467,1153439877,4052927829,1153439877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148167,0,'Emperor''s Shoulder Pads of the Tempest','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-662927823,-2056153468,3632039473,2238813828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148168,0,'Emperor''s Shoulder Pads of the Tree','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,753153950,-618474089,753153950,3676493207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148169,0,'Emperor''s Shoulder Pads of Vision','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-762858489,1084126608,3532108807,1084126608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148170,0,'Emperor''s Skullcap of Battle','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-817400767,-226356504,3477566529,4068610792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148171,0,'Emperor''s Skullcap of Beasts','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,549647543,323299336,549647543,323299336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148172,0,'Emperor''s Skullcap of Clouds','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1151977443,2073657356,1151977443,2073657356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148173,0,'Emperor''s Skullcap of Concentration','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1924514452,-990500310,2370452844,3304466986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148174,0,'Emperor''s Skullcap of Devotion','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-676234928,-652317439,3618732368,3642649857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148175,0,'Emperor''s Skullcap of Elements','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1333097067,1484032549,1333097067,1484032549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148176,0,'Emperor''s Skullcap of Fangs','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1197178665,-389780937,1197178665,3905186359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148177,0,'Emperor''s Skullcap of Grace','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1008386313,216829086,3286580983,216829086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148178,0,'Emperor''s Skullcap of Knowledge','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,468730310,315033107,468730310,315033107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148179,0,'Emperor''s Skullcap of Light','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1253780441,1911416986,3041186855,1911416986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148180,0,'Emperor''s Skullcap of Mirrors','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,4891656,-790975767,4891656,3503991529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148181,0,'Emperor''s Skullcap of Prophets','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,712429885,-1676012144,712429885,2618955152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148182,0,'Emperor''s Skullcap of Storms','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-784278776,-61672680,3510688520,4233294616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148183,0,'Emperor''s Skullcap of Survival','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-755580289,-77899339,3539387007,4217067957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148184,0,'Emperor''s Skullcap of the Deep','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-167758246,-1691077571,4127209050,2603889725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148185,0,'Emperor''s Skullcap of the Gambler','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-875875403,829964530,3419091893,829964530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148186,0,'Emperor''s Skullcap of the Guardian','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1030963849,-797255662,1030963849,3497711634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148187,0,'Emperor''s Skullcap of the Iron-heart','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,36227386,-456634478,36227386,3838332818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148188,0,'Emperor''s Skullcap of the Knight','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1838636320,1680472636,1838636320,1680472636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148189,0,'Emperor''s Skullcap of the Nimble','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1224345941,28379093,3070621355,28379093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148190,0,'Emperor''s Skullcap of the Oceans','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1393506446,-2125623884,1393506446,2169343412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148191,0,'Emperor''s Skullcap of the Soldier','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1579784778,-2044514856,2715182518,2250452440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148192,0,'Emperor''s Skullcap of the Stoic','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1255649394,549068641,1255649394,549068641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148193,0,'Emperor''s Skullcap of the Sun','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,79225125,-1802505316,79225125,2492461980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148194,0,'Emperor''s Skullcap of the Tempest','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1468625283,-52088626,1468625283,4242878670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148195,0,'Emperor''s Skullcap of the Tree','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1442131906,-1080479044,2852835390,3214488252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148196,0,'Emperor''s Skullcap of Vision','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,81262856,1868798837,81262856,1868798837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148197,0,'Emperor''s Sleeves of Battle','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-98787156,-1076475015,4196180140,3218492281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148198,0,'Emperor''s Sleeves of Beasts','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,362356826,1578201497,362356826,1578201497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148199,0,'Emperor''s Sleeves of Clouds','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,902447141,919460253,902447141,919460253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148200,0,'Emperor''s Sleeves of Concentration','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-64374102,36038518,4230593194,36038518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148201,0,'Emperor''s Sleeves of Devotion','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1496121706,-1544326562,2798845590,2750640734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148202,0,'Emperor''s Sleeves of Elements','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1041692077,580490618,1041692077,580490618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148203,0,'Emperor''s Sleeves of Fangs','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,909703407,251437911,909703407,251437911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148204,0,'Emperor''s Sleeves of Grace','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1299793615,-355187202,2995173681,3939780094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148205,0,'Emperor''s Sleeves of Knowledge','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1788069376,-378951831,1788069376,3916015465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148206,0,'Emperor''s Sleeves of Light','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-952971227,-1747639814,3341996069,2547327482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148207,0,'Emperor''s Sleeves of Mirrors','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,890335461,1470061922,890335461,1470061922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148208,0,'Emperor''s Sleeves of Prophets','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1075347210,-420017457,1075347210,3874949839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148209,0,'Emperor''s Sleeves of Storms','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1608295218,-1324963191,2686672078,2970004105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148210,0,'Emperor''s Sleeves of Survival','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-408086894,-2118760726,3886880402,2176206570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148211,0,'Emperor''s Sleeves of the Deep','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2023509604,-505861278,2271457692,3789106018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148212,0,'Emperor''s Sleeves of the Gambler','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1163348877,1165605214,3131618419,1165605214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148213,0,'Emperor''s Sleeves of the Guardian','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,136877668,258881064,136877668,258881064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148214,0,'Emperor''s Sleeves of the Iron-heart','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1934315260,-2032959104,1934315260,2262008192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148215,0,'Emperor''s Sleeves of the Knight','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,485808870,-738014017,485808870,3556953279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148216,0,'Emperor''s Sleeves of the Nimble','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2107760058,-1315294890,2187207238,2979672406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148217,0,'Emperor''s Sleeves of the Oceans','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,577552200,828816183,577552200,828816183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148218,0,'Emperor''s Sleeves of the Soldier','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-793386384,-232598412,3501580912,4062368884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148219,0,'Emperor''s Sleeves of the Stoic','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1001666484,-619397605,1001666484,3675569691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148220,0,'Emperor''s Sleeves of the Sun','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1859538706,332006423,1859538706,332006423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148221,0,'Emperor''s Sleeves of the Tempest','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1657972078,-1998272158,1657972078,2296695138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148222,0,'Emperor''s Sleeves of the Tree','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-613853192,-982241821,3681114104,3312725475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148223,0,'Emperor''s Sleeves of Vision','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1990327562,574079716,1990327562,574079716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148224,0,'Emperor''s Slippers of Battle','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,260420403,-1673224497,260420403,2621742799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148225,0,'Emperor''s Slippers of Beasts','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-536857659,2105779247,3758109637,2105779247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148226,0,'Emperor''s Slippers of Clouds','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-292696120,358550571,4002271176,358550571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148227,0,'Emperor''s Slippers of Concentration','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,661534023,439510224,661534023,439510224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148228,0,'Emperor''s Slippers of Devotion','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2106945915,-405438807,2106945915,3889528489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148229,0,'Emperor''s Slippers of Elements','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-447645120,1723832717,3847322176,1723832717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148230,0,'Emperor''s Slippers of Fangs','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-310413566,1162783392,3984553730,1162783392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148231,0,'Emperor''s Slippers of Grace','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1774270172,-1587131383,1774270172,2707835913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148232,0,'Emperor''s Slippers of Knowledge','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1311487507,-889919782,2983479789,3405047514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148233,0,'Emperor''s Slippers of Light','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,424806767,-597219315,424806767,3697747981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148234,0,'Emperor''s Slippers of Mirrors','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1064803462,1975441678,3230163834,1975441678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148235,0,'Emperor''s Slippers of Prophets','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,847207832,-1563359688,847207832,2731607608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148236,0,'Emperor''s Slippers of Storms','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2070205219,-1835761857,2070205219,2459205439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148237,0,'Emperor''s Slippers of Survival','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,305399053,-980399587,305399053,3314567709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148238,0,'Emperor''s Slippers of the Deep','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1545879153,-1510004843,1545879153,2784962453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148239,0,'Emperor''s Slippers of the Gambler','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1643068318,-1958078786,1643068318,2336888510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148240,0,'Emperor''s Slippers of the Guardian','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-38697477,-1347753985,4256269819,2947213311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148241,0,'Emperor''s Slippers of the Iron-heart','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1475559151,-1182887714,2819408145,3112079582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148242,0,'Emperor''s Slippers of the Knight','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-944548597,-2041990200,3350418699,2252977096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148243,0,'Emperor''s Slippers of the Nimble','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2009543129,-472822239,2009543129,3822145057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148244,0,'Emperor''s Slippers of the Oceans','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-114610011,1663943744,4180357285,1663943744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148245,0,'Emperor''s Slippers of the Soldier','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,200437149,1007778708,200437149,1007778708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148246,0,'Emperor''s Slippers of the Stoic','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-520898471,-125173848,3774068825,4169793448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148247,0,'Emperor''s Slippers of the Sun','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,481389952,837517435,481389952,837517435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148248,0,'Emperor''s Slippers of the Tempest','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1756645647,1188521602,2538321649,1188521602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148249,0,'Emperor''s Slippers of the Tree','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,3069973,-2125324012,3069973,2169643284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148250,0,'Emperor''s Slippers of Vision','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1463737280,27596626,2831230016,27596626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148251,0,'Emperor''s Spaulders of Battle','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-103449883,1839162332,4191517413,1839162332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148252,0,'Emperor''s Spaulders of Beasts','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,374405651,-1940367044,374405651,2354600252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148253,0,'Emperor''s Spaulders of Clouds','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,353450646,-461049544,353450646,3833917752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148254,0,'Emperor''s Spaulders of Concentration','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-588070887,636999630,3706896409,636999630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148255,0,'Emperor''s Spaulders of Devotion','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2046196699,1161183297,2248770597,1161183297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148256,0,'Emperor''s Spaulders of Elements','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,516787998,-1000560795,516787998,3294406501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148257,0,'Emperor''s Spaulders of Fangs','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,384008796,1246886769,384008796,1246886769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148258,0,'Emperor''s Spaulders of Grace','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1839348862,-1367794216,2455618434,2927173080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148259,0,'Emperor''s Spaulders of Knowledge','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1246280883,1686597550,1246280883,1686597550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148260,0,'Emperor''s Spaulders of Light','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1787106967,-747079204,2507860329,3547888092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148261,0,'Emperor''s Spaulders of Mirrors','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,920169132,-235846867,920169132,4059120429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148262,0,'Emperor''s Spaulders of Prophets','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,128299845,3291344,128299845,3291344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148263,0,'Emperor''s Spaulders of Storms','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2131220867,1666155052,2163746429,1666155052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148264,0,'Emperor''s Spaulders of Survival','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-463156005,1735619829,3831811291,1735619829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148265,0,'Emperor''s Spaulders of the Deep','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1481061585,119282045,2813905711,119282045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148266,0,'Emperor''s Spaulders of the Gambler','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1703686464,1417494459,2591280832,1417494459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148267,0,'Emperor''s Spaulders of the Guardian','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,199314477,-551607207,199314477,3743360089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148268,0,'Emperor''s Spaulders of the Iron-heart','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1401959503,1129211918,1401959503,1129211918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148269,0,'Emperor''s Spaulders of the Knight','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1009754197,-779127452,1009754197,3515839844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148270,0,'Emperor''s Spaulders of the Nimble','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2120746993,-1273526131,2174220303,3021441165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148271,0,'Emperor''s Spaulders of the Oceans','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,45598203,887816940,45598203,887816940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148272,0,'Emperor''s Spaulders of the Soldier','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-261187389,-484027759,4033779907,3810939537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148273,0,'Emperor''s Spaulders of the Stoic','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,460279047,1459255004,460279047,1459255004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148274,0,'Emperor''s Spaulders of the Sun','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,694911837,-1247536552,694911837,3047430744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148275,0,'Emperor''s Spaulders of the Tempest','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1629191975,-1713352825,1629191975,2581614471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148276,0,'Emperor''s Spaulders of the Tree','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-72209077,598810620,4222758219,598810620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148277,0,'Emperor''s Spaulders of Vision','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,619299910,-260117951,619299910,4034849345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148278,0,'Emperor''s Tunic of Battle','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,654777685,1126425691,654777685,1126425691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148279,0,'Emperor''s Tunic of Beasts','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-930964061,-1562059077,3364003235,2732908219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148280,0,'Emperor''s Tunic of Clouds','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1385637553,-902269249,2909329743,3392698047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148281,0,'Emperor''s Tunic of Concentration','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1686840256,-30860598,1686840256,4264106698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148282,0,'Emperor''s Tunic of Devotion','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1047554044,1109948146,1047554044,1109948146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148283,0,'Emperor''s Tunic of Elements','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1498125113,-1019047466,2796842183,3275919830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148284,0,'Emperor''s Tunic of Fangs','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1365614203,1121713420,2929353093,1121713420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148285,0,'Emperor''s Tunic of Grace','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,707010651,-1494017115,707010651,2800950181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148286,0,'Emperor''s Tunic of Knowledge','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-231645334,921211822,4063321962,921211822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148287,0,'Emperor''s Tunic of Light','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1791884026,-604864607,1791884026,3690102689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148288,0,'Emperor''s Tunic of Mirrors','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-401945316,-2113672919,3893021980,2181294377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148289,0,'Emperor''s Tunic of Prophets','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,817248212,120327779,817248212,120327779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148290,0,'Emperor''s Tunic of Storms','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,948028836,1307772331,948028836,1307772331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148291,0,'Emperor''s Tunic of Survival','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,985049963,1617773126,985049963,1617773126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148292,0,'Emperor''s Tunic of the Deep','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,532752630,143310,532752630,143310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148293,0,'Emperor''s Tunic of the Gambler','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,571092249,-529083421,571092249,3765883875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148294,0,'Emperor''s Tunic of the Guardian','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-718066787,-1172572557,3576900509,3122394739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148295,0,'Emperor''s Tunic of the Iron-heart','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-336996458,1157133018,3957970838,1157133018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148296,0,'Emperor''s Tunic of the Knight','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2074721396,-774038888,2220245900,3520928408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148297,0,'Emperor''s Tunic of the Oceans','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1160894942,884567312,3134072354,884567312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148298,0,'Emperor''s Tunic of the Stoic','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1558794530,76909276,2736172766,76909276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148299,0,'Emperor''s Tunic of the Sun','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,511182796,-967397284,511182796,3327570012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148300,0,'Emperor''s Tunic of the Tempest','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1077340009,770417631,3217627287,770417631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148301,0,'Emperor''s Tunic of the Tree','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1137430162,615459151,1137430162,615459151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148302,0,'Emperor''s Tunic of Vision','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-614541355,-557683258,3680425941,3737284038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148303,0,'Emperor''s Vambraces of Battle','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-767258978,-369780516,3527708318,3925186780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148304,0,'Emperor''s Vambraces of Beasts','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1036062312,137536060,1036062312,137536060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148305,0,'Emperor''s Vambraces of Clouds','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1326850984,1626212920,1326850984,1626212920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148306,0,'Emperor''s Vambraces of Concentration','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2030708441,-350523244,2264258855,3944444052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148307,0,'Emperor''s Vambraces of Devotion','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-603022053,1868165055,3691945243,1868165055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148308,0,'Emperor''s Vambraces of Elements','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1154127392,-298645349,1154127392,3996321947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148309,0,'Emperor''s Vambraces of Fangs','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1290050402,-1628756638,1290050402,2666210658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148310,0,'Emperor''s Vambraces of Grace','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-933569860,2059649995,3361397436,2059649995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148311,0,'Emperor''s Vambraces of Knowledge','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,273655181,1051254554,273655181,1051254554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148312,0,'Emperor''s Vambraces of Light','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1413608411,130197455,1413608411,130197455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148313,0,'Emperor''s Vambraces of Mirrors','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,491347671,-243979818,491347671,4050987478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148314,0,'Emperor''s Vambraces of Prophets','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1908281068,710776622,1908281068,710776622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148315,0,'Emperor''s Vambraces of Storms','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-620806333,-416974548,3674160963,3877992748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148316,0,'Emperor''s Vambraces of Survival','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-806012768,1293736715,3488954528,1293736715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148317,0,'Emperor''s Vambraces of the Deep','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-37760495,762558083,4257206801,762558083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148318,0,'Emperor''s Vambraces of the Gambler','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1066084354,532004260,3228882942,532004260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148319,0,'Emperor''s Vambraces of the Guardian','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,544258134,1381818670,544258134,1381818670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148320,0,'Emperor''s Vambraces of the Iron-heart','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,160902513,-935445437,160902513,3359521859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148321,0,'Emperor''s Vambraces of the Knight','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1713944939,500772161,1713944939,500772161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148322,0,'Emperor''s Vambraces of the Nimble','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1442444172,2017579176,2852523124,2017579176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148323,0,'Emperor''s Vambraces of the Oceans','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1487985861,-121808183,1487985861,4173159113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148324,0,'Emperor''s Vambraces of the Soldier','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1435926019,-1460744050,2859041277,2834223246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148325,0,'Emperor''s Vambraces of the Stoic','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1097356345,215336552,1097356345,215336552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148326,0,'Emperor''s Vambraces of the Sun','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1601191668,-1256165213,1601191668,3038802083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148327,0,'Emperor''s Vambraces of the Tempest','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1250593628,-769077864,1250593628,3525889432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148328,0,'Emperor''s Vambraces of the Tree','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1581960075,165588994,2713007221,165588994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148329,0,'Emperor''s Vambraces of Vision','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-439165196,1947472193,3855802100,1947472193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148330,0,'Emperor''s Vest of Battle','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,905005188,-69312148,905005188,4225655148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148331,0,'Emperor''s Vest of Beasts','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-629880718,437869452,3665086578,437869452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148332,0,'Emperor''s Vest of Clouds','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-336298632,1925575560,3958668664,1925575560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148333,0,'Emperor''s Vest of Concentration','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,571967479,-1242368284,571967479,3052599012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148334,0,'Emperor''s Vest of Devotion','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2028782539,1341987220,2028782539,1341987220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148335,0,'Emperor''s Vest of Elements','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-534198032,-828899664,3760769264,3466067632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148336,0,'Emperor''s Vest of Fangs','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-402209358,50054459,3892757938,50054459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148337,0,'Emperor''s Vest of Grace','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1824031852,-422370414,1824031852,3872596882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148338,0,'Emperor''s Vest of Knowledge','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1263666339,-1842052436,3031300957,2452914860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148339,0,'Emperor''s Vest of Light','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-768162991,-1680717930,3526804305,2614249366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148340,0,'Emperor''s Vest of Mirrors','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-84109107,973517219,4210858189,973517219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148341,0,'Emperor''s Vest of Prophets','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1282116601,184115461,3012850695,184115461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148342,0,'Emperor''s Vest of Storms','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2115854739,-183598948,2115854739,4111368348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148343,0,'Emperor''s Vest of Survival','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,675348154,1840786720,675348154,1840786720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148344,0,'Emperor''s Vest of the Deep','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1499303105,232210600,1499303105,232210600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148345,0,'Emperor''s Vest of the Gambler','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1687587118,-1192217265,1687587118,3102750031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148346,0,'Emperor''s Vest of the Guardian','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-943358388,1696833366,3351608908,1696833366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148347,0,'Emperor''s Vest of the Iron-heart','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1384811615,-1738169095,2910155681,2556798201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148348,0,'Emperor''s Vest of the Knight','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1026889797,1064806309,3268077499,1064806309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148349,0,'Emperor''s Vest of the Nimble','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1303628398,1525635660,1303628398,1525635660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148350,0,'Emperor''s Vest of the Oceans','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-61701611,-636235731,4233265685,3658731565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148351,0,'Emperor''s Vest of the Soldier','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,244047661,262887525,244047661,262887525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148352,0,'Emperor''s Vest of the Stoic','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-443938071,-1605788706,3851029225,2689178590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148353,0,'Emperor''s Vest of the Sun','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1655028705,2119428310,2639938591,2119428310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148354,0,'Emperor''s Vest of the Tempest','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1388360378,1970095475,2906606918,1970095475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148355,0,'Emperor''s Vest of the Tree','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,89615013,695879209,89615013,695879209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148356,0,'Emperor''s Vest of Vision','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1671818878,1715464433,1671818878,1715464433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148357,0,'Empowered Bangle of the Seas','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-95885302,940079215,4199081994,940079215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148358,0,'Empowered Belt Buckle','Armor',1358,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,-166806570,1322154538,4128160726,1322154538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148359,0,'Empowered Bracelet','Armor',2197,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-460459155,1321949564,3834508141,1321949564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148360,0,'Empowered Cloak of the Lucanic Fighter','Armor',2384,NULL,0,9,2072844078,2072844078,1,10,'This cloak was presented to you by the Overlord himself for your outstanding service to the city of Freeport!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-599500189,2090900857,3695467107,2090900857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148361,0,'Empowered Cloak of the Lucanic Mage','Armor',2384,NULL,0,9,2072844078,2072844078,1,10,'This cloak was presented to you by the Overlord himself for your outstanding service to the city of Freeport!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-17423214,1472351128,4277544082,1472351128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148362,0,'Empowered Cloak of the Lucanic Priest','Armor',2384,NULL,0,9,2072844078,2072844078,1,10,'This cloak was presented to you by the Overlord himself for your outstanding service to the city of Freeport!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-416642046,1933302780,3878325250,1933302780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148363,0,'Empowered Cloak of the Lucanic Scout','Armor',2384,NULL,0,9,2072844078,2072844078,1,10,'This cloak was presented to you by the Overlord himself for your outstanding service to the city of Freeport!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-2086627941,-1729900903,2208339355,2565066393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148364,0,'Empowered Cloak of the Qeynosian Fighter','Armor',2384,NULL,0,9,2072844078,2072844078,1,10,'This cloak was presented to you by the Queen herself for your outstanding service to the city of Qeynos!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1725709833,-1806223995,1725709833,2488743301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148365,0,'Empowered Cloak of the Qeynosian Mage','Armor',2384,NULL,0,9,2072844078,2072844078,1,10,'This cloak was presented to you by the Queen herself for your outstanding service to the city of Qeynos!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1923128728,-690512646,1923128728,3604454650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148366,0,'Empowered Cloak of the Qeynosian Priest','Armor',2384,NULL,0,9,2072844078,2072844078,1,10,'This cloak was presented to you by the Queen herself for your outstanding service to the city of Qeynos!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1351031818,1011291323,2943935478,1011291323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148367,0,'Empowered Cloak of the Qeynosian Scout','Armor',2384,NULL,0,9,2072844078,2072844078,1,10,'This cloak was presented to you by the Queen herself for your outstanding service to the city of Qeynos!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1677273660,1004460858,1677273660,1004460858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148368,0,'Empowered Droag Bone Armband','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-186328135,740306870,4108639161,740306870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148369,0,'Empowered Droag Claw Armband','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,19374707,1566192802,19374707,1566192802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148370,0,'Empowered Droag Horn Armband','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1894429943,2043689068,1894429943,2043689068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148371,0,'Empowered Droag Talon Armband','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1075935215,-635375489,1075935215,3659591807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148372,0,'Empowered Droak Hide Bracelet','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,816500309,1454255429,816500309,1454255429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148373,0,'Empowered Earring','Armor',377,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1381365296,-1778892465,2913602000,2516074831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148374,0,'Empowered Earspike of Obstruction','Armor',3469,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,1174069912,-1621572939,1174069912,2673394357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148375,0,'Empowered Elemental Ring','Armor',606,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,225,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1054254292,-206866891,3240713004,4088100405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148376,0,'Empowered Ice Spider Egg','Armor',146,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-954654196,333752253,3340313100,333752253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148377,0,'Empowered Restorative Boots','Armor',1433,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-611292368,-277708438,3683674928,4017258858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148378,0,'Empowered Restorative Chain Gloves','Armor',1435,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1714727737,-2099311805,2580239559,2195655491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148379,0,'Empowered Restorative Chain Shirt','Armor',1432,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,77714568,-944980620,77714568,3349986676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148380,0,'Empowered Restorative Chain Skirt','Armor',1437,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,411008117,-719777126,411008117,3575190170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148381,0,'Empowered Restorative Helm','Armor',1436,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,1117047139,-1963073919,1117047139,2331893377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148382,0,'Empowered Restorative Shoulderguards','Armor',1438,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1304937851,-2128710247,2990029445,2166257049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148383,0,'Empowered Restorative Wristguards','Armor',1434,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-25520307,-816212872,4269446989,3478754424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148384,0,'Empowered Scaleguard Greaves','Armor',550,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1974666331,-1372371639,1974666331,2922595657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148385,0,'Empowered Shroud of Restoration','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,352195674,-860977928,352195674,3433989368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148386,0,'Empowered Shroud of the Conduit','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-2001486560,-2099836400,2293480736,2195130896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148387,0,'Empowered Sleeper Totem','Armor',2782,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1405620718,1384197333,1405620718,1384197333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148388,0,'Empowered Stone','Armor',771,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206158431744,0,-1712213870,-900058022,2582753426,3394909274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148389,0,'Empowered Weapon Belt of Volatile Magic','Armor',1112,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1414463297,718391474,2880503999,718391474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148390,0,'Empowering Stud of the Void','Armor',2220,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,2009613519,1415672366,2009613519,1415672366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148391,0,'Empty Jum Jum Jam Jar','Armor',354,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1176280522,1240976600,1176280522,1240976600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148392,0,'Empty Trinket of Torment','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1837105152,0,825784513,-1416680208,825784513,2878287088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148393,0,'Empyreal Ring','Armor',600,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1465814985,-915903186,2829152311,3379064110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148394,0,'Empyrean Arm Wraps of the Brute','Armor',3363,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-510087160,49227954,3784880136,49227954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148395,0,'Empyrean Arm Wraps of the Cenobite','Armor',3276,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,132518020,395996185,132518020,395996185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148396,0,'Empyrean Barbute of the Blood Lord','Armor',2901,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-1054316051,1732053350,3240651245,1732053350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148397,0,'Empyrean Barbute of the Myrmidon','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1539902298,-212158290,1539902298,4082809006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148398,0,'Empyrean Barbute of the Warlord','Armor',1576,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-894180016,-124136830,3400787280,4170830466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148399,0,'Empyrean Breastplate of the Blood Lord','Armor',3631,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,1387504358,-2127363680,1387504358,2167603616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148400,0,'Empyrean Breastplate of the Knight','Armor',0,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,901065490,-1607372907,901065490,2687594389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148401,0,'Empyrean Breastplate of the Myrmidon','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1607472496,2054757563,2687494800,2054757563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148402,0,'Empyrean Breastplate of the Warlord','Armor',1572,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1309071329,135669531,2985895967,135669531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148403,0,'Empyrean Breeches of the Brute','Armor',2895,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1308235688,1099649506,1308235688,1099649506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148404,0,'Empyrean Breeches of the Cenobite','Armor',3281,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-1397297079,-821811948,2897670217,3473155348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148405,0,'Empyrean Foot Wraps of the Brute','Armor',3361,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,137204997,-490978634,137204997,3803988662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148406,0,'Empyrean Foot Wraps of the Cenobite','Armor',3278,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,801936305,2112046918,801936305,2112046918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148407,0,'Empyrean Gauntlets of the Blood Lord','Armor',3634,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-747187115,576084929,3547780181,576084929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148408,0,'Empyrean Gauntlets of the Knight','Armor',477,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,61177610,1798150225,61177610,1798150225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148409,0,'Empyrean Gauntlets of the Myrmidon','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1284152686,-164191662,3010814610,4130775634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148410,0,'Empyrean Gauntlets of the Warlord','Armor',1575,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,1608782779,-1798030011,1608782779,2496937285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148411,0,'Empyrean Gi of the Brute','Armor',2438,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1691601999,-789250305,1691601999,3505716991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148412,0,'Empyrean Gi of the Cenobite','Armor',3247,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-140835751,853530925,4154131545,853530925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148413,0,'Empyrean Greaves of the Blood Lord','Armor',3635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,2141751715,552375485,2141751715,552375485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148414,0,'Empyrean Greaves of the Knight','Armor',478,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-806471377,749470170,3488495919,749470170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148415,0,'Empyrean Greaves of the Myrmidon','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-121766509,-1483567181,4173200787,2811400115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148416,0,'Empyrean Greaves of the Warlord','Armor',1577,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,682159026,-285612428,682159026,4009354868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148417,0,'Empyrean Hand Wraps of the Brute','Armor',1442,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1270024920,-1151260719,3024942376,3143706577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148418,0,'Empyrean Hand Wraps of the Cenobite','Armor',1442,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,1653304876,-795628751,1653304876,3499338545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148419,0,'Empyrean Pauldrons of the Blood Lord','Armor',2899,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,633912245,1646184832,633912245,1646184832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148420,0,'Empyrean Pauldrons of the Knight','Armor',475,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-917308158,-765665713,3377659138,3529301583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148421,0,'Empyrean Pauldrons of the Myrmidon','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1117512414,-1110917031,3177454882,3184050265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148422,0,'Empyrean Pauldrons of the Warlord','Armor',1578,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1802784440,1851945312,2492182856,1851945312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148423,0,'Empyrean Sabatons of the Blood Lord','Armor',3632,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,866525105,-2142261134,866525105,2152706162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148424,0,'Empyrean Sabatons of the Knight','Armor',479,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1711850957,436078941,1711850957,436078941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148425,0,'Empyrean Sabatons of the Myrmidon','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1240426437,-578077601,3054540859,3716889695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148426,0,'Empyrean Sabatons of the Warlord','Armor',1573,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-253006579,-1659854081,4041960717,2635113215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148427,0,'Empyrean Skullcap of the Brute','Armor',3358,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,402949753,214629750,402949753,214629750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148428,0,'Empyrean Skullcap of the Cenobite','Armor',3686,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,403207764,913815446,403207764,913815446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148429,0,'Empyrean Vambraces of the Blood Lord','Armor',3633,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-227850162,-1322923022,4067117134,2972044274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148430,0,'Empyrean Vambraces of the Knight','Armor',476,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-105918799,-855634361,4189048497,3439332935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148431,0,'Empyrean Vambraces of the Myrmidon','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-281279961,-205355047,4013687335,4089612249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148432,0,'Empyrean Vambraces of the Warlord','Armor',1574,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-458023464,1621534082,3836943832,1621534082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148433,0,'Empyrean Wrist Wraps of the Brute','Armor',3360,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-2119725842,1405984632,2175241454,1405984632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148434,0,'Empyrean Wrist Wraps of the Cenobite','Armor',3279,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-1487658395,-179960251,2807308901,4115007045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148435,0,'Enameled Belt of the Sentinel Prime','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'Stolen from armory of the Sentinel Prime during the chaos arrising from the invasion, this belt would grant even a novice fighter prowess among peers.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2040288596,-555323479,2254678700,3739643817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148436,0,'Enameled Circlet of the Arcanist','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2141486225,1432479418,2153481071,1432479418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148437,0,'Enameled Circlet of the Blessed','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1501009140,574389481,1501009140,574389481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148438,0,'Enameled Circlet of the Hidden','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-590911309,2106475019,3704055987,2106475019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148439,0,'Enameled Circlet of the Warrior','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1797634316,-558724140,1797634316,3736243156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148440,0,'Enameled Dragon Scale Armband of Alacrity','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1718592527,1215074776,2576374769,1215074776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148441,0,'Enameled Dragon Scale Armband of Faith','Armor',931,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1342381396,-675097695,2952585900,3619869601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148442,0,'Enameled Dragon Scale Armband of Reason','Armor',931,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2134082773,-378449134,2134082773,3916518162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148443,0,'Enameled Dragon Scale Armband of Resolve','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1618995819,1312464649,1618995819,1312464649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148444,0,'Enameled Leggings of Oxdaxius','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-2072377512,-912839096,2222589784,3382128200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148445,0,'Encanting Helm of the Holgresh','Armor',270,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,-766346311,103928675,3528620985,103928675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148446,0,'Encanting Legguards of the Holgresh','Armor',274,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,-2001088849,990214830,2293878447,990214830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148447,0,'Encased Elemental Soul','Armor',2928,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1837105152,0,451297500,1979338647,451297500,1979338647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148448,0,'Encased Lavaflow Neckguard','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-613239015,1245003801,3681728281,1245003801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148449,0,'Encased Signet of Frozen Shadows','Armor',969,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,447349445,1357674305,447349445,1357674305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148450,0,'Enchanted Adamantite Bar','Armor',949,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,428465237,-1508321055,428465237,2786646241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148451,0,'Enchanted Adept''s Cowl','Armor',115,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,913367284,-296797780,913367284,3998169516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148452,0,'Enchanted Adept''s Cuffs','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,835571623,-835905974,835571623,3459061322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148453,0,'Enchanted Adept''s Gloves','Armor',261,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1977506265,-736343082,2317461031,3558624214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148454,0,'Enchanted Adept''s Leggings','Armor',1402,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-1847375669,-220915398,2447591627,4074051898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148455,0,'Enchanted Adept''s Robe','Armor',2444,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,279782732,1216567270,279782732,1216567270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148456,0,'Enchanted Adept''s Shoes','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1623280221,675440326,2671687075,675440326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148457,0,'Enchanted Arcanist''s Cowl of Sense','Armor',115,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,296300058,-1102880755,296300058,3192086541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148458,0,'Enchanted Arcanist''s Cowl of the Spellcaster','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1854479658,992394539,1854479658,992394539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148459,0,'Enchanted Arcanist''s Cuffs','Armor',254,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1554811110,-354062409,2740156186,3940904887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148460,0,'Enchanted Arcanist''s Cuffs of the Spellcaster','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,774967480,-126824692,774967480,4168142604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148461,0,'Enchanted Arcanist''s Epaulets of Sense','Armor',1403,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,597152231,-49433660,597152231,4245533636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148462,0,'Enchanted Arcanist''s Epaulets of the Spellcaster','Armor',2738,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1940109548,-604874105,1940109548,3690093191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148463,0,'Enchanted Arcanist''s Gloves','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1429338097,389287182,2865629199,389287182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148464,0,'Enchanted Arcanist''s Gloves of Sense','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1552056406,2097207966,2742910890,2097207966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148465,0,'Enchanted Arcanist''s Gloves of the Spellcaster','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1425960017,-1776843558,1425960017,2518123738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148466,0,'Enchanted Arcanist''s Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2817,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1006225218,613118368,3288742078,613118368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148467,0,'Enchanted Arcanist''s Leggings of Casting','Armor',120,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,563917429,-2105561040,563917429,2189406256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148468,0,'Enchanted Arcanist''s Leggings of Sense','Armor',256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1237678555,-28684939,3057288741,4266282357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148469,0,'Enchanted Arcanist''s Leggings of the Spellcaster','Armor',256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-920996587,-163417119,3373970709,4131550177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148470,0,'Enchanted Arcanist''s Robe','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,815220111,878251029,815220111,878251029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148471,0,'Enchanted Arcanist''s Robe of the Spellcaster','Armor',2446,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-827907631,-1621317234,3467059665,2673650062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148472,0,'Enchanted Arcanist''s Shoes','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-891566634,210378555,3403400662,210378555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148473,0,'Enchanted Arcanist''s Shoes of Casting','Armor',117,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,792809245,-1970299069,792809245,2324668227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148474,0,'Enchanted Arcanist''s Shoes of the Spellcaster','Armor',1398,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-943241091,-930415041,3351726205,3364552255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148475,0,'Enchanted Arcanist''s Woven Cowl','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,248883297,3899258,248883297,3899258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148476,0,'Enchanted Arcanist''s Woven Cuffs','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-99778433,-1586293267,4195188863,2708674029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148477,0,'Enchanted Arcanist''s Woven Epaulets','Armor',1740,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1987564399,900246652,1987564399,900246652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148478,0,'Enchanted Arcanist''s Woven Gloves','Armor',255,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1248810756,-1665064034,3046156540,2629903262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148479,0,'Enchanted Arcanist''s Woven Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1455030178,-1994621568,2839937118,2300345728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148480,0,'Enchanted Arcanist''s Woven Robe','Armor',2446,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,801760636,-1493757648,801760636,2801209648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148481,0,'Enchanted Arcanist''s Woven Shoes','Armor',117,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1482949322,1193043297,2812017974,1193043297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148482,0,'Enchanted Badger Tail','Armor',99,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2019603620,-1100713648,2019603620,3194253648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148483,0,'enchanted banded bramble boots','Armor',2429,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,-1901566899,1924733188,2393400397,1924733188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148484,0,'enchanted banded bramble chestguard','Armor',2428,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,-843205271,-1528393498,3451762025,2766573798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148485,0,'enchanted banded bramble handguards','Armor',2431,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,-1478549515,-830195078,2816417781,3464772218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148486,0,'enchanted banded bramble helm','Armor',2432,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,1005005407,-1827528956,1005005407,2467438340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148487,0,'enchanted banded bramble leggings','Armor',2433,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,1164588304,-905927446,1164588304,3389039850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148488,0,'enchanted banded bramble shoulder pads','Armor',2434,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,746316937,-1445292072,746316937,2849675224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148489,0,'enchanted banded bramble wristguards','Armor',2430,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,892866995,1213649959,892866995,1213649959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148490,0,'Enchanted Bark Bracers','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-2102998143,-124326311,2191969153,4170640985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148491,0,'Enchanted Bat Fang Necklace','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,1348921699,634119474,1348921699,634119474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148492,0,'Enchanted Bear Hide Gloves','Armor',1463,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,931031030,-777268027,931031030,3517699269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148493,0,'Enchanted Black Iron Boots','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881197274648,0,736976410,1542711257,736976410,1542711257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148494,0,'enchanted black iron chain boots','Armor',1629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,8667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243785752,0,-1784204685,882476403,2510762611,882476403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148495,0,'enchanted black iron chain breastplate','Armor',1628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243785752,0,689512246,1135637495,689512246,1135637495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148496,0,'enchanted black iron chain gauntlets','Armor',1631,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243785752,0,237750141,774809579,237750141,774809579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148497,0,'enchanted black iron chain greaves','Armor',1633,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,11267,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-611380621,-1903520414,3683586675,2391446882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148498,0,'enchanted black iron chain helm','Armor',1632,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243785752,0,890531594,-634383957,890531594,3660583339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148499,0,'enchanted black iron chain pauldron','Armor',1634,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1109529540,-684144311,3185437756,3610822985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148500,0,'enchanted black iron chain vambraces','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,-1138888382,-1676111404,3156078914,2618855892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148501,0,'Enchanted Black Iron Coif','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881197274648,0,1146829154,806778215,1146829154,806778215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148502,0,'Enchanted Black Iron Gloves','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1010089592,1042887627,1010089592,1042887627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148503,0,'Enchanted Black Iron Mail','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,1322224197,981648960,1322224197,981648960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148504,0,'enchanted black iron plate boots','Armor',1552,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,26136,0,1323385027,-270534717,1323385027,4024432579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148505,0,'enchanted black iron plate breastplate','Armor',1551,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,26136,0,-1889377572,-439677411,2405589724,3855289885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148506,0,'enchanted black iron plate gauntlets','Armor',1554,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,26136,0,-217131514,-754207088,4077835782,3540760208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148507,0,'enchanted black iron plate greaves','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,26136,0,-2126415971,-733679476,2168551325,3561287820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148508,0,'enchanted black iron plate helm','Armor',1555,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,26136,0,-928052960,663451521,3366914336,663451521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148509,0,'enchanted black iron plate pauldron','Armor',1557,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-97129178,-1865365421,4197838118,2429601875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148510,0,'enchanted black iron plate vambraces','Armor',1553,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,8667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,1094246457,1631420591,1094246457,1631420591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148511,0,'Enchanted Bone Necklace','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,912798401,-582532353,912798401,3712434943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148512,0,'Enchanted Caiman Skin Boots','Armor',1503,NULL,0,4,3539032716,3539032716,245,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,1883034576600,0,799478566,-1259363820,799478566,3035603476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148513,0,'Enchanted Cap of Phantasamal Force','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,8793945540606,0,567151557,-125126799,567151557,4169840497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148514,0,'enchanted cape','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,37,0,37,1883034576600,0,1675014697,471975636,1675014697,471975636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148515,0,'Enchanted Chain of the Longwalker','Armor',582,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2080481505,-705094316,2214485791,3589872980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148516,0,'Enchanted Champions Belt','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-2053162502,-398368177,2241804794,3896599119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148517,0,'enchanted cloth cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,37,0,37,1883034576600,0,1704236326,-1011744133,1704236326,3283223163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148518,0,'enchanted cloth sash','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,-1641468312,632769966,2653498984,632769966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148519,0,'enchanted cloth scarf','Armor',1232,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,-492813977,-1877165951,3802153319,2417801345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148520,0,'Enchanted Clover Bracelet','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1846605418,1295334559,2448361878,1295334559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148521,0,'Enchanted Coif of Displacement','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,892978322,522098724,892978322,522098724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148522,0,'Enchanted Craftkeeper Bracers','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-1374033189,443518084,2920934107,443518084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148523,0,'Enchanted Craftkeeper Sleeves','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,1269138571,689051830,1269138571,689051830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148524,0,'Enchanted Crystalized Shadows','Armor',1190,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,8103536,-1805731633,8103536,2489235663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148525,0,'Enchanted Defender''s Beads','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1467346255,-1006900987,2827621041,3288066309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148526,0,'Enchanted Defender''s Mantle','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1149617154,-1061670116,1149617154,3233297180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148527,0,'Enchanted Defender''s Medallion','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2012683238,632111828,2282284058,632111828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148528,0,'Enchanted Defender''s Strap','Armor',2136,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1216616814,-1933517029,1216616814,2361450267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148529,0,'Enchanted Defender''s Veil','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,94452884,-299997572,94452884,3994969724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148530,0,'Enchanted Drake Scale','Armor',2810,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1405234631,286486242,1405234631,286486242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148531,0,'Enchanted Earhoop of the Vale','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1198044661,236470583,1198044661,236470583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148532,0,'Enchanted Earring of the Vale','Armor',3474,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,555213559,1779257475,555213559,1779257475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148533,0,'Enchanted Earstud of the Leatherfoots','Armor',3473,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-829216952,-397142626,3465750344,3897824670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148534,0,'Enchanted Enchanter''s Enchantment','Armor',374,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,344889840,1006304085,344889840,1006304085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148535,0,'Enchanted Facet of the Vale','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1445882964,985365515,1445882964,985365515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148536,0,'Enchanted Gi of War','Armor',3340,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,2106968534,1170682374,2106968534,1170682374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148537,0,'Enchanted Glob of Swamp Muck','Armor',158,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1632466960,1448058709,1632466960,1448058709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148538,0,'Enchanted Gloves of the Grove','Armor',1722,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-1659006646,1183348310,2635960650,1183348310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148539,0,'Enchanted Gloves of the Hag','Armor',1715,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,26136,0,1343869536,-1562420064,1343869536,2732547232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148540,0,'Enchanted Goblin Nosewiper','Armor',1434,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1837105152,0,-1235243428,-1062803102,3059723868,3232164194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148541,0,'enchanted grove boots','Armor',2401,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1167768122,471823112,3127199174,471823112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148542,0,'enchanted grove chestguard','Armor',2400,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,827853397,319163771,827853397,319163771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148543,0,'enchanted grove handguards','Armor',2403,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,1530568905,2036639719,1530568905,2036639719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148544,0,'enchanted grove helm','Armor',2404,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1742774986,1585378451,2552192310,1585378451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148545,0,'enchanted grove leggings','Armor',2405,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1052742997,1673386000,3242224299,1673386000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148546,0,'enchanted grove shoulder pads','Armor',2406,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1304994815,955558627,2989972481,955558627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148547,0,'enchanted grove wristguards','Armor',2402,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,447449227,-966796477,447449227,3328170819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148548,0,'Enchanted Healer''s Beads','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,899106052,922823374,899106052,922823374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148549,0,'Enchanted Healer''s Mantle','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1632268181,-855977241,2662699115,3438990055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148550,0,'Enchanted Healer''s Medallion','Armor',2141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-656122511,1133198584,3638844785,1133198584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148551,0,'Enchanted Healer''s Strap','Armor',1110,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-216906950,2017074384,4078060346,2017074384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148552,0,'Enchanted Healer''s Veil','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1103665472,-1066861462,3191301824,3228105834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148553,0,'Enchanted Hoop of the Leatherfoots','Armor',3462,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,121207063,-1931987784,121207063,2362979512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148554,0,'Enchanted Hoop of the Longwalker','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-727085821,-1352977416,3567881475,2941989880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148555,0,'Enchanted Hoop of the Vale','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-905493505,-1781762050,3389473791,2513205246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148556,0,'Enchanted Iron Earstud','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1493489161,-1071806021,1493489161,3223161275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148557,0,'Enchanted Kaborite Earring','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1134583866,-1586573278,1134583866,2708394018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148558,0,'enchanted leather boots','Armor',1426,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,889888209,689318812,889888209,689318812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148559,0,'enchanted leather shoulderpads','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,37,0,37,1881197471448,0,1069185021,899293921,1069185021,899293921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148560,0,'enchanted leather skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881197471448,0,1895478025,-1373177609,1895478025,2921789687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148561,0,'enchanted leather tunic','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881197471448,0,102194759,436987914,102194759,436987914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148562,0,'enchanted linen cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1883034576600,0,-1701970522,726930063,2592996774,726930063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148563,0,'enchanted linen mitts','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,38133,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-998003355,-1334805314,3296963941,2960161982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148564,0,'enchanted linen pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1883034576600,0,648364014,-1162224095,648364014,3132743201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148565,0,'enchanted linen slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-664191011,-450710912,3630776285,3844256384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148566,0,'Enchanted Lizardman Scale Cowl','Armor',1508,NULL,0,4,3539032716,3539032716,230,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,-625910843,1482253098,3669056453,1482253098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148567,0,'Enchanted Map Fragment','Armor',2301,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,2026403864,-31913223,2026403864,4263054073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148568,0,'Enchanted Medium''s Beads','Armor',954,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,564612480,243372985,564612480,243372985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148569,0,'Enchanted Medium''s Mantle','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1620229007,44218049,2674738289,44218049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148570,0,'Enchanted Medium''s Medallion','Armor',959,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-616480464,459960577,3678486832,459960577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148571,0,'Enchanted Medium''s Strap','Armor',1231,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,433271819,1102751143,433271819,1102751143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148572,0,'Enchanted Medium''s Veil','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1425412593,1130514825,1425412593,1130514825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148573,0,'Enchanted Metal Bracelet','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,589060385,-985490219,589060385,3309477077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148574,0,'Enchanted Naga Hide Armband','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,852398645,-539832192,852398645,3755135104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148575,0,'enchanted opal earring','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,6281081087704,0,-1503716489,-2078461842,2791250807,2216505454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148576,0,'enchanted opal necklace','Armor',386,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,-1481752368,-1008227781,2813214928,3286739515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148577,0,'Enchanted Orcish Assassin''s Skull','Armor',91,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1007738054,-104171269,3287229242,4190796027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148578,0,'Enchanted Orcish Bonecaster''s Skull','Armor',91,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1244147447,-588660295,1244147447,3706307001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148579,0,'Enchanted Orcish General''s Skull','Armor',91,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1840734891,-96140719,1840734891,4198826577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148580,0,'Enchanted Orcish Shaman''s Skull','Armor',91,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,999861686,-2041025024,999861686,2253942272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148581,0,'Enchanted Pantaloons of Prosperity','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1448816387,1833787976,2846150909,1833787976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148582,0,'Enchanted Pants of the Timetwister','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,614162593,-997129525,614162593,3297837771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148583,0,'enchanted rubicite cuirass','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,124800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1628206321,857844909,2666760975,857844909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148584,0,'enchanted rubicite gauntlets','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1902531941,-1892657076,2392435355,2402310220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148585,0,'enchanted rubicite vanguard barbute','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,47,0,47,26136,0,484382298,-1709536707,484382298,2585430589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148586,0,'enchanted rubicite vanguard sabatons','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-34407237,782421468,4260560059,782421468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148587,0,'enchanted ruthenium band','Armor',1029,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,6281081087704,0,-893132075,-2118174268,3401835221,2176793028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148588,0,'Enchanted Sandcloth Gloves','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1837105152,0,-1611185790,445476330,2683781506,445476330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148589,0,'Enchanted Shadowed Doll','Armor',3195,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1222958537,-2069391353,3072008759,2225575943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148590,0,'Enchanted Shadowfire Gloves','Armor',1442,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-585922828,1572333273,3709044468,1572333273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148591,0,'Enchanted Shadowfire Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1381215152,883463566,1381215152,883463566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148592,0,'Enchanted Shadowfire Pants','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-110095433,947385634,4184871863,947385634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148593,0,'Enchanted Shadowfire Robe','Armor',2444,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1352772976,-911905618,2942194320,3383061678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148594,0,'enchanted sol earrings','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,1481096527,610724413,1481096527,610724413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148595,0,'Enchanted Spike of the Leatherfoots','Armor',3467,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,478972488,-674703890,478972488,3620263406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148596,0,'Enchanted Stalker''s Beads','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,805983312,44768615,805983312,44768615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148597,0,'Enchanted Stalker''s Mantle','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1061647945,1673880476,1061647945,1673880476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148598,0,'Enchanted Stalker''s Medallion','Armor',963,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-74382896,1352075554,4220584400,1352075554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148599,0,'Enchanted Stalker''s Strap','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,8000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1626256442,1301293945,2668710854,1301293945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148600,0,'Enchanted Stalker''s Veil','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-768315844,-537415870,3526651452,3757551426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148601,0,'Enchanted Steel Earstud','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,450363637,-2127069189,450363637,2167898107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148602,0,'Enchanted Stone Bracelet','Armor',951,NULL,0,5,2072844078,2072844078,245,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,49,0,49,6281081087704,0,1342116439,329063576,1342116439,329063576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148603,0,'Enchanted Stone Vambraces','Armor',1637,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,26136,0,-964947802,1339160165,3330019494,1339160165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148604,0,'Enchanted Stud of the Leatherfoots','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,612135355,1769443794,612135355,1769443794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148605,0,'Enchanted Tae Ew Chainmail Coif','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-697411988,-391447733,3597555308,3903519563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148606,0,'enchanted thicket woven boots','Armor',1440,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-167140114,340848267,4127827182,340848267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148607,0,'enchanted thicket woven bracers','Armor',1441,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,274623400,-1629634915,274623400,2665332381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148608,0,'enchanted thicket woven gloves','Armor',1442,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-2043057017,-1157390310,2251910279,3137576986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148609,0,'enchanted thicket woven pants','Armor',1444,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,221543688,-278055059,221543688,4016912237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148610,0,'enchanted thicket woven shoulder pads','Armor',1445,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-548998616,-1524511650,3745968680,2770455646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148611,0,'enchanted thicket woven skullcap','Armor',1443,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-935277209,-1635939695,3359690087,2659027601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148612,0,'enchanted thicket woven tunic','Armor',1439,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-988518536,659369245,3306448760,659369245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148613,0,'Enchanted Tonlets','Armor',1692,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,26136,0,-482075419,1287636710,3812891877,1287636710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148614,0,'Enchanted Tundra Mantle','Armor',1095,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,307253783,-354164809,307253783,3940802487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148615,0,'Enchanted Vale Mantle','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-592074328,1592445084,3702892968,1592445084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148616,0,'Enchanted Void Bracers','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-818358691,-1526094318,3476608605,2768872978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148617,0,'Enchanted Wand Barb','Armor',1034,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-665785808,1580453776,3629181488,1580453776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148618,0,'Enchanted Wrap of the Othmir','Armor',1101,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-961836984,-1099709340,3333130312,3195257956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148619,0,'Enchanter''s Band','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,936235332,1976569372,936235332,1976569372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148620,0,'Enchanter''s Earring','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,679833977,1996991240,679833977,1996991240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148621,0,'Encompassed Destination Cloak','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,1374477237,-1745847525,1374477237,2549119771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148622,0,'Encompassed Fame Cloak','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-957563646,-799983413,3337403650,3494983883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148623,0,'Encompassed Journey Cloak','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-1432533709,364897136,2862433587,364897136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148624,0,'Encompassed Traveller''s Cloak','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-2070233265,828946097,2224734031,828946097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148625,0,'Endbringer Leggings','Armor',1591,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,510782199,492262309,510782199,492262309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148626,0,'Endemic Bands of the Augur','Armor',458,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-2028198804,225915491,2266768492,225915491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148627,0,'Endemic Bands of the Beguiler','Armor',530,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,856183189,-528141409,856183189,3766825887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148628,0,'Endemic Bands of the Elementalist','Armor',3615,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1403575405,1941888029,1403575405,1941888029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148629,0,'Endemic Bands of the Invoker','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,826557096,195806824,826557096,195806824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148630,0,'Endemic Bands of the Occultist','Armor',2739,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1340684013,-1189393371,1340684013,3105573925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148631,0,'Endemic Bands of the Thaumaturge','Armor',254,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,2007654621,-1748601649,2007654621,2546365647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148632,0,'Endemic Epaulets of the Augur','Armor',457,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,548348462,2031960726,548348462,2031960726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148633,0,'Endemic Epaulets of the Beguiler','Armor',529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-2117962079,-774737056,2177005217,3520230240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148634,0,'Endemic Epaulets of the Elementalist','Armor',3619,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-874688553,2030410885,3420278743,2030410885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148635,0,'Endemic Epaulets of the Invoker','Armor',259,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-446406324,845534918,3848560972,845534918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148636,0,'Endemic Epaulets of the Occultist','Armor',2738,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-48033319,-1809255192,4246933977,2485712104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148637,0,'Endemic Epaulets of the Thaumaturge','Armor',253,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-803641697,740870977,3491325599,740870977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148638,0,'Endemic Hood of the Augur','Armor',456,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,415102556,-1215104806,415102556,3079862490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148639,0,'Endemic Hood of the Beguiler','Armor',528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1702737129,-880812151,2592230167,3414155145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148640,0,'Endemic Hood of the Elementalist','Armor',3617,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1978551571,-455406099,1978551571,3839561197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148641,0,'Endemic Hood of the Invoker','Armor',258,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,796055534,1159545554,796055534,1159545554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148642,0,'Endemic Hood of the Occultist','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-429708177,1306788760,3865259119,1306788760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148643,0,'Endemic Hood of the Thaumaturge','Armor',252,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-401886483,550374596,3893080813,550374596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148644,0,'Endemic Leggings of the Augur','Armor',460,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-570125604,1169735115,3724841692,1169735115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148645,0,'Endemic Leggings of the Beguiler','Armor',532,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,2131094692,-2144443222,2131094692,2150524074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148646,0,'Endemic Leggings of the Elementalist','Armor',3618,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1735362729,-570824511,2559604567,3724142785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148647,0,'Endemic Leggings of the Invoker','Armor',262,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1697651244,275916535,2597316052,275916535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148648,0,'Endemic Leggings of the Occultist','Armor',2741,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,65309660,-272096431,65309660,4022870865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148649,0,'Endemic Leggings of the Thaumaturge','Armor',256,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,783472237,26796583,783472237,26796583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148650,0,'Endemic Mitts of the Augur','Armor',459,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-1480097189,1273938536,2814870107,1273938536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148651,0,'Endemic Mitts of the Beguiler','Armor',531,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-626815933,1908348517,3668151363,1908348517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148652,0,'Endemic Mitts of the Elementalist','Armor',3616,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-348806460,105042814,3946160836,105042814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148653,0,'Endemic Mitts of the Invoker','Armor',261,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-2056796451,1440918310,2238170845,1440918310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148654,0,'Endemic Mitts of the Occultist','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1505563845,-454923006,2789403451,3840044290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148655,0,'Endemic Mitts of the Thaumaturge','Armor',255,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,1467074282,23759629,1467074282,23759629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148656,0,'Endemic Robe of the Augur','Armor',2442,NULL,0,9,3539032716,3539032716,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,2004607444,-202494588,2004607444,4092472708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148657,0,'Endemic Robe of the Beguiler','Armor',2444,NULL,0,9,3539032716,3539032716,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-341087177,144822330,3953880119,144822330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148658,0,'Endemic Robe of the Elementalist','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1763540970,-40447937,2531426326,4254519359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148659,0,'Endemic Robe of the Invoker','Armor',2441,NULL,0,9,3539032716,3539032716,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,1494400568,-1751363537,1494400568,2543603759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148660,0,'Endemic Robe of the Occultist','Armor',3769,NULL,0,9,3539032716,3539032716,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1756755121,525287329,2538212175,525287329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148661,0,'Endemic Robe of the Thaumaturge','Armor',2442,NULL,0,9,3539032716,3539032716,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-2016565915,19246930,2278401381,19246930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148662,0,'Endemic Shoes of the Augur','Armor',461,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1420281673,-1163717058,1420281673,3131250238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148663,0,'Endemic Shoes of the Beguiler','Armor',117,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,397120637,-189302368,397120637,4105664928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148664,0,'Endemic Shoes of the Elementalist','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,411022281,1364311280,411022281,1364311280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148665,0,'Endemic Shoes of the Invoker','Armor',263,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,1548983503,951957108,1548983503,951957108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148666,0,'Endemic Shoes of the Occultist','Armor',2742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1800073989,258560850,1800073989,258560850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148667,0,'Endemic Shoes of the Thaumaturge','Armor',257,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1542355976,2058363001,2752611320,2058363001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148668,0,'Endless Blue Gem','Armor',769,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1364582502,1918174119,2930384794,1918174119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148669,0,'Endless Goblin Totem','Armor',611,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1804936550,1204443712,2490030746,1204443712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148670,0,'Endless Wail Earring','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-1793045712,621109044,2501921584,621109044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148671,0,'Endowment Earring','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1127659205,-1479601759,3167308091,2815365537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148672,0,'Enduring Barbute','Armor',1625,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,822827092,294041421,822827092,294041421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148673,0,'Enduring Cowl of the Depths','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,1310086772,986408449,1310086772,986408449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148674,0,'Enduring Reinforced Spaulders','Armor',2399,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,1798262241,-74636058,1798262241,4220331238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148675,0,'Enduring Spirit Chain Gloves of Primal Fear','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-151713810,-546928499,4143253486,3748038797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148676,0,'Enduring Spirit Chain Legs of the Plague','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,838854831,-1517852888,838854831,2777114408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148677,0,'Enduring Spirit Chain Sleeves of Unknown Power','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1638497800,1541755799,2656469496,1541755799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148678,0,'Enduring Spirit Identical Chainlink Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,586946462,1227152697,586946462,1227152697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148679,0,'Enduring Spirit Shadowfyre Coif','Armor',2806,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,1205969968,-1971309772,1205969968,2323657524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148680,0,'Enduring Spirit Spaulders of Mutation','Armor',3282,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1062142538,1781223194,3232824758,1781223194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148681,0,'Enduring Spirit Vest of the Godslayer','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1297357197,-385300138,2997610099,3909667158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148682,0,'Enduring Splitpaw Gauntlets','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,1260019766,-1057592659,1260019766,3237374637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148683,0,'Energetic Stud of Dark Knowledge','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1147195936,-1835435167,3147771360,2459532129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148684,0,'Energized Cloak of the North Wind','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-16463236,-650865801,4278504060,3644101495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148685,0,'Energized Defender''s Beads','Armor',3456,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1079451580,-1653261719,1079451580,2641705577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148686,0,'Energized Defender''s Girdle','Armor',759,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1495514324,333493068,2799452972,333493068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148687,0,'Energized Defender''s Mantle','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-335976746,-2065526596,3958990550,2229440700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148688,0,'Energized Defender''s Medallion','Armor',2138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,12800,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1624631575,-230602704,1624631575,4064364592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148689,0,'Energized Defender''s Strap','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-403129414,-766636937,3891837882,3528330359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148690,0,'Energized Defender''s Veil','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1428316608,-1103887356,2866650688,3191079940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148691,0,'Energized Healer''s Beads','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-836047129,403861182,3458920167,403861182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148692,0,'Energized Healer''s Girdle','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,994949276,198349679,994949276,198349679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148693,0,'Energized Healer''s Mantle','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1986567526,-1664044897,1986567526,2630922399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148694,0,'Energized Healer''s Medallion','Armor',386,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,593098386,-1793473101,593098386,2501494195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148695,0,'Energized Healer''s Strap','Armor',1231,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,466570807,1462327456,466570807,1462327456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148696,0,'Energized Healer''s Veil','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1458203597,-1135604906,1458203597,3159362390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148697,0,'Energized Medium''s Beads','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1585938096,563271625,1585938096,563271625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148698,0,'Energized Medium''s Girdle','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,634090096,-980748471,634090096,3314218825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148699,0,'Energized Medium''s Mantle','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1760450442,1384699065,1760450442,1384699065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148700,0,'Energized Medium''s Medallion','Armor',2141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1537117696,-839350198,2757849600,3455617098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148701,0,'Energized Medium''s Strap','Armor',1110,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-296736784,1856627159,3998230512,1856627159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148702,0,'Energized Medium''s Veil','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1552612854,1062911669,2742354442,1062911669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148703,0,'Energized Orb of Confusion','Armor',770,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,995037592,-298744671,995037592,3996222625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148704,0,'Energized Protector''s Shackle','Armor',2131,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1166550900,-1160675810,3128416396,3134291486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148705,0,'Energized Spaulders of the Swift','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,213260103,242585413,213260103,242585413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148706,0,'Energized Stalker''s Beads','Armor',959,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-947304533,1384218399,3347662763,1384218399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148707,0,'Energized Stalker''s Girdle','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1981810608,-1438018816,2313156688,2856948480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148708,0,'Energized Stalker''s Mantle','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-990192214,1028370672,3304775082,1028370672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148709,0,'Energized Stalker''s Medallion','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,12800,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,202510891,-1320221757,202510891,2974745539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148710,0,'Energized Stalker''s Strap','Armor',757,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1689051173,498747649,1689051173,498747649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148711,0,'Energized Stalker''s Veil','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,696894943,-253433038,696894943,4041534258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148712,0,'Energy Born Earstud','Armor',2516,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-903221937,-1122690564,3391745359,3172276732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148713,0,'Energy Dispersal Sleeves','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-396737541,-808490816,3898229755,3486476480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148714,0,'Energy Etched Bauble','Armor',2349,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,477077774,-553460859,477077774,3741506437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148715,0,'Energy-lined Drape of the Novice','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,949251613,1777700671,949251613,1777700671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148716,0,'Energyweave Spiritpants','Armor',3269,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,1555645505,-1176568193,1555645505,3118399103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148717,0,'Enforcer Eye Ring','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-10747398,1740874075,4284219898,1740874075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148718,0,'Enforcer Vambraces','Armor',1539,NULL,0,5,241174330,241174330,240,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,48,0,48,26136,0,979494559,1076177995,979494559,1076177995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148719,0,'Enforcer''s Bracers','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6279243785752,0,-550780924,969712830,3744186372,969712830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148720,0,'Enforcer''s Emerald Bangle','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1416940723,-1713631765,2878026573,2581335531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148721,0,'Enforcer''s Plate Pauldrons','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,-1784629176,-2079760606,2510338120,2215206690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148722,0,'Enforcer''s Platinum Ring of Strength','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-323119731,1989925732,3971847565,1989925732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148723,0,'Enforcer''s Ring of Survival','Armor',3441,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,881492680,-1726979971,881492680,2567987325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148724,0,'Enforcers Frilled Cowl','Armor',1534,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,992184890,-851893401,992184890,3443073895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148725,0,'Engagement Ring of the Scorned','Armor',3438,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,313007953,-1712039400,313007953,2582927896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148726,0,'Engineer''s Bolster','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-553675204,559770733,3741292092,559770733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148727,0,'Engorged Veined Helm','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6279243785752,0,-429847278,242119857,3865120018,242119857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148728,0,'Engrained Skullcap','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-244162498,-30510766,4050804798,4264456530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148729,0,'Engraved Asp Bone Circlet','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-325900526,-764590408,3969066770,3530376888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148730,0,'Engraved Basilisk Hide Bracelet','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,429376460,908896326,429376460,908896326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148731,0,'Engraved Belt of the Dracurians','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,572974767,1269045719,572974767,1269045719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148732,0,'Engraved Belt of the Terrible','Armor',983,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-1113234776,-1115617047,3181732520,3179350249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148733,0,'Engraved Cameo of the Mistress'' Likeness','Armor',968,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1481470199,-1042889479,2813497097,3252077817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148734,0,'Engraved Choker of Acuity','Armor',959,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1919442919,78498736,1919442919,78498736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148735,0,'Engraved Choker of Intellect','Armor',3451,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-747310773,-726881114,3547656523,3568086182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148736,0,'Engraved Choker of Might','Armor',3457,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,762679588,-635834683,762679588,3659132613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148737,0,'Engraved Choker of Sagacity','Armor',3453,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1786033964,-1937848513,2508933332,2357118783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148738,0,'Engraved Epaulets of Clenched Fists','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,196275891,1759422920,196275891,1759422920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148739,0,'Engraved Evokers Armlet','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-286625813,2116812619,4008341483,2116812619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148740,0,'Engraved Gavel of the Auctioneer','Armor',699,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1568774017,-1371302041,2726193279,2923665255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148741,0,'Engraved Gold Armband (left)','Armor',2130,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-298304271,386289414,3996663025,386289414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148742,0,'Engraved Gold Armband (right)','Armor',2130,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-275779934,-176182380,4019187362,4118784916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148743,0,'Engraved Gold Armbands','Armor',2130,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1871045256,1945601446,1871045256,1945601446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148744,0,'Engraved Great Helm','Armor',2411,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1585852989,1478678897,1585852989,1478678897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148745,0,'Engraved Irontoe Manacle','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,1696025778,186515920,1696025778,186515920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148746,0,'engraved leather belt','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-842158892,654863498,3452808404,654863498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148747,0,'engraved leather boots','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,2112530147,-1447224087,2112530147,2847743209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148748,0,'Engraved Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,73230026,1402858203,73230026,1402858203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148749,0,'Engraved Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-1797465146,587948061,2497502150,587948061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148750,0,'Engraved Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-1161241452,-802210582,3133725844,3492756714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148751,0,'engraved leather gloves','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,-133958856,402804124,4161008440,402804124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148752,0,'engraved leather pants','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,45067,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243982552,0,-2032697595,1384170767,2262269701,1384170767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148753,0,'Engraved Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-10436820,-1465896131,4284530476,2829071165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148754,0,'Engraved Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,1544772090,-471908986,1544772090,3823058310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148755,0,'engraved leather shoulderpads','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197471448,0,1145020556,2015097540,1145020556,2015097540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148756,0,'Engraved Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,1657668488,1937301359,1657668488,1937301359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148757,0,'engraved leather skullcap','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243982552,0,-877817857,757041304,3417149439,757041304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148758,0,'engraved leather tunic','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243982552,0,1324836213,-1700733057,1324836213,2594234239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148759,0,'Engraved Leather Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-1294219338,451081154,3000747958,451081154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148760,0,'engraved leather wristpads','Armor',1455,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1881197471448,0,-1263424485,1736567527,3031542811,1736567527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148761,0,'Engraved Limestone Bracer','Armor',2409,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,13867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,48157304,403833271,48157304,403833271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148762,0,'Engraved Magi''s Bangle','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1181862627,-1151327090,1181862627,3143640206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148763,0,'Engraved Priest''s Bangle','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1516961675,-2086520835,1516961675,2208446461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148764,0,'Engraved Ravasect Carapace Bracelet','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1013647808,-17162026,3281319488,4277805270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148765,0,'Engraved Royal Velium Barbute','Armor',2743,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,90,90,0,15288,-414214668,1031235826,3880752628,1031235826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148766,0,'Engraved Royal Velium Battlerobe','Armor',2752,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,90,90,0,15288,133614446,-1972662168,133614446,2322305128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148767,0,'Engraved Royal Velium Boots','Armor',2742,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,90,90,0,15288,-612474606,-152822993,3682492690,4142144303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148768,0,'Engraved Royal Velium Chestplate','Armor',2744,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,90,90,0,15288,-798738107,1576624707,3496229189,1576624707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148769,0,'Engraved Royal Velium Cowl','Armor',2857,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,90,90,0,15288,-389784856,1962283980,3905182440,1962283980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148770,0,'Engraved Royal Velium Gauntlets','Armor',2740,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,90,90,0,15288,584439091,-1216141780,584439091,3078825516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148771,0,'Engraved Royal Velium Gloves','Armor',2740,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,90,90,0,15288,840934773,1784312606,840934773,1784312606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148772,0,'Engraved Royal Velium Greaves','Armor',2750,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,90,90,0,15288,1426785794,-1892418812,1426785794,2402548484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148773,0,'Engraved Royal Velium Gussets','Armor',2746,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,90,90,0,15288,268957109,-901838669,268957109,3393128627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148774,0,'Engraved Royal Velium Leggings','Armor',2741,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,90,90,0,15288,810409836,-638303580,810409836,3656663716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148775,0,'Engraved Royal Velium Sabatons','Armor',2749,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,90,90,0,15288,-865606953,635338527,3429360343,635338527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148776,0,'Engraved Royal Velium Spaulders','Armor',2751,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,90,90,0,15288,1511452244,-817881781,1511452244,3477085515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148777,0,'Engraved Shadow Coin','Armor',1376,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-449942976,-2003005084,3845024320,2291962212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148778,0,'Engraved Soldier''s Bangle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2058996654,-1419426182,2058996654,2875541114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148779,0,'Engraved Splitpaw Vambraces','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-1203134936,-2054490471,3091832360,2240476825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148780,0,'Engraved Stalker''s Bangle','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-383086955,808534626,3911880341,808534626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148781,0,'Engraved Treant Bark Circlet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1529464909,389353548,1529464909,389353548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148782,0,'Engraved Treant Wood Circlet','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1010873764,-602840017,1010873764,3692127279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148783,0,'Engraved Wolf Hide Bracelet','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1331344296,-2051567578,1331344296,2243399718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148784,0,'engraved wooden wristguard','Armor',1109,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,-1833292812,-843812245,2461674484,3451155051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148785,0,'Enigma Crown','Armor',1436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-263556412,228660585,4031410884,228660585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148786,0,'Enigmatic Boots','Armor',1601,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-806616493,-1184594923,3488350803,3110372373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148787,0,'Enigmatic Chestguard','Armor',1600,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-1831768307,454278987,2463198989,454278987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148788,0,'Enigmatic Handguards','Armor',1603,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-122436207,1903236567,4172531089,1903236567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148789,0,'Enigmatic Helm','Armor',1604,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,2080068852,792494772,2080068852,792494772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148790,0,'Enigmatic Leggings','Armor',1605,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,298119811,-345426088,298119811,3949541208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148791,0,'Enigmatic Shoulder Pads','Armor',1606,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,1551271884,126077076,1551271884,126077076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148792,0,'enigmatic undead brigandine chestguard','Armor',2400,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1408413198,-2147444085,1408413198,2147523211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148793,0,'enigmatic undead brigandine footpads','Armor',2401,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1942519560,-118865653,2352447736,4176101643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148794,0,'enigmatic undead brigandine handguards','Armor',2403,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,965739666,-362663913,965739666,3932303383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148795,0,'enigmatic undead brigandine helm','Armor',2404,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,956259379,-1563251453,956259379,2731715843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148796,0,'enigmatic undead brigandine leggings','Armor',2405,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,2146738346,187261273,2146738346,187261273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148797,0,'enigmatic undead brigandine shoulder pads','Armor',2406,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,783724073,1515413576,783724073,1515413576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148798,0,'enigmatic undead brigandine wristguards','Armor',2402,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-428823981,2071015368,3866143315,2071015368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148799,0,'Enkindled Gloves','Armor',1407,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,405395572,1775282061,405395572,1775282061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148800,0,'Enkindled Pants','Armor',2741,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1647235982,837770571,2647731314,837770571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148801,0,'Enkindled Skullcap','Armor',2882,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-543176451,1041879356,3751790845,1041879356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148802,0,'Enkindled Tunic','Armor',2893,NULL,0,9,2897193374,2897193374,1,20,'When activated, Distracting Aura will lower the hate of any group that is attacking the priest.  The magical properties  last for 30 seconds, and can be used once every 30 minutes.',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1794048,0,-903105124,-103856325,3391862172,4191110971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148803,0,'Enlightened Bracers','Armor',230,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,192,0,833463616,1231084406,833463616,1231084406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148804,0,'Enlightened Gloves','Armor',231,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,192,0,-2092111540,196388347,2202855756,196388347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148805,0,'Enlightened Kasa','Armor',3260,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,192,0,536690551,-318264894,536690551,3976702402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148806,0,'Enlightened Leggings','Armor',233,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,192,0,1159105121,-1790094590,1159105121,2504872706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148807,0,'Enlightened Mummy Wrap Armband','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-489317824,1155289597,3805649472,1155289597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148808,0,'Enlightened Nebulous Bracers','Armor',230,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,192,0,2039909505,751205114,2039909505,751205114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148809,0,'Enlightened Nebulous Gloves','Armor',231,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,192,0,779937272,499969955,779937272,499969955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148810,0,'Enlightened Nebulous Leggings','Armor',233,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,192,0,311588875,1898330792,311588875,1898330792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148811,0,'Enlightened Nebulous Sandals','Armor',229,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,192,0,-780308658,-1528650274,3514658638,2766317022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148812,0,'Enlightened Nebulous Shoulderpads','Armor',234,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,192,0,544036869,394907796,544036869,394907796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148813,0,'Enlightened Nebulous Tunic','Armor',228,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,192,0,-1290377801,1414919096,3004589495,1414919096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148814,0,'Enlightened One''s Hand Wraps','Armor',1463,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1816717203,1451318195,1816717203,1451318195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148815,0,'Enlightened One''s Hand Wraps of Stability','Armor',3351,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1140965665,-2135461352,3154001631,2159505944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148816,0,'Enlightened One''s Leg Wraps','Armor',1521,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-684112067,-490287543,3610855229,3804679753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148817,0,'Enlightened One''s Raging Tiger Arm Wraps','Armor',1487,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1499524585,1079164421,2795442711,1079164421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148818,0,'Enlightened One''s Raging Tiger Foot Wraps','Armor',3278,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,14644826,-123138615,14644826,4171828681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148819,0,'Enlightened One''s Raging Tiger Gi','Armor',1390,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1719110734,1234195201,1719110734,1234195201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148820,0,'Enlightened One''s Raging Tiger Leg Wraps','Armor',1423,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,235047730,1662205486,235047730,1662205486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148821,0,'Enlightened One''s Raging Tiger Wrist Wraps','Armor',1469,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,45153040,1396875267,45153040,1396875267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148822,0,'Enlightened One''s Skullcap','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1890250498,1656989023,1890250498,1656989023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148823,0,'Enlightened One''s Skullcap of Stability','Armor',1499,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-878621213,-166425652,3416346083,4128541644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148824,0,'Enlightened One''s Thunderous Waves Arm Wraps','Armor',1501,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1412955511,1183943505,2882011785,1183943505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148825,0,'Enlightened One''s Thunderous Waves Foot Wraps','Armor',1454,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,453524539,-1800840431,453524539,2494126865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148826,0,'Enlightened One''s Thunderous Waves Hand Wraps','Armor',3626,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,249107736,-371839904,249107736,3923127392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148827,0,'Enlightened One''s Thunderous Waves Skullcap','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-2113102232,2091205838,2181865064,2091205838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148828,0,'Enlightened One''s Thunderous Waves Wrist Wraps','Armor',230,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1651829467,-618202445,1651829467,3676764851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148829,0,'Enlightened One''s White Lotus Arm Wraps','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1534474323,-1233530784,1534474323,3061436512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148830,0,'Enlightened One''s White Lotus Arm Wraps of Stability','Armor',3355,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1691037032,-2127934458,1691037032,2167032838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148831,0,'Enlightened One''s White Lotus Foot Wraps','Armor',1405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1963057517,-980962448,2331909779,3314004848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148832,0,'Enlightened One''s White Lotus Foot Wraps of Stability','Armor',3278,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-389123971,-1406523691,3905843325,2888443605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148833,0,'Enlightened One''s White Lotus Gi','Armor',1404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,912381259,1342862376,912381259,1342862376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148834,0,'Enlightened One''s White Lotus Gi of Stability','Armor',2400,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1907436122,1080608867,1907436122,1080608867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148835,0,'Enlightened One''s White Lotus Hand Wraps','Armor',3616,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1405577013,-1191656447,2889390283,3103310849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148836,0,'Enlightened One''s White Lotus Hand Wraps of Stability','Armor',3616,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-337090598,-168344654,3957876698,4126622642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(148837,0,'Enlightened One''s White Lotus Leg Wraps','Armor',1535,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-2078022661,-1791471541,2216944635,2503495755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148838,0,'Enlightened One''s White Lotus Leg Wraps of Stability','Armor',1493,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-434926315,116828492,3860040981,116828492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148839,0,'Enlightened One''s White Lotus Skullcap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,598756292,-1687342754,598756292,2607624542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148840,0,'Enlightened One''s White Lotus Skullcap of Stability','Armor',3617,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1098917162,185195831,1098917162,185195831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148841,0,'Enlightened One''s White Lotus Wrist Wraps','Armor',1490,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,275420339,-507345515,275420339,3787621781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148842,0,'Enlightened One''s White Lotus Wrist Wraps of Stability','Armor',1469,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,410612245,86110060,410612245,86110060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148843,0,'Enlightened One''s Wrist Wraps','Armor',1420,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,31129898,-1002230102,31129898,3292737194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148844,0,'Enlightened Sandals','Armor',229,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,192,0,-2030461660,-1052507054,2264505636,3242460242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148845,0,'Enlightened Shoulderpads','Armor',234,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,192,0,-867790582,1396133207,3427176714,1396133207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148846,0,'Enlightened Tunic','Armor',228,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,192,0,505833731,1087434343,505833731,1087434343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148847,0,'Enraged Apothecary''s Ring','Armor',3439,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-242684638,-257083618,4052282658,4037883678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148848,0,'Enraged Barbute','Armor',3234,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,105,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16,0,1284118526,1864450952,1284118526,1864450952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148849,0,'Enraged Breastplate','Armor',3233,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,105,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16,0,-824224022,78265238,3470743274,78265238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148850,0,'Enraged Gauntlets','Armor',3229,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,105,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16,0,-611552144,-823190458,3683415152,3471776838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148851,0,'Enraged Gladiator''s Plate Pauldron','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1084884260,477981164,1084884260,477981164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148852,0,'Enraged Greaves','Armor',3231,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,105,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16,0,-20020216,-580530050,4274947080,3714437246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148853,0,'Enraged Gussets','Armor',3232,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,105,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16,0,-1144883265,-1737940023,3150084031,2557027273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148854,0,'Enraged Pauldrons','Armor',3235,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,105,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16,0,863580896,639261398,863580896,639261398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148855,0,'Enraged Sabatons','Armor',3230,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,105,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16,0,739888715,-1789087466,739888715,2505879830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148856,0,'Enraging Wristlet of the Changeling','Armor',2202,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,827,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-2105147114,-764626571,2189820182,3530340725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148857,0,'Enscorcelled Wrap of Dracur','Armor',1231,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-468394038,1191277927,3826573258,1191277927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148858,0,'Enshrouding Darkness Leggings','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,1072562971,-164525565,1072562971,4130441731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148859,0,'Enslaved Bauble','Armor',611,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,974986072,1584739987,974986072,1584739987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148860,0,'Enslaved Tinkerer''s Toolbelt','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1148195632,1243462070,1148195632,1243462070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148861,0,'Ensnaring Band','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,45,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-114568895,-1476792982,4180398401,2818174314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148862,0,'Ensnaring Brooch','Armor',2140,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,45,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1942422273,-541520183,2352545023,3753447113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148863,0,'Ensnaring Earring','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,45,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1068295203,278562683,1068295203,278562683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148864,0,'Ensorcelled Bangle of the Bear','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-764250830,91712263,3530716466,91712263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148865,0,'Ensorcelled Bangle of the Fox','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1836741191,-290325469,2458226105,4004641827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148866,0,'Ensorcelled Bangle of the Owl','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,526947093,2040630152,526947093,2040630152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148867,0,'Ensorcelled Bangle of the Wolf','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-579223413,-1068244148,3715743883,3226723148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148868,0,'Ensorcelled Copper Earring','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,36128516,-162860822,36128516,4132106474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148869,0,'Ensorcelled Gloves of the Adept','Armor',261,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,536870912,0,-1636999472,-371145042,2657967824,3923822254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148870,0,'Ensorcelled Hood of Horrors','Armor',2854,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,135749416,-545900398,135749416,3749066898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148871,0,'Ensorcelled Pantaloons of the Adept','Armor',262,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,536870912,0,-1558629591,-1581756864,2736337705,2713210432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148872,0,'Ensorcelled Robes of the Adept','Armor',2441,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,536870912,0,2000176446,-23625686,2000176446,4271341610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148873,0,'Ensorcelled Shawl of the Adept','Armor',259,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,536870912,0,1307745570,-1000515530,1307745570,3294451766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148874,0,'Ensorcelled Slippers of the Adept','Armor',263,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,536870912,0,-1595225049,-264851964,2699742247,4030115332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148875,0,'Ensorcelled Wristwraps of the Adept','Armor',260,NULL,0,6,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,536870912,0,-1085489547,-1108491492,3209477749,3186475804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148876,0,'Enspelled Arcanist''s Breeches','Armor',2895,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-751735823,2134135778,3543231473,2134135778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148877,0,'Enspelled Arcanist''s Cowl','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,496201850,1099422954,496201850,1099422954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148878,0,'Enspelled Arcanist''s Gloves','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,209593255,-1570825622,209593255,2724141674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148879,0,'Enspelled Arcanist''s Robes','Armor',2871,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-12984520,524142812,4281982776,524142812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148880,0,'Enspelled Archmagus Breeches','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1105756365,2009375154,3189210931,2009375154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148881,0,'Enspelled Archmagus Cowl','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,1963815646,244633626,1963815646,244633626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148882,0,'Enspelled Archmagus Gloves','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,672879608,-1084884753,672879608,3210082543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148883,0,'Enspelled Archmagus Slippers','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,612772113,1610694825,612772113,1610694825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148884,0,'Enspelled Archmagus Vest','Armor',2894,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,787097291,331657011,787097291,331657011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148885,0,'Enspelled Doomweave Breeches','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-470485033,707209558,3824482263,707209558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148886,0,'Enspelled Doomweave Cowl','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,967870821,1109994401,967870821,1109994401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148887,0,'Enspelled Doomweave Gloves','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,88425378,-1844713291,88425378,2450254005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148888,0,'Enspelled Doomweave Robes','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,1914040628,-30343629,1914040628,4264623667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148889,0,'Enspelled Doomweave Slippers','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,2036703733,1038272589,2036703733,1038272589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148890,0,'Enspelled Thaumaturgist''s Breeches','Armor',2895,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,461671878,-648388499,461671878,3646578797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148891,0,'Enspelled Thaumaturgist''s Cowl','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-661940661,-1341211718,3633026635,2953755578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148892,0,'Enspelled Thaumaturgist''s Gloves','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-2092259776,-885898676,2202707520,3409068620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148893,0,'Enspelled Thaumaturgist''s Robes','Armor',2871,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-436965079,1957105743,3858002217,1957105743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148894,0,'Enspelled Thaumaturgist''s Slippers','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-984768413,-828407434,3310198883,3466559862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148895,0,'Enthralling Earjewel of the Abyss','Armor',2935,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-70041709,104743417,4224925587,104743417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148896,0,'Enthralling Silk Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,177,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,-241761675,-300833743,4053205621,3994133553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148897,0,'Enthralling Silk Hood','Armor',2854,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,177,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,541202250,-1241333519,541202250,3053633777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148898,0,'Enthralling Silk Mantle','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,177,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,917657777,691338997,917657777,691338997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148899,0,'Enthralling Silk Pantaloons','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,177,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,-1354073788,-2045205052,2940893508,2249762244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148900,0,'Enthralling Silk Robe','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,177,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,-581964182,1259289041,3713003114,1259289041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148901,0,'Enthralling Silk Slippers','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,177,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,-1228441607,493348003,3066525689,493348003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148902,0,'Entropic Gauntlets of Dissipation','Armor',1638,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1624699252,439731820,2670268044,439731820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148903,0,'Entropic Greaves of Dissipation','Armor',1640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1284515888,1247213494,1284515888,1247213494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148904,0,'Entropic Shoulderguards of Dissipation','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,439188100,264188939,439188100,264188939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148905,0,'Entropic Vine Covered Leggings','Armor',1479,NULL,0,6,2246237129,2246237129,270,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,54,0,54,1881197274648,0,-421054249,415824732,3873913047,415824732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148906,0,'Entrusting Stud of the Void','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,428278701,-664556744,428278701,3630410552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148907,0,'Entryi''s Sash','Armor',2134,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,805601675,789711716,805601675,789711716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148908,0,'Entwined Sash','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,445,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,748825147,-1569071813,748825147,2725895483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148909,0,'Entwood Boots','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,124800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,1895148714,-1178405132,1895148714,3116562164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148910,0,'Entwood Shoulder Guards','Armor',1473,NULL,0,1,2897193374,2897193374,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,196608,0,-269851543,-1611172279,4025115753,2683795017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148911,0,'Entwood Shoulder Pads','Armor',2413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,493686461,-62136678,493686461,4232830618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148912,0,'Enveloping Spaulders of Disposition','Armor',1697,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,26136,0,381977790,1049135501,381977790,1049135501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148913,0,'Envenomed Asp Bone Circlet','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1860260725,961255825,2434706571,961255825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148914,0,'Envenomed Barb Hoop','Armor',2221,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-117695391,-1223314366,4177271905,3071652930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148915,0,'Envenomed Barb of Radiance','Armor',922,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-145832843,201164639,4149134453,201164639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148916,0,'Envenomed Bracers','Armor',1420,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,37421892,-756978467,37421892,3537988829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148917,0,'Envenomed Coif of Focus','Armor',1499,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,-1504963143,632621877,2790004153,632621877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148918,0,'Envenomed Gloves','Armor',1421,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243785752,0,1421398238,-289292741,1421398238,4005674555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148919,0,'Envenomed Leggings of Focus','Armor',2398,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1619522509,-1827116361,2675444787,2467850935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148920,0,'Envisioned Gloves','Armor',3671,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-458200401,521743794,3836766895,521743794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148921,0,'Envy Guard''s Wristband','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-983599033,2057003146,3311368263,2057003146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148922,0,'Envy Magi''s Wristband','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1581894542,-38046991,2713072754,4256920305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148923,0,'Envy Priest''s Wristband','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2049202805,1117160260,2245764491,1117160260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148924,0,'Envy Scout''s Wristband','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-771954678,-1748132563,3523012618,2546834733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148925,0,'Envy''s Cowl','Armor',3366,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,144108000,1691488620,144108000,1691488620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148926,0,'Epaulets of Havoc','Armor',505,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,727781589,1273072780,727781589,1273072780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148927,0,'Epaulets of Ruination','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-2062974652,-471148963,2231992644,3823818333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148928,0,'Epaulets of the Draconic Oracle','Armor',1536,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-941843789,-978551138,3353123507,3316416158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148929,0,'Epaulets of the Eternal Battlefield','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,147805702,-1106826751,147805702,3188140545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148930,0,'Epaulets of the Grim Soldier','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,585011467,1582379747,585011467,1582379747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148931,0,'Epaulets of the Soul Asylum','Armor',253,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-62788751,-1348723831,4232178545,2946243465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148932,0,'Ephemeral Drape','Armor',2871,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1657862293,-844546062,2637105003,3450421234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148933,0,'Epidemic Band','Armor',3444,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,663,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-654743790,1120595464,3640223506,1120595464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148934,0,'Equestrielle''s Eye','Armor',3166,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-754483197,-1671236122,3540484099,2623731174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148935,0,'Equilibrium Pauldrons','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-588857547,1173630744,3706109749,1173630744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148936,0,'Equivocal Ring of the Poison Lord','Armor',3438,NULL,0,9,2072844078,2072844078,1,10,'Your thoughts become unfathomable when this ring is equipped, a lasting gift of Ikatiar after the poison lord''s departure from this reality.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1558385904,-2076491569,2736581392,2218475727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148937,0,'Er''aithe''s Hide','Armor',1425,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,124800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,1794048,0,-142439832,1872940928,4152527464,1872940928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148938,0,'Ernie''s Incorporeal-Visual Activators','Armor',3035,NULL,0,1,4294967295,4294967295,0,10,'Allows the wearer to see the tortured souls of lost adventurers in the Shard of Fear',1,0,0,1,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-73174474,390824786,4221792822,390824786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148939,0,'Eroded Granite Earring','Armor',2215,NULL,0,5,2072844078,2072844078,40,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,125,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,6,35184372088830,0,1981277821,1423040269,1981277821,1423040269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148940,0,'Eroded Stone Earring','Armor',2218,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-609919870,1037609436,3685047426,1037609436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148941,0,'Eroded Stone Necklace','Armor',985,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,1778695172,-432947966,1778695172,3862019330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148942,0,'Erollisi Day Cloak','Armor',1099,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-920364219,-1259853559,3374603077,3035113737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148943,0,'Erud''s Lost Locket','Armor',3456,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-81430972,1073535479,4213536324,1073535479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148944,0,'Erud''s Wristband of Warding','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,35184372088830,0,1962153571,64986888,1962153571,64986888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148945,0,'Erudian Charm Necklace','Armor',3451,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,679325592,313926942,679325592,313926942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148946,0,'Erudian Silver Locket','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1548811485,1498738617,1548811485,1498738617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148947,0,'Erudin Channeling Choker','Armor',3450,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1803655249,911569394,2491312047,911569394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148948,0,'Erudin High Guard Sash','Armor',379,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-391612507,-1632686947,3903354789,2662280349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148949,0,'Erudin Researcher''s Jeweled Earstud','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1889555900,-1575300141,2405411396,2719667155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148950,0,'Erudite Earring of Pain','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1827797232,-725910530,1827797232,3569056766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148951,0,'Erudite Polishing Mitts','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,-620943081,1859439096,3674024215,1859439096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148952,0,'Erudite Robes of Power','Armor',2443,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1354958771,1626786206,2940008525,1626786206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148953,0,'Erudite Robes of Power','Armor',2443,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1372768458,1626786206,2922198838,1626786206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148954,0,'Esoteric Circlet','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,585,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1859590554,-1457143730,2435376742,2837823566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148955,0,'Esoteric Cowl','Armor',1415,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,378238583,2016231313,378238583,2016231313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148956,0,'Esoteric Drape of the Awakened Assassin','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'Lakves''s chosen cloak when given orders to end another''s life in secrecy.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,950623068,995918883,950623068,995918883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148957,0,'Espalier of Nihility','Armor',2899,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1576021799,-205005657,1576021799,4089961639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148958,0,'Ess Li''s Resplendent Gi','Armor',2379,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,192,0,-321702373,2082314210,3973264923,2082314210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148959,0,'Essence Band of Fear','Armor',607,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1035204894,1244422770,1035204894,1244422770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148960,0,'Essence of Accuracy','Armor',3375,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,943,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-723190230,-947604407,3571777066,3347362889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148961,0,'Essence of All Forms','Armor',3378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,961,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046512856,0,-574025256,852808032,3720942040,852808032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148962,0,'Essence of Control','Armor',3377,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,851,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,-243037565,-44974181,4051929731,4249993115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148963,0,'Essence of Deep Power','Armor',3030,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2103210429,-685902535,2103210429,3609064761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148964,0,'Essence of Destruction','Armor',3379,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,769,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1642456210,1817204527,1642456210,1817204527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148965,0,'Essence of Dragonkind','Armor',2782,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1372237857,1466613202,2922729439,1466613202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148966,0,'Essence of Energy','Armor',345,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,240456722,-929922259,240456722,3365045037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148967,0,'Essence of Fealty','Armor',342,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,-2007522124,-1042048979,2287445172,3252918317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148968,0,'Essence of Flame','Armor',771,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1903894903,-1943611266,1903894903,2351356030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148969,0,'Essence of Mastery','Armor',2937,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243980800,0,-345344078,-2066953337,3949623218,2228013959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148970,0,'Essence of Onaya','Armor',1196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-700715462,50094536,3594251834,50094536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148971,0,'Essence of Power','Armor',344,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,249610107,580044223,249610107,580044223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148972,0,'Essence of Renewal','Armor',3381,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,891,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-514006784,-309406696,3780960512,3985560600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148973,0,'Essence of Shadow''s Kiss','Armor',576,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,864013614,1643450378,864013614,1643450378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148974,0,'Essence of Spirits','Armor',343,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,655987970,-888563159,655987970,3406404137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148975,0,'Essence of the Always Lost','Armor',1216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,683420244,-1516119801,683420244,2778847495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(148976,0,'Essence of the Ambushing Spirit','Armor',1207,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1758440404,-1274715810,2536526892,3020251486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148977,0,'Essence of the Blademaster','Armor',3380,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,989,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1928559305,445176501,2366407991,445176501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148978,0,'Essence of Utter Insanity','Armor',3487,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,1206987347,-1889507223,1206987347,2405460073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148979,0,'Essence of Utter Insanity','Armor',3487,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-94608015,-1889507223,4200359281,2405460073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148980,0,'Essence-Threaded Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-698780733,1476575852,3596186563,1476575852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148981,0,'Essence-Warped Fatigues','Armor',2390,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1883034576600,0,-589410058,-1627209223,3705557238,2667758073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148982,0,'Essence-Warped Fatigues','Armor',2390,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1883034576600,0,-382474587,-1627209223,3912492709,2667758073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148983,0,'Esser Hawk Feathers','Armor',150,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-1171229443,-678932653,3123737853,3616034643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148984,0,'Et''sipe''s Haubergeon of Undeath','Armor',1572,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,20800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,-2049776367,1223462191,2245190929,1223462191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148985,0,'Etched Arboreal Mantle','Armor',2399,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6279243785752,0,482807359,-1354056684,482807359,2940910612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148986,0,'Etched Band of Furious Stomping','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,91,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,1737785774,-160978246,1737785774,4133989050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148987,0,'Etched Band of Plane Shifting','Armor',3908,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,151,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,2005886674,1702674927,2005886674,1702674927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148988,0,'Etched Blacktalon Boots','Armor',1482,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1881197471448,0,-911920196,1407744146,3383047100,1407744146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148989,0,'Etched Bone Vambraces','Armor',1637,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,124800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,-1132483251,-1819658522,3162484045,2475308774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148990,0,'Etched Bronze Shackles','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1779183756,818867325,1779183756,818867325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148991,0,'Etched Earring of the Edictalis','Armor',3471,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1872487155,-550653615,2422480141,3744313681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148992,0,'Etched Fae Ailettes','Armor',469,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881197274648,0,-1909302163,-506783580,2385665133,3788183716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148993,0,'Etched Hyena Tooth Stud','Armor',2211,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,6281081087704,0,1044909399,-399970365,1044909399,3894996931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148994,0,'Etched Icebound Platemail Gauntlets','Armor',1624,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,26136,0,28652792,-8174210,28652792,4286793086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148995,0,'Etched Icebound Platemail Helm','Armor',1625,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,26136,0,617359719,1749663270,617359719,1749663270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148996,0,'Etched Icebound Platemail Pauldrons','Armor',1627,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,26136,0,-381652376,393610222,3913314920,393610222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148997,0,'Etched Icebound Platemail Tonlets','Armor',1622,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,26136,0,-1797867369,1180447838,2497099927,1180447838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(148998,0,'Etched Icebound Platemail Vambraces','Armor',1623,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,26136,0,-1283259705,1303737153,3011707591,1303737153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(148999,0,'Etched Iron Greaves','Armor',2454,NULL,0,5,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,1121267850,2070257551,1121267850,2070257551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149000,0,'etched leather belt','Armor',380,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-332867157,212063902,3962100139,212063902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149001,0,'etched leather belt','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1758045368,212063902,2536921928,212063902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149002,0,'etched leather boots','Armor',1412,NULL,0,1,2897193374,2897193374,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,7488,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,29,35182226702334,0,637182727,-1286839506,637182727,3008127790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149003,0,'Etched Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,356654287,-619751468,356654287,3675215828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149004,0,'etched leather boots','Armor',1412,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,478285383,-1286839506,478285383,3008127790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149005,0,'Etched Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1501275838,289618801,1501275838,289618801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149006,0,'etched leather gloves','Armor',1414,NULL,0,1,2897193374,2897193374,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,8236,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,29,35182226702334,0,1597818204,488172528,1597818204,488172528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149007,0,'Etched Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-894224543,1075360710,3400742753,1075360710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149008,0,'etched leather gloves','Armor',1414,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,702151777,488172528,702151777,488172528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149009,0,'etched leather pants','Armor',1416,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-406857823,1215412936,3888109473,1215412936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149010,0,'etched leather pants','Armor',1416,NULL,0,1,2897193374,2897193374,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9734,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,35182226702334,0,-557352223,1215412936,3737615073,1215412936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149011,0,'Etched Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-293616343,540184114,4001350953,540184114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149012,0,'Etched Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-202647929,-1436201647,4092319367,2858765649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149013,0,'etched leather shoulderpads','Armor',1417,NULL,0,1,2897193374,2897193374,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,8986,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,35182226702334,0,-1924922380,-1054530877,2370044916,3240436419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149014,0,'etched leather shoulderpads','Armor',1417,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,676096152,-1054530877,676096152,3240436419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149015,0,'Etched Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1021140475,927906375,1021140475,927906375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149016,0,'etched leather skullcap','Armor',1415,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,812361129,-605900812,812361129,3689066484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149017,0,'etched leather skullcap','Armor',1415,NULL,0,1,2897193374,2897193374,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,8985,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,35182226702334,0,92673018,-605900812,92673018,3689066484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149018,0,'etched leather tailored belt','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,1355356267,922271430,1355356267,922271430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149019,0,'etched leather tunic','Armor',1411,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,799002065,-2142134088,799002065,2152833208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149020,0,'etched leather tunic','Armor',1411,NULL,0,1,2897193374,2897193374,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,11232,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,34,35182226702334,0,384262289,-2142134088,384262289,2152833208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149021,0,'Etched Leather Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1398104467,-2147149286,2896862829,2147818010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149022,0,'etched leather wristpads','Armor',1413,NULL,0,1,2897193374,2897193374,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,7488,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,35,35182226702334,0,-1005227256,594754227,3289740040,594754227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149023,0,'etched leather wristpads','Armor',1413,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,910335728,594754227,910335728,594754227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149024,0,'Etched Leggings of the Circling Destiny','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,-694379036,856966708,3600588260,856966708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149025,0,'Etched Locket of Acuity','Armor',959,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-861099978,-1758421546,3433867318,2536545750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149026,0,'Etched Locket of Intellect','Armor',3451,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,479408185,-89583988,479408185,4205383308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(149027,0,'Etched Locket of Might','Armor',3456,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1768965119,1320162632,2526002177,1320162632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(149028,0,'Etched Locket of Sagacity','Armor',3453,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1692495457,1037134914,1692495457,1037134914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149029,0,'Etched Lteth Val Gauntlets','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-521311952,589770272,3773655344,589770272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149030,0,'Etched Necklace of Sturdiness','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-922536174,-182941,3372431122,4294784355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149031,0,'Etched Ravasect Carapace Bracelet','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1801455136,1197649033,1801455136,1197649033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149032,0,'Etched Silver Signet','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1476453581,-2096871830,2818513715,2198095466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149033,0,'Etched Stalagmite Stud','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,1550593219,1539140145,1550593219,1539140145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149034,0,'Etched Steel Bracelet','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1786214697,1786055485,1786214697,1786055485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149035,0,'Etched Stone Blood Ring','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-645662463,-458202805,3649304833,3836764491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149036,0,'Etched Treant Bark Circlet','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,358208857,-161805013,358208857,4133162283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149037,0,'Etched Wolf Hide Bracelet','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1917576012,-449646739,2377391284,3845320557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149038,0,'Eternal Cube of Premonition','Armor',1212,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2044515318,2107539870,2044515318,2107539870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149039,0,'Eternal Haruspex''s Bracers','Armor',1413,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-865505494,1983514600,3429461802,1983514600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149040,0,'Eternal Haruspex''s Pants','Armor',1416,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-193463250,-2019329964,4101504046,2275637332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149041,0,'Eternal Haruspex''s Sovereign Bracers','Armor',1497,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1785826891,-1573020522,1785826891,2721946774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149042,0,'Eternal Haruspex''s Sovereign Cap','Armor',1499,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1046281664,1185410595,3248685632,1185410595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(149043,0,'Eternal Haruspex''s Sovereign Gloves','Armor',1498,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1591079484,1489336894,1591079484,1489336894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149044,0,'Eternal Haruspex''s Sovereign Moccasins','Armor',1496,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1023320263,533015392,1023320263,533015392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149045,0,'Eternal Haruspex''s Sovereign Pants','Armor',1500,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1403123203,1253835237,2891844093,1253835237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(149046,0,'Eternal Haruspex''s Sovereign Shoulder Pads','Armor',1501,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1689463009,802927115,1689463009,802927115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149047,0,'Eternal Haruspex''s Sovereign Tunic','Armor',1495,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1334982957,-2103698539,2959984339,2191268757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(149048,0,'Eternal Haruspex''s Tempered Bracers','Armor',1413,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1684800,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-241870575,1128340958,4053096721,1128340958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149049,0,'Eternal Haruspex''s Tempered Pants','Armor',1416,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-345437197,1418448675,3949530099,1418448675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149050,0,'Eternal Haruspex''s Tempered Shoulder Pads','Armor',1417,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-275352356,-912324965,4019614940,3382642331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149051,0,'Eternal Midnight Gauntlets','Armor',1624,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1189803359,2037066956,1189803359,2037066956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149052,0,'Eternal Midnight Greaves','Armor',1626,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,66074356,-1301844835,66074356,2993122461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149053,0,'Eternal Midnight Sabatons','Armor',1622,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1729147186,-1406140312,2565820110,2888826984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149054,0,'Eternal Midnight Spaulders','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,1042927160,27793323,1042927160,27793323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149055,0,'Eternal Thirst Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,-1197434960,-1607682315,3097532336,2687284981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149056,0,'Eternal Thirst Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,178567495,202014841,178567495,202014841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149057,0,'Eternal Thirst Helm','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,811475445,188224290,811475445,188224290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149058,0,'Eternal Thirst Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,-918753303,-671319502,3376213993,3623647794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149059,0,'Eternal Thirst Tunic','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,-1950526426,-1825475229,2344440870,2469492067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149060,0,'Ether Champion''s Bracers','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,483,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,-250867650,1780870990,4044099646,1780870990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149061,0,'Ether Champion''s Breastplate','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,483,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,-1366489179,1488013043,2928478117,1488013043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149062,0,'Ether Champion''s Epaulets','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,483,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,1363552151,30965588,1363552151,30965588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149063,0,'Ether Champion''s Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,483,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,-1133707335,-1101925653,3161259961,3193041643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149064,0,'Ether Champion''s Greaves','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,483,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,-413218707,2088187677,3881748589,2088187677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149065,0,'Ether Champion''s Helm','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,483,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,2094050407,-1193921605,2094050407,3101045691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149066,0,'Ether Champion''s Sabatons','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,483,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,299420624,1095144211,299420624,1095144211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149067,0,'Ether-Warped Fatigues','Armor',1710,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,26136,0,-1287703803,-338766731,3007263493,3956200565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149068,0,'Ethereal Arm Wraps','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1837105152,0,-1160049354,2047816405,3134917942,2047816405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149069,0,'Ethereal Badge of Nobility','Armor',1299,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,845194524,-1112425437,845194524,3182541859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149070,0,'Ethereal Barbute of Accuracy','Armor',1709,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,66560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,829505697,-435182219,829505697,3859785077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149071,0,'Ethereal Barbute of the Archon','Armor',2453,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1347590587,-1076080948,1347590587,3218886348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149072,0,'Ethereal Barbute of the Exarch','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1561996361,-1869410193,1561996361,2425557103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149073,0,'Ethereal Bloomers','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,648960,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,1169423521,896814595,1169423521,896814595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149074,0,'Ethereal Boots','Armor',1426,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,421353875,-1377843229,421353875,2917124067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149075,0,'Ethereal Boots of the Spiritweaver','Armor',1622,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1170229977,1471819704,1170229977,1471819704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149076,0,'Ethereal Boots of the Wraith','Armor',1594,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-97529916,-1289833466,4197437380,3005133830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149077,0,'Ethereal Bracers of the Forest Scion','Armor',1637,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1441116971,-948983831,1441116971,3345983465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149078,0,'Ethereal Bracers of the Stormbringer','Armor',1609,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-798912288,352360782,3496055008,352360782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149079,0,'Ethereal Breastplate of the Archon','Armor',2449,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-566347051,1882188015,3728620245,1882188015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149080,0,'Ethereal Breastplate of the Exarch','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1258318562,1600173644,1258318562,1600173644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149081,0,'Ethereal Cap of the Forest Scion','Armor',1639,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,367071919,499590433,367071919,499590433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149082,0,'Ethereal Cap of the Stormbringer','Armor',1611,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1052070710,-811066490,3242896586,3483900806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(149083,0,'Ethereal Chausses of the Spiritweaver','Armor',1626,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-1700117575,-1046573083,2594849721,3248394213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149084,0,'Ethereal Chausses of the Wraith','Armor',1598,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-1220361067,531912280,3074606229,531912280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149085,0,'Ethereal Circlet of the Exalted Seer','Armor',600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,937770183,-1856529652,937770183,2438437644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(149086,0,'Ethereal Coif of the Spiritweaver','Armor',1625,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1899168427,-2073564415,1899168427,2221402881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149087,0,'Ethereal Coif of the Wraith','Armor',1597,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1141910684,-2050800031,1141910684,2244167265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149088,0,'Ethereal Crystal Earring','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-630415044,1574272117,3664552252,1574272117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149089,0,'Ethereal Cuffs of the Spiritweaver','Armor',1624,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,372111516,-1711203831,372111516,2583763465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149090,0,'Ethereal Cuffs of the Wraith','Armor',1596,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-53831831,1491809001,4241135465,1491809001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149091,0,'Ethereal Gauntlets of the Archon','Armor',2452,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-818437153,-1992031183,3476530143,2302936113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149092,0,'Ethereal Gauntlets of the Exarch','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,798775099,-1509205358,798775099,2785761938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149093,0,'Ethereal Gloves','Armor',1428,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-1469942277,-120338855,2825025019,4174628441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149094,0,'Ethereal Gloves of the Forest Scion','Armor',1638,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-1213268953,-611261924,3081698343,3683705372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149095,0,'Ethereal Gloves of the Stormbringer','Armor',1610,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1544032754,167763131,1544032754,167763131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149096,0,'Ethereal Greaves of the Exarch','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-1370962880,-1670863952,2924004416,2624103344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149097,0,'Ethereal Hauberk of the Spiritweaver','Armor',1621,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-507977339,-213918330,3786989957,4081048966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149098,0,'Ethereal Hauberk of the Wraith','Armor',1586,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-1739150672,-1552545547,2555816624,2742421749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149099,0,'Ethereal Hoop','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,267,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1985546692,-794853020,2309420604,3500114276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149100,0,'Ethereal Hoop of the Exalted Seer','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-2080382172,-1737786628,2214585124,2557180668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149101,0,'Ethereal Hoop of the Seer','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-2122178500,68643479,2172788796,68643479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149102,0,'ethereal mantle','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,650,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,2004664395,-1331714251,2004664395,2963253045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149103,0,'Ethereal Mist Gauntlets','Armor',3634,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-579339747,-1116950329,3715627549,3178016967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149104,0,'Ethereal Moccasins of the Forest Scion','Armor',1636,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1851736433,-526286621,1851736433,3768680675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149105,0,'Ethereal Moccasins of the Stormbringer','Armor',1608,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1178381693,852409924,3116585603,852409924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(149106,0,'Ethereal Pants','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-501186443,1457659397,3793780853,1457659397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149107,0,'Ethereal Pants of the Forest Scion','Armor',1640,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,873328797,1507759486,873328797,1507759486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149108,0,'Ethereal Pants of the Stormbringer','Armor',1612,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1082029577,-1951290407,3212937719,2343676889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(149109,0,'Ethereal Pauldrons of the Archon','Armor',2455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1506810173,808796719,2788157123,808796719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149110,0,'Ethereal Pauldrons of the Exarch','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-323677717,528096396,3971289579,528096396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149111,0,'Ethereal Pendant','Armor',3456,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1837105152,0,-606346233,-12317089,3688621063,4282650207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149112,0,'Ethereal Ring of Dagarn','Armor',2236,NULL,0,9,2072844078,2072844078,1,10,'A ring ripped from the bowels Dagarn, it remains untarnished due to its celestial qualities. It''s previous owner has most likely perished in agony.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,405381780,-2121579753,405381780,2173387543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(149113,0,'Ethereal Sabatons of the Archon','Armor',2450,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-238523617,1581584563,4056443679,1581584563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149114,0,'Ethereal Sabatons of the Exarch','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-484061423,1896500752,3810905873,1896500752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149115,0,'Ethereal Sash','Armor',385,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,363,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,1220547915,-1476216325,1220547915,2818750971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149116,0,'Ethereal Shadow Earring','Armor',584,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,6279242186752,0,-1818443096,-487588669,2476524200,3807378627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149117,0,'Ethereal Shoulder Pads','Armor',1431,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-545702413,-1375115191,3749264883,2919852105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149118,0,'Ethereal Shoulder Pads of the Forest Scion','Armor',1641,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-288589902,-698501860,4006377394,3596465436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149119,0,'Ethereal Shoulder Pads of the Stormbringer','Armor',1613,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1374526550,70421435,1374526550,70421435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149120,0,'Ethereal Skullcap','Armor',1429,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,799112454,-503836182,799112454,3791131114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149121,0,'Ethereal Spaulders of the Spiritweaver','Armor',1627,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,676643483,1280393678,676643483,1280393678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149122,0,'Ethereal Spaulders of the Wraith','Armor',1599,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1653636080,-584128617,1653636080,3710838679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149123,0,'Ethereal Symbol','Armor',1273,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-608038715,240498814,3686928581,240498814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149124,0,'Ethereal Tabard','Armor',2378,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1883034576600,0,394664075,-397271388,394664075,3897695908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149125,0,'Ethereal Tunic','Armor',1425,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,704682501,-1631452043,704682501,2663515253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149126,0,'Ethereal Tunic of the Forest Scion','Armor',1635,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-1531964787,-1529366646,2763002509,2765600650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149127,0,'Ethereal Tunic of the Stormbringer','Armor',1607,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,764644404,1991805229,764644404,1991805229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149128,0,'Ethereal Vambraces of the Archon','Armor',2451,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,601078153,795447847,601078153,795447847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149129,0,'Ethereal Vambraces of the Exarch','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,694605873,2542724,694605873,2542724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149130,0,'Ethereal Vestment','Armor',2445,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1837105152,0,1881062482,1126865036,1881062482,1126865036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149131,0,'ethereal wrist wraps','Armor',1511,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,929816414,1809146002,929816414,1809146002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149132,0,'Ethereal Wristguard of the Spiritweaver','Armor',1623,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,217801085,-495657874,217801085,3799309422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149133,0,'Ethereal Wristguard of the Wraith','Armor',1595,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,735941406,-133224376,735941406,4161742920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149134,0,'Ethereal Wristguards','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-1773338618,-313858825,2521628678,3981108471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149135,0,'Etherhorde ringmail boots','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'\"I shall send these fiends back to the Gray Fields in which they escaped from!\" - Zazoo of the Black Sun Sea - In the dawn of the Age of Cataclysms, a mysterious horde of supernatural fiends descended upon the bowels of the Underfoot. Where they came from and what they were were unknown, but many heroes of the underworld began a crusade to extinguish this Etherhorde and the hounds that led their assault.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1881197274648,0,1704549003,-228835447,1704549003,4066131849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149136,0,'Etherhorde ringmail boots','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'\"I shall send these fiends back to the Gray Fields in which they escaped from!\" - Zazoo of the Black Sun Sea - In the dawn of the Age of Cataclysms, a mysterious horde of supernatural fiends descended upon the bowels of the Underfoot. Where they came from and what they were were unknown, but many heroes of the underworld began a crusade to extinguish this Etherhorde and the hounds that led their assault.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,1881197274648,0,1356927262,-228835447,1356927262,4066131849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149137,0,'Etherhorde ringmail shoulderpads','Armor',3074,NULL,0,4,2246237129,2246237129,1,30,'\"I shall send these fiends back to the Gray Fields in which they escaped from!\" - Zazoo of the Black Sun Sea - In the dawn of the Age of Cataclysms, a mysterious horde of supernatural fiends descended upon the bowels of the Underfoot. Where they came from and what they were were unknown, but many heroes of the underworld began a crusade to extinguish this Etherhorde and the hounds that led their assault.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197274648,0,-51561361,2066591605,4243405935,2066591605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149138,0,'Etherhorde ringmail tunic','Armor',3070,NULL,0,6,2246237129,2246237129,1,30,'\"I shall send these fiends back to the Gray Fields in which they escaped from!\" - Zazoo of the Black Sun Sea - In the dawn of the Age of Cataclysms, a mysterious horde of supernatural fiends descended upon the bowels of the Underfoot. Where they came from and what they were were unknown, but many heroes of the underworld began a crusade to extinguish this Etherhorde and the hounds that led their assault.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,741684462,-1052640225,741684462,3242327071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149139,0,'Etheric Mesh','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1837105152,0,1774492862,1765203761,1774492862,1765203761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149140,0,'Ethermage''s Flamespun Boots','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,31,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,25165824,0,1580106361,1808222729,1580106361,1808222729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149141,0,'Ethermage''s Flamespun Breeches','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,31,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,25165824,0,-1291143490,1024383297,3003823806,1024383297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149142,0,'Ethermage''s Flamespun Gloves','Armor',3637,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,31,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,25165824,0,-386249402,-1194666574,3908717894,3100300722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149143,0,'Ethermage''s Flamespun Hood','Armor',3617,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,31,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,25165824,0,-2106489077,-569307869,2188478219,3725659427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149144,0,'Ethermage''s Flamespun Mantle','Armor',475,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,31,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,25165824,0,803149698,2146406262,803149698,2146406262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149145,0,'Ethermage''s Flamespun Robe','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,31,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,25165824,0,2138865195,589100035,2138865195,589100035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149146,0,'Ethermage''s Flamespun Sleeves','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,947,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-819016035,1974388736,3475951261,1974388736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149147,0,'Ethermage''s Icy Circlet','Armor',3457,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,31,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,8388608,0,915220568,-998029661,915220568,3296937635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149148,0,'Ethermage''s Noxious Circlet','Armor',3457,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,31,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,16777216,0,903951184,-2123312752,903951184,2171654544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149149,0,'ethernere sash','Armor',379,NULL,0,5,2072844078,2072844078,5,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,35184372088830,0,2057932963,945286523,2057932963,945286523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(149150,0,'Ethernere Scarf','Armor',1230,NULL,0,5,2072844078,2072844078,60,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,6,35184372088830,0,1898469759,800878560,1898469759,800878560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149151,0,'Ettin Elder''s Cowl','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1572864,0,933254658,1622288417,933254658,1622288417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149152,0,'ettin platemail breastplate','Armor',1572,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-389702096,1016733405,3905265200,1016733405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149153,0,'ettin platemail gauntlets','Armor',1575,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,796190093,-1850438399,796190093,2444528897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149154,0,'ettin platemail helm','Armor',1576,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,846067012,-889003035,846067012,3405964261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149155,0,'ettin platemail legplates','Armor',1577,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,204567919,-1292821021,204567919,3002146275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149156,0,'ettin platemail pauldrons','Armor',1578,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-947805411,2034355089,3347161885,2034355089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149157,0,'ettin platemail tonlets','Armor',1573,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,578902357,1001301989,578902357,1001301989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149158,0,'ettin platemail vambraces','Armor',1574,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1656564814,595770174,2638402482,595770174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149159,0,'Ettinhide Leather Armwraps','Armor',1445,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1998387913,-138434426,1998387913,4156532870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149160,0,'Ettinhide Leather Chestwrap','Armor',2435,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,2074092146,-1097287477,2074092146,3197679819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149161,0,'Ettinhide Leather Footwraps','Armor',1440,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-934542701,-479101430,3360424595,3815865866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149162,0,'Ettinhide Leather Gloves','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-704152836,-1495288957,3590814460,2799678339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149163,0,'Ettinhide Leather Legwraps','Armor',1521,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1938046265,1868053617,1938046265,1868053617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149164,0,'Ettinhide Leather Skullcap','Armor',1443,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1459081424,-1170151488,2835885872,3124815808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149165,0,'Ettinhide Leather Wristwraps','Armor',1441,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1334909636,-2063573196,1334909636,2231394100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149166,0,'Eventide Silk Cap','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1883034576600,0,1175602620,355096499,1175602620,355096499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149167,0,'Eventide Silk Cowl','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1883034576600,0,-1018528932,1403412191,3276438364,1403412191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149168,0,'Eventide Silk Gown','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1574531801,852142244,2720435495,852142244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149169,0,'Eventide Silk Pantaloons','Armor',1507,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1883034576600,0,742841238,-587637788,742841238,3707329508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149170,0,'Ever Frozen Defender''s Mantle','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-836258228,1663622446,3458709068,1663622446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149171,0,'Ever Frozen Defender''s Medallion','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-141978020,850411183,4152989276,850411183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149172,0,'Ever Frozen Defender''s Waistband','Armor',2187,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1482448455,-414246787,1482448455,3880720509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149173,0,'Ever Frozen Healer''s Mantle','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-136660744,-81642663,4158306552,4213324633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149174,0,'Ever Frozen Healer''s Medallion','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,154460351,-1946157674,154460351,2348809622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149175,0,'Ever Frozen Healer''s Waistband','Armor',1102,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1637961971,1577114436,1637961971,1577114436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149176,0,'Ever Frozen Medium''s Mantle','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-75625432,897212287,4219341864,897212287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149177,0,'Ever Frozen Medium''s Medallion','Armor',959,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,463145076,-752963473,463145076,3542003823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149178,0,'Ever Frozen Medium''s Waistband','Armor',1102,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1829102627,115447485,1829102627,115447485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149179,0,'Ever Frozen Stalker''s Mantle','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,246322666,1328227838,246322666,1328227838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149180,0,'Ever Frozen Stalker''s Medallion','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-993616605,-95080004,3301350691,4199887292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149181,0,'Ever Frozen Stalker''s Waistband','Armor',2191,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1730839071,799676270,2564128225,799676270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149182,0,'Everbright Diamond','Armor',3454,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-366404680,89952558,3928562616,89952558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149183,0,'Everburning Candle of Ire','Armor',191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1133649434,-1485539022,3161317862,2809428274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149184,0,'Everburning Coals','Armor',2573,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,24,0,0,-1004588292,-1681259110,3290379004,2613708186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(149185,0,'Evergreen Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,635820512,-1640179949,635820512,2654787347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(149186,0,'Evergreen Charm','Armor',2138,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,-282237726,1191666540,4012729570,1191666540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149187,0,'Everlasting Armguards of the Arduos','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-151001407,-1632979408,4143965889,2661987888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149188,0,'Everlasting Spaulders of Fortification','Armor',1690,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,1813570925,-1589362370,1813570925,2705604926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149189,0,'Everlife Gloves','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1857579814,-1149034664,1857579814,3145932632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149190,0,'Everling armor bracer','Armor',1595,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,8667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,26136,0,-1265262508,-661617906,3029704788,3633349390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149191,0,'Everling chain bracer','Armor',1413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881197274648,0,1455759332,985676990,1455759332,985676990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149192,0,'Everling Guard Captains Pauldrons','Armor',493,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,26136,0,1016450286,-2109624463,1016450286,2185342833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149193,0,'Everling House Medallion','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,14336,NULL,11,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,0,0,-775625409,593651443,3519341887,593651443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(149194,0,'Everling House Ring','Armor',378,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,1200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,29,0,29,6281081087704,0,-856417505,-449152451,3438549791,3845814845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149195,0,'Everling Signet Ring','Armor',607,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,0,0,-530743102,-1984899977,3764224194,2310067319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(149196,0,'Everling''s bent ring','Armor',2234,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,6281081087704,0,-862674912,-1395442536,3432292384,2899524760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149197,0,'Everling''s broken belt','Armor',2130,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,6281081087704,0,-1244370679,30614861,3050596617,30614861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149198,0,'Everling''s broken earring','Armor',586,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,6281081087704,0,-244075069,1145570753,4050892227,1145570753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149199,0,'Everling''s cracked bracelet','Armor',2195,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,6281081087704,0,1358655240,-2114660052,1358655240,2180307244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149200,0,'Everling''s Etched Breastplate','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1381632124,-1299119762,2913335172,2995847534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149201,0,'Everling''s Etched Legplates','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-376353188,-1837846178,3918614108,2457121118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149202,0,'Everling''s Family Crest','Armor',970,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,48949899,-1779590038,48949899,2515377258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149203,0,'Everling''s rotten boots','Armor',1468,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243982552,0,1086161600,1775633212,1086161600,1775633212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149204,0,'Everling''s rotten gloves','Armor',1470,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6279243982552,0,1515836782,-293928744,1515836782,4001038552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149205,0,'Everling''s rotten pants','Armor',1472,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243982552,0,-1149215962,-1830036774,3145751334,2464930522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149206,0,'Everling''s rotten tunic','Armor',1467,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243982552,0,1939882326,1523302570,1939882326,1523302570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149207,0,'Everling''s shattered locket','Armor',389,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,6281081087704,0,-2102838146,1721509532,2192129150,1721509532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149208,0,'Everling''s torn sash','Armor',1232,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,6281081087704,0,1505826564,965118908,1505826564,965118908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149209,0,'Everliving Tunic','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,640624669,-2094659376,640624669,2200307920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149210,0,'Everwatchful Cloak of All-seeing','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1896103685,-1690478946,1896103685,2604488350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149211,0,'evil eye egg earring','Armor',591,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,2117591411,632418850,2117591411,632418850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149212,0,'Evileye Earstud','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1415829084,-940388299,1415829084,3354578997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149213,0,'Evoker Forged Band','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-753338606,-1132675074,3541628690,3162292222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149214,0,'Evoker''s Bracers','Armor',3693,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1837105152,0,-1092620964,1500923468,3202346332,1500923468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149215,0,'Evoker''s Cowl','Armor',115,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1485284631,566861403,2809682665,566861403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149216,0,'Evoker''s Ensorcelled Satin Cuffs','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1128952891,1088728093,3166014405,1088728093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149217,0,'Evoker''s Ensorcelled Satin Cuffs of Blasting','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-40799405,-572918444,4254167891,3722048852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149218,0,'Evoker''s Ensorcelled Satin Epaulets','Armor',1403,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1352151356,-620704677,1352151356,3674262619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149219,0,'Evoker''s Ensorcelled Satin Gloves of Blasting','Armor',1505,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1907531771,-1374991398,1907531771,2919975898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149220,0,'Evoker''s Ensorcelled Satin Leggings','Armor',1737,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1622624157,1739857319,1622624157,1739857319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149221,0,'Evoker''s Ensorcelled Satin Leggings of Blasting','Armor',1737,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1705948371,-2105439056,2589018925,2189528240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149222,0,'Evoker''s Ensorcelled Satin Robe','Armor',2737,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,544245755,1071053179,544245755,1071053179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149223,0,'Evoker''s Ensorcelled Satin Shoes','Armor',257,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1852488437,-1500783471,1852488437,2794183825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149224,0,'Evoker''s Ensorcelled Satin Shoes of Blasting','Armor',263,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1802717627,804659802,2492249669,804659802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149225,0,'Evoker''s Gloves','Armor',3685,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1837105152,0,-1255365486,-950811295,3039601810,3344156001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149226,0,'Evoker''s Hat','Armor',3686,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1837105152,0,2096764893,1991605645,2096764893,1991605645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149227,0,'Evoker''s Leggings','Armor',3687,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1837105152,0,638689995,1397857325,638689995,1397857325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149228,0,'Evoker''s Mighty Crystal','Armor',2923,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-1372213560,397432261,2922753736,397432261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149229,0,'Evoker''s Robe','Armor',3689,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1837105152,0,675685597,-2029653999,675685597,2265313297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149230,0,'Evoker''s Shoulderpads','Armor',3688,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1837105152,0,-657932531,-1511712358,3637034765,2783254938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149231,0,'Evoker''s Shoulderpads','Armor',3688,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1837105152,0,-1961659390,-1511712358,2333307906,2783254938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149232,0,'Evoker''s Slippers','Armor',3692,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1837105152,0,-436292210,-1654013573,3858675086,2640953723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149233,0,'Evoker''s Spellbound Weave Cowl','Armor',1401,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1184363561,-1489114518,1184363561,2805852778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149234,0,'Evoker''s Spellbound Weave Cuffs','Armor',1399,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,169922061,-1134361828,169922061,3160605468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149235,0,'Evoker''s Spellbound Weave Epaulets','Armor',1508,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1005575860,-2139025355,3289391436,2155941941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149236,0,'Evoker''s Spellbound Weave Gloves','Armor',3616,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,264699764,1449586946,264699764,1449586946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149237,0,'Evoker''s Spellbound Weave Leggings','Armor',1402,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,973440,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,477905215,1010155977,477905215,1010155977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149238,0,'Evoker''s Spellbound Weave Robe','Armor',2440,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1834188997,32605216,2460778299,32605216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149239,0,'Evoker''s Spellbound Weave Shoes','Armor',2742,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-543992198,1510765456,3750975098,1510765456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149240,0,'Evol Bandoleer','Armor',2144,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281081087704,0,-1907169562,-1730373659,2387797734,2564593637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149241,0,'Evric''s Lucky Charm','Armor',591,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-651681643,-35022249,3643285653,4259945047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149242,0,'Exacting Necklace of the Ragebourne','Armor',931,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1486658711,2115242530,2808308585,2115242530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149243,0,'Exalted Amulet of Battle','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-489920884,167208063,3805046412,167208063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149244,0,'Exalted Amulet of Beasts','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,222946938,-399483233,222946938,3895484063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149245,0,'Exalted Amulet of Concentration','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1381508369,1404531293,1381508369,1404531293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149246,0,'Exalted Amulet of Devotion','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,144924973,1584946848,144924973,1584946848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149247,0,'Exalted Amulet of Fangs','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1740019884,1241421928,2554947412,1241421928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149248,0,'Exalted Amulet of Grace','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,485959306,-1378451775,485959306,2916515521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149249,0,'Exalted Amulet of Knowledge','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-991798853,-1282280610,3303168443,3012686686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149250,0,'Exalted Amulet of Mirrors','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,767669957,-1102390920,767669957,3192576376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149251,0,'Exalted Amulet of Prophets','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1483004675,461121073,2811962621,461121073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149252,0,'Exalted Amulet of Storms','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,240305013,120030607,240305013,120030607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149253,0,'Exalted Amulet of the Deep','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,689057319,475137948,689057319,475137948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149254,0,'Exalted Amulet of the Gambler','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,349776840,-1183263105,349776840,3111704191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149255,0,'Exalted Amulet of the Guardian','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,284708932,1140533017,284708932,1140533017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149256,0,'Exalted Amulet of the Iron-heart','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-583347897,708766293,3711619399,708766293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149257,0,'Exalted Amulet of the Knight','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1299888803,1826984420,2995078493,1826984420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149258,0,'Exalted Amulet of the Nimble','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1701911450,159214605,2593055846,159214605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149259,0,'Exalted Amulet of the Oceans','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1944248077,-1987975572,2350719219,2306991724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149260,0,'Exalted Amulet of the Soldier','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2126806475,237222741,2126806475,237222741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149261,0,'Exalted Amulet of the Stoic','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1782208497,-2115179988,2512758799,2179787308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149262,0,'Exalted Amulet of the Sun','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1990912795,-98598899,2304054501,4196368397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149263,0,'Exalted Amulet of the Tempest','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2046976846,1961207363,2046976846,1961207363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149264,0,'Exalted Amulet of Vision','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,717022865,-1810436638,717022865,2484530658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149265,0,'Exalted Animator''s Gem','Armor',365,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1088100838,-2016578215,1088100838,2278389081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149266,0,'Exalted Armguards of Battle','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1389778474,-1532321561,1389778474,2762645735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149267,0,'Exalted Armguards of Beasts','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1118578980,1164810759,3176388316,1164810759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149268,0,'Exalted Armguards of Clouds','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1789034183,766587395,1789034183,766587395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149269,0,'Exalted Armguards of Concentration','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1555987384,2053889030,2738979912,2053889030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149270,0,'Exalted Armguards of Devotion','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-105201548,2078930246,4189765748,2078930246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149271,0,'Exalted Armguards of Elements','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1635699535,-92073374,1635699535,4202893922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149272,0,'Exalted Armguards of Fangs','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1766901261,1941063170,1766901261,1941063170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149273,0,'Exalted Armguards of Grace','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-303134765,-1751474005,3991832531,2543493291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149274,0,'Exalted Armguards of Knowledge','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,905705698,-86170184,905705698,4208797112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149275,0,'Exalted Armguards of Light','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1989592241,-358890321,2305375055,3936076975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149276,0,'Exalted Armguards of Mirrors','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1646557597,1077125066,2648409699,1077125066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149277,0,'Exalted Armguards of Prophets','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2032123684,1055755735,2032123684,1055755735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149278,0,'Exalted Armguards of Storms','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-11836884,-1434828521,4283130412,2860138775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149279,0,'Exalted Armguards of Survival','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1332207636,1504494066,1332207636,1504494066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149280,0,'Exalted Armguards of the Deep','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-670331010,969124986,3624636286,969124986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149281,0,'Exalted Armguards of the Gambler','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-440366447,-554910536,3854600849,3740056760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149282,0,'Exalted Armguards of the Guardian','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1595776798,1184687200,2699190498,1184687200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149283,0,'Exalted Armguards of the Iron-heart','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,740519966,-693191033,740519966,3601776263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149284,0,'Exalted Armguards of the Knight','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1134355460,633707135,1134355460,633707135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149285,0,'Exalted Armguards of the Nimble','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,714396864,1079863190,714396864,1079863190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149286,0,'Exalted Armguards of the Oceans','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2097447338,-1063129609,2097447338,3231837687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149287,0,'Exalted Armguards of the Soldier','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1881285486,1773654418,2413681810,1773654418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149288,0,'Exalted Armguards of the Stoic','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1692141910,-929022774,1692141910,3365944522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149289,0,'Exalted Armguards of the Sun','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1473351484,73844415,1473351484,73844415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149290,0,'Exalted Armguards of the Tempest','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-904375320,326225028,3390591976,326225028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149291,0,'Exalted Armguards of Vision','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,955913824,961227130,955913824,961227130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149292,0,'Exalted Band of Battle','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1828606299,-660362378,1828606299,3634604918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149293,0,'Exalted Band of Clouds','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,302686289,1371027858,302686289,1371027858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149294,0,'Exalted Band of Devotion','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2129518878,-2073957476,2165448418,2221009820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149295,0,'Exalted Band of Elements','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,433460697,84610232,433460697,84610232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149296,0,'Exalted Band of Fangs','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,301471899,-1504288564,301471899,2790678732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149297,0,'Exalted Band of Grace','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1790551739,1115588197,2504415557,1115588197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149298,0,'Exalted Band of Knowledge','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1297294964,-1675323796,1297294964,2619643500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149299,0,'Exalted Band of Mirrors','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1544322798,-951634669,2750644498,3343332627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149300,0,'Exalted Band of Prophets','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-782279656,-1050307827,3512687640,3244659469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149301,0,'Exalted Band of Storms','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2015118150,-697087354,2279849146,3597879942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149302,0,'Exalted Band of Survival','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1901061989,-1507533016,1901061989,2787434280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149303,0,'Exalted Band of the Deep','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1599909400,-968117600,2695057896,3326849696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149304,0,'Exalted Band of the Gambler','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1654107129,1775253612,2640860167,1775253612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149305,0,'Exalted Band of the Guardian','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1630902381,-946483671,2664064915,3348483625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149306,0,'Exalted Band of the Iron-heart','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1418440328,749601300,1418440328,749601300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149307,0,'Exalted Band of the Knight','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,993278610,-1541573375,993278610,2753393921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149308,0,'Exalted Band of the Nimble','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,347919281,-1048213272,347919281,3246754024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149309,0,'Exalted Band of the Oceans','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,95182652,1098449545,95182652,1098449545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149310,0,'Exalted Band of the Soldier','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-143326716,-561294010,4151640580,3733673286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149311,0,'Exalted Band of the Stoic','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,477419456,-1369862370,477419456,2925104926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149312,0,'Exalted Band of the Sun','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-7246848,-2095944602,4287720448,2199022694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149313,0,'Exalted Band of the Tempest','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-198159207,-1538439088,4096808089,2756528208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149314,0,'Exalted Band of the Tree','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-55986292,-488197087,4238981004,3806770209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149315,0,'Exalted Band of Vision','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,569280719,1161962219,569280719,1161962219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149316,0,'Exalted Belt of Battle','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,971089005,1524079540,971089005,1524079540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149317,0,'Exalted Belt of Beasts','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-698080101,-1156538028,3596887195,3138429268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149318,0,'Exalted Belt of Clouds','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1770823517,-741602992,1770823517,3553364304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149319,0,'Exalted Belt of Concentration','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1603312174,1628478888,2691655122,1628478888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149320,0,'Exalted Belt of Elements','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1649421013,-635565140,1649421013,3659402156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149321,0,'Exalted Belt of Fangs','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1786652567,-627940454,1786652567,3667026842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149322,0,'Exalted Belt of Grace','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-289380791,1052411187,4005586505,1052411187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149323,0,'Exalted Belt of Mirrors','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-152275932,-1297096001,4142691364,2997871295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149324,0,'Exalted Belt of Prophets','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1785422111,510694425,2509545185,510694425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149325,0,'Exalted Belt of Storms','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-60456010,1409776196,4234511286,1409776196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149326,0,'Exalted Belt of Survival','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,609227347,2033309756,609227347,2033309756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149327,0,'Exalted Belt of the Gambler','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-420582645,1348682035,3874384651,1348682035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149328,0,'Exalted Belt of the Guardian','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-875195739,1014509877,3419771557,1014509877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149329,0,'Exalted Belt of the Iron-heart','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,789418372,-405058775,789418372,3889908521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149330,0,'Exalted Belt of the Knight','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1085408670,349694178,1085408670,349694178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149331,0,'Exalted Belt of the Oceans','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2116706352,-239886486,2116706352,4055080810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149332,0,'Exalted Belt of the Soldier','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1930216184,-415749095,2364751112,3879218201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149333,0,'Exalted Belt of the Stoic','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1743972556,-1269019036,1743972556,3025948260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149334,0,'Exalted Belt of the Sun','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1151684871,-151340086,3143282425,4143627210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149335,0,'Exalted Belt of the Tempest','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1590713937,-1644285681,2704253359,2650681615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149336,0,'Exalted Belt of Vision','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,673399515,-952757719,673399515,3342209577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149337,0,'Exalted Boots of Battle','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1647532298,-1524014446,1647532298,2770952850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149338,0,'Exalted Boots of Beasts','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1917396484,1156470898,2377570812,1156470898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149339,0,'Exalted Boots of Clouds','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-575317616,741535862,3719649680,741535862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149340,0,'Exalted Boots of Concentration','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,341222175,-689884910,341222175,3605082386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149341,0,'Exalted Boots of Devotion','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1320019747,1556863722,1320019747,1556863722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149342,0,'Exalted Boots of Elements','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-697701352,-576635442,3597265944,3718331854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149343,0,'Exalted Boots of Fangs','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-565714598,721499459,3729252698,721499459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149344,0,'Exalted Boots of Grace','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1526308996,-819342358,1526308996,3475624938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149345,0,'Exalted Boots of Light','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2094131263,-1305954322,2094131263,2989012974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149346,0,'Exalted Boots of Mirrors','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1388410557,1616746939,2906556739,1616746939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149347,0,'Exalted Boots of Storms','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1214006651,-1409711262,1214006651,2885256034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149348,0,'Exalted Boots of Survival','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2139287348,2123296350,2139287348,2123296350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149349,0,'Exalted Boots of the Awakened','Armor',1412,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1629176947,1975648492,1629176947,1975648492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149350,0,'Exalted Boots of the Deep','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1864149033,518095830,1864149033,518095830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149351,0,'Exalted Boots of the Gambler','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1389866438,-906862318,1389866438,3388104978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149352,0,'Exalted Boots of the Guardian','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1878560830,1888006219,2416406466,1888006219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149353,0,'Exalted Boots of the Iron-heart','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1691068599,-858202089,2603898697,3436765207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149354,0,'Exalted Boots of the Knight','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-192167085,-1935248415,4102800211,2359718881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149355,0,'Exalted Boots of the Nimble','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,443669472,-381776376,443669472,3913190920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149356,0,'Exalted Boots of the Oceans','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-904681731,1774322793,3390285565,1774322793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149357,0,'Exalted Boots of the Soldier','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,952826821,2125007928,952826821,2125007928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149358,0,'Exalted Boots of the Stoic','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-741659135,401076518,3553308161,401076518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149359,0,'Exalted Boots of the Sun','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1391101674,604553422,1391101674,604553422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149360,0,'Exalted Boots of the Tempest','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-84058936,74387758,4210908360,74387758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149361,0,'Exalted Boots of Vision','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-851262192,952691471,3443705104,952691471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149362,0,'Exalted Bracers of Battle','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,821842853,-1966012902,821842853,2328954394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149363,0,'Exalted Bracers of Beasts','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-545664173,1796619514,3749303123,1796619514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149364,0,'Exalted Bracers of Clouds','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,133775948,63608062,133775948,63608062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149365,0,'Exalted Bracers of Concentration','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-837109565,2120776767,3457857731,2120776767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149366,0,'Exalted Bracers of Devotion','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1797128961,-447856112,2497838335,3847111184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149367,0,'Exalted Bracers of Elements','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,203814852,1680123188,203814852,1680123188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149368,0,'Exalted Bracers of Fangs','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,67893894,-1139197313,67893894,3155769983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149369,0,'Exalted Bracers of Knowledge','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1486931049,2018211534,1486931049,2018211534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149370,0,'Exalted Bracers of Light','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-210879781,623950034,4084087515,623950034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149371,0,'Exalted Bracers of Mirrors','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-949268,-2096010547,4294018028,2198956749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149372,0,'Exalted Bracers of Prophets','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1251037947,-1605748095,3043929349,2689219201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149373,0,'Exalted Bracers of Storms','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1844420953,-2080249878,2450546343,2214717418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149374,0,'Exalted Bracers of Survival','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,760079771,-955550044,760079771,3339417252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149375,0,'Exalted Bracers of the Awakened','Armor',1413,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1224115631,-1689225151,3070851665,2605742145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149376,0,'Exalted Bracers of the Deep','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1253002251,-1486611668,3041965045,2808355628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149377,0,'Exalted Bracers of the Gambler','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-2003061222,1441521680,2291906074,1441521680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149378,0,'Exalted Bracers of the Guardian','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1027054227,-1642411802,3267913069,2652555494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149379,0,'Exalted Bracers of the Iron-heart','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1098402965,-1985006289,1098402965,2309961007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149380,0,'Exalted Bracers of the Knight','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,784849039,-1675503579,784849039,2619463717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149381,0,'Exalted Bracers of the Oceans','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,274709793,2034610093,274709793,2034610093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149382,0,'Exalted Bracers of the Soldier','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-494477287,-491745990,3800490009,3803221306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149383,0,'Exalted Bracers of the Sun','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1683972835,-951831624,2610994461,3343135672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149384,0,'Exalted Bracers of the Tempest','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1473096089,-1737060308,2821871207,2557906988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149385,0,'Exalted Bracers of the Tree','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-379955823,-2083971667,3915011473,2210995629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149386,0,'Exalted Bracers of Vision','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1123882996,389058439,1123882996,389058439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149387,0,'Exalted Breastplate of Battle','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,272963051,419676818,272963051,419676818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149388,0,'Exalted Breastplate of Beasts','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-4156131,-121309070,4290811165,4173658226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149389,0,'Exalted Breastplate of Clouds','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2092324079,-1877454730,2202643217,2417512566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149390,0,'Exalted Breastplate of Concentration','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1252675998,321447547,1252675998,321447547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149391,0,'Exalted Breastplate of Devotion','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,273749410,-1977760472,273749410,2317206824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149392,0,'Exalted Breastplate of Elements','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2003493223,192356876,2291474073,192356876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149393,0,'Exalted Breastplate of Fangs','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2135223333,1730293746,2159743963,1730293746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149394,0,'Exalted Breastplate of Grace','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,67457541,-2096445093,67457541,2198522203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149395,0,'Exalted Breastplate of Knowledge','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-602919628,1344708055,3692047668,1344708055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149396,0,'Exalted Breastplate of Light','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-433019013,-32789153,3861948283,4262178143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149397,0,'Exalted Breastplate of Mirrors','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-548878942,1625404187,3746088354,1625404187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149398,0,'Exalted Breastplate of Prophets','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1143671698,-820396615,1143671698,3474570681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149399,0,'Exalted Breastplate of Survival','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,234136533,-1470565988,234136533,2824401308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149400,0,'Exalted Breastplate of the Deep','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,836786856,-935879660,836786856,3359087636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149401,0,'Exalted Breastplate of the Gambler','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,204169031,-114074987,204169031,4180892309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149402,0,'Exalted Breastplate of the Knight','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1435029038,-127787762,2859938258,4167179534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149403,0,'Exalted Breastplate of the Nimble','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1745327873,-1644502809,1745327873,2650464487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149404,0,'Exalted Breastplate of the Oceans','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1796254596,486959750,2498712700,486959750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149405,0,'Exalted Breastplate of the Soldier','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1714817348,1315452863,1714817348,1315452863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149406,0,'Exalted Breastplate of the Stoic','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1925718912,1650164901,2369248384,1650164901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149407,0,'Exalted Breastplate of the Sun','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1793407882,615836270,1793407882,615836270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149408,0,'Exalted Breastplate of the Tempest','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2004152279,883829417,2290815017,883829417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149409,0,'Exalted Breastplate of the Tree','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1844100300,-325412203,1844100300,3969555093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149410,0,'Exalted Chaps of Beasts','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2024118331,1631067797,2024118331,1631067797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149411,0,'Exalted Chaps of Clouds','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1327840662,165983889,1327840662,165983889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149412,0,'Exalted Chaps of Concentration','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-2033793255,1488885007,2261174041,1488885007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149413,0,'Exalted Chaps of Devotion','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-599948507,-766804302,3695018789,3528162994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149414,0,'Exalted Chaps of Elements','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1157203998,1394710934,1157203998,1394710934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149415,0,'Exalted Chaps of Fangs','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1289192796,-1835699471,1289192796,2459267825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149416,0,'Exalted Chaps of Grace','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-932592510,1992135768,3362374786,1992135768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149417,0,'Exalted Chaps of Knowledge','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,276609971,1084535094,276609971,1084535094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149418,0,'Exalted Chaps of Mirrors','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1479395460,1578514470,1479395460,1578514470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149419,0,'Exalted Chaps of Prophets','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-112954514,-1756428765,4182012782,2538538531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149420,0,'Exalted Chaps of Storms','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-624156291,-1909471867,3670811005,2385495429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149421,0,'Exalted Chaps of Survival','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1970163981,-267499002,2324803315,4027468294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149422,0,'Exalted Chaps of the Deep','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-41104337,-1872681074,4253862959,2422286222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149423,0,'Exalted Chaps of the Gambler','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1069037120,-1936792487,3225930176,2358174809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149424,0,'Exalted Chaps of the Guardian','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1695821317,-1849469738,1695821317,2445497558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149425,0,'Exalted Chaps of the Iron-heart','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,161755983,-1353657494,161755983,2941309802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149426,0,'Exalted Chaps of the Knight','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1713088341,796872140,1713088341,796872140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149427,0,'Exalted Chaps of the Nimble','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-278750681,1256697893,4016216615,1256697893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149428,0,'Exalted Chaps of the Oceans','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1485030139,-904185276,1485030139,3390782020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149429,0,'Exalted Chaps of the Soldier','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1436901437,1003850099,2858065859,1003850099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149430,0,'Exalted Chaps of the Stoic','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1096501767,1926867012,1096501767,1926867012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149431,0,'Exalted Chaps of the Sun','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-678804618,440623443,3616162678,440623443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149432,0,'Exalted Chaps of the Tempest','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,267263247,1091802213,267263247,1091802213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149433,0,'Exalted Chaps of the Tree','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1585042869,-1261690609,2709924427,3033276687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149434,0,'Exalted Collar of Battle','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1153527568,92717725,1153527568,92717725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149435,0,'Exalted Collar of Beasts','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1421545498,-465438595,2873421798,3829528701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149436,0,'Exalted Collar of Clouds','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1944270039,-1935847303,2350697257,2359119993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149437,0,'Exalted Collar of Concentration','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1174352294,-2035728041,1174352294,2259239255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149438,0,'Exalted Collar of Devotion','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,520385946,226870626,520385946,226870626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149439,0,'Exalted Collar of Grace','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,189805117,1785439242,189805117,1785439242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149440,0,'Exalted Collar of Knowledge','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-750433012,-962024103,3544534284,3332943193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149441,0,'Exalted Collar of Light','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-834844027,392871950,3460123269,392871950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149442,0,'Exalted Collar of Prophets','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,62127938,1216462323,62127938,1216462323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149443,0,'Exalted Collar of Storms','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,435541954,190194541,435541954,190194541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149444,0,'Exalted Collar of Survival','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1500567854,801173974,1500567854,801173974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149445,0,'Exalted Collar of the Gambler','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,58605439,2062174578,58605439,2062174578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149446,0,'Exalted Collar of the Knight','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1524477462,-218874599,2770489834,4076092697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149447,0,'Exalted Collar of the Nimble','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1015279098,-1754480400,1015279098,2540486896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149448,0,'Exalted Collar of the Oceans','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1682295740,395332241,2612671556,395332241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149449,0,'Exalted Collar of the Soldier','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1768122748,-844028840,1768122748,3450938456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149450,0,'Exalted Collar of the Stoic','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2107458376,-187321301,2187508920,4107645995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149451,0,'Exalted Collar of the Sun','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,763219802,-1273531649,763219802,3021435647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149452,0,'Exalted Collar of the Tempest','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-602969390,-1216923314,3691997906,3078043982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149453,0,'Exalted Collar of the Tree','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1656741108,1795332831,1656741108,1795332831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149454,0,'Exalted Collar of Vision','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2142136234,-1738061056,2142136234,2556906240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149455,0,'Exalted Cowl of Battle','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-481485023,-1808240488,3813482273,2486726808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149456,0,'Exalted Cowl of Beasts','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,214474711,1979665016,214474711,1979665016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149457,0,'Exalted Cowl of Clouds','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2104811756,488891004,2190155540,488891004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149458,0,'Exalted Cowl of Devotion','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,294887847,1436381753,294887847,1436381753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149459,0,'Exalted Cowl of Elements','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1990743396,-721971939,2304223900,3572995357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149460,0,'Exalted Cowl of Fangs','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2122733602,1419628781,2172233694,1419628781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149461,0,'Exalted Cowl of Grace','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,96986624,-1330301372,96986624,2964665924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149462,0,'Exalted Cowl of Knowledge','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-573400783,977878418,3721566513,977878418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149463,0,'Exalted Cowl of Light','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1772383936,-843820480,2522583360,3451146816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149464,0,'Exalted Cowl of Prophets','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1779749312,278465192,2515217984,278465192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149465,0,'Exalted Cowl of Storms','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,392299519,-1696034456,392299519,2598932840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149466,0,'Exalted Cowl of Survival','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-16996065,2010662541,4277971231,2010662541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149467,0,'Exalted Cowl of the Deep','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,807595693,397880069,807595693,397880069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149468,0,'Exalted Cowl of the Gambler','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,233433922,-1561647022,233433922,2733320274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149469,0,'Exalted Cowl of the Guardian','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,293153257,104851602,293153257,104851602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149470,0,'Exalted Cowl of the Iron-heart','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1005973043,-107859664,3288994253,4187107632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149471,0,'Exalted Cowl of the Knight','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1414167081,-21051471,2880800215,4273915825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149472,0,'Exalted Cowl of the Nimble','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1693475381,-1691993512,2601491915,2602973784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149473,0,'Exalted Cowl of the Oceans','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1792155527,467316793,2502811769,467316793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149474,0,'Exalted Cowl of the Soldier','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1744092481,363873656,1744092481,363873656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149475,0,'Exalted Cowl of the Stoic','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1930073979,137635040,2364893317,137635040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149476,0,'Exalted Cowl of the Sun','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1155195304,-991151934,3139771992,3303815362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149477,0,'Exalted Cowl of the Tempest','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2072189667,1870026862,2072189667,1870026862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149478,0,'Exalted Cowl of the Tree','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1814563017,857353604,1814563017,857353604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149479,0,'Exalted Cowl of Vision','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,667466863,165280005,667466863,165280005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149480,0,'Exalted Earring of Battle','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-872456274,1183413982,3422511022,1183413982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149481,0,'Exalted Earring of Beasts','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,612032344,-1488040898,612032344,2806926398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149482,0,'Exalted Earring of Clouds','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,153746220,-812456902,153746220,3482510394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149483,0,'Exalted Earring of Devotion','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1708046945,450751806,2586920351,450751806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149484,0,'Exalted Earring of Elements','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,49630884,-1682503142,49630884,2612464154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149485,0,'Exalted Earring of Fangs','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,182141926,-400659509,182141926,3894307787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149486,0,'Exalted Earring of Grace','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1905982920,204901730,2388984376,204901730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149487,0,'Exalted Earring of Knowledge','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1450212617,-1537021778,1450212617,2757945518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149488,0,'Exalted Earring of Light','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1093498054,1899489638,3201469242,1899489638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149489,0,'Exalted Earring of Mirrors','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,83005415,534000660,83005415,534000660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149490,0,'Exalted Earring of Storms','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1665079353,1213830958,2629887943,1213830958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149491,0,'Exalted Earring of Survival','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-699471472,949541258,3595495824,949541258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149492,0,'Exalted Earring of the Gambler','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2041901190,664922589,2253066106,664922589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149493,0,'Exalted Earring of the Guardian','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,969632102,2075999458,969632102,2075999458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149494,0,'Exalted Earring of the Knight','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,538403311,-783314717,538403311,3511652579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149495,0,'Exalted Earring of the Nimble','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1279402684,-1260950262,3015564612,3034017034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149496,0,'Exalted Earring of the Oceans','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,512689217,875292523,512689217,875292523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149497,0,'Exalted Earring of the Soldier','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-329885319,-1862630153,3965081977,2432337143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149498,0,'Exalted Earring of the Sun','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1910699006,1535208801,1910699006,1535208801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149499,0,'Exalted Earring of the Tempest','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1395743340,-365127199,1395743340,3929840097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149500,0,'Exalted Earring of the Tree','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-410325775,2086318723,3884641521,2086318723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149501,0,'Exalted Earring of Vision','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,255960597,-613875901,255960597,3681091395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149502,0,'Exalted Gauntlets of Battle','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-835167271,436475006,3459800025,436475006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149503,0,'Exalted Gauntlets of Beasts','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,566090543,-71094626,566090543,4223872670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149504,0,'Exalted Gauntlets of Clouds','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,2065391167,-1826650470,2065391167,2468316826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149505,0,'Exalted Gauntlets of Elements','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1892150199,-1777538550,1892150199,2517428746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149506,0,'Exalted Gauntlets of Grace','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-61364437,842934745,4233602859,842934745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149507,0,'Exalted Gauntlets of Light','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,975108161,1329548765,975108161,1329548765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149508,0,'Exalted Gauntlets of Mirrors','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,20286352,-916579682,20286352,3378387614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149509,0,'Exalted Gauntlets of Prophets','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,943713545,1382184383,943713545,1382184383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149510,0,'Exalted Gauntlets of Storms','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-286113068,349500814,4008854228,349500814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149511,0,'Exalted Gauntlets of the Deep','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-911036538,1431065618,3383930758,1431065618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149512,0,'Exalted Gauntlets of the Gambler','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-193353111,961205064,4101614185,961205064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149513,0,'Exalted Gauntlets of the Guardian','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1007447313,-70864877,1007447313,4224102419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149514,0,'Exalted Gauntlets of the Iron-heart','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1033523430,-1095058427,1033523430,3199908869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149515,0,'Exalted Gauntlets of the Knight','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1378206972,998731121,1378206972,998731121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149516,0,'Exalted Gauntlets of the Nimble','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1233462989,1579126936,3061504307,1579126936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149517,0,'Exalted Gauntlets of the Oceans','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1824366930,-555541767,1824366930,3739425529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149518,0,'Exalted Gauntlets of the Soldier','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1637548950,-1911439774,2657418346,2383527522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149519,0,'Exalted Gauntlets of the Stoic','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1969564078,-1952097704,1969564078,2342869592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149520,0,'Exalted Gauntlets of the Sun','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,384949521,-1928641557,384949521,2366325739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149521,0,'Exalted Gauntlets of the Tempest','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1458986523,-187194508,1458986523,4107772788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149522,0,'Exalted Gauntlets of the Tree','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1783084574,1910592147,2511882722,1910592147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149523,0,'Exalted Gauntlets of Vision','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1953639058,-2014994973,2341328238,2279972323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149524,0,'Exalted Glimmering Gem','Armor',1193,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1606399948,-2122007760,1606399948,2172959536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149525,0,'Exalted Gloves of Battle','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-122987341,-260315653,4171979955,4034651643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149526,0,'Exalted Gloves of Beasts','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,388947013,297590555,388947013,297590555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149527,0,'Exalted Gloves of Clouds','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1742725268,2036365087,2552242028,2036365087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149528,0,'Exalted Gloves of Concentration','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1371792867,1970962303,1371792867,1970962303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149529,0,'Exalted Gloves of Devotion','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,188260831,-1691858475,188260831,2603108821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149530,0,'Exalted Gloves of Elements','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1812157724,440577777,2482809572,440577777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149531,0,'Exalted Gloves of Fangs','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1680693338,2090890228,2614273958,2090890228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149532,0,'Exalted Gloves of Grace','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,527230584,-1735879331,527230584,2559087965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149533,0,'Exalted Gloves of Knowledge','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-948332215,-1824839942,3346635081,2470127354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149534,0,'Exalted Gloves of Light','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-929053874,-443944615,3365913422,3851022681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149535,0,'Exalted Gloves of Mirrors','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,933661946,1415975616,933661946,1415975616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149536,0,'Exalted Gloves of Prophets','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,961137940,-567529148,961137940,3727438148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149537,0,'Exalted Gloves of Storms','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,231277447,-22346741,231277447,4272620555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149538,0,'Exalted Gloves of Survival','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-451220851,-1184006815,3843746445,3110960481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149539,0,'Exalted Gloves of the Deep','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,713682645,-654176023,713682645,3640791273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149540,0,'Exalted Gloves of the Gambler','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,390261562,-2052413085,390261562,2242554211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149541,0,'Exalted Gloves of the Guardian','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,178219643,1472637225,178219643,1472637225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149542,0,'Exalted Gloves of the Iron-heart','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-559869515,-8886596,3735097781,4286080700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149543,0,'Exalted Gloves of the Oceans','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1886986239,1478110024,2407981057,1478110024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149544,0,'Exalted Gloves of the Soldier','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2103426361,854705225,2103426361,854705225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149545,0,'Exalted Gloves of the Stoic','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1772197635,-1589231736,2522769661,2705735560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149546,0,'Exalted Gloves of the Sun','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,394788108,271797173,394788108,271797173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149547,0,'Exalted Gloves of the Tempest','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1617254769,1211619679,1617254769,1211619679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149548,0,'Exalted Gloves of the Tree','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1988298929,-38857112,1988298929,4256110184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149549,0,'Exalted Gloves of Vision','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2030890593,1838836838,2030890593,1838836838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149550,0,'Exalted Greaves of Battle','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,124617831,1679852863,124617831,1679852863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149551,0,'Exalted Greaves of Beasts','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-387447663,-2048409633,3907519633,2246557663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149552,0,'Exalted Greaves of Concentration','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-561215855,943539092,3733751441,943539092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149553,0,'Exalted Greaves of Devotion','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2072526163,2030874268,2222441133,2030874268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149554,0,'Exalted Greaves of Elements','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,481544598,-127514184,481544598,4167453112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149555,0,'Exalted Greaves of Grace','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1876720374,-1479289388,2418246922,2815677908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149556,0,'Exalted Greaves of Knowledge','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1211562555,-1663435991,1211562555,2631531305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149557,0,'Exalted Greaves of Light','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1981520957,-623726128,1981520957,3671241168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149558,0,'Exalted Greaves of Mirrors','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-933211090,-923054327,3361756206,3371912969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149559,0,'Exalted Greaves of Prophets','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1410689071,1007212045,1410689071,1007212045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149560,0,'Exalted Greaves of Storms','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2105122571,1794139343,2189844725,1794139343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149561,0,'Exalted Greaves of Survival','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,450638425,1531550248,450638425,1531550248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149562,0,'Exalted Greaves of the Deep','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1513714265,992409504,2781253031,992409504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149563,0,'Exalted Greaves of the Guardian','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-178670929,-1566893495,4116296367,2728073801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149564,0,'Exalted Greaves of the Iron-heart','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1374581447,-923985296,1374581447,3370982000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149565,0,'Exalted Greaves of the Knight','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1045554909,-1565835917,1045554909,2729131379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149566,0,'Exalted Greaves of the Nimble','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,2133788301,-952909670,2133788301,3342057626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149567,0,'Exalted Greaves of the Oceans','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,13206387,1204767483,13206387,1204767483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149568,0,'Exalted Greaves of the Stoic','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,420547471,-1364925861,420547471,2930041435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149569,0,'Exalted Greaves of the Sun','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,2061195319,-1934748036,2061195319,2360219260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149570,0,'Exalted Greaves of the Tempest','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1616674395,440462856,2678292901,440462856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149571,0,'Exalted Greaves of the Tree','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-104043581,529264929,4190923715,529264929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149572,0,'Exalted Handguards of Battle','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1779408840,282393105,2515558456,282393105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149573,0,'Exalted Handguards of Beasts','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2054545614,-250363663,2054545614,4044603633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149574,0,'Exalted Handguards of Concentration','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,954012716,69369623,954012716,69369623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149575,0,'Exalted Handguards of Devotion','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1646678032,-1296973847,1646678032,2997993449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149576,0,'Exalted Handguards of Elements','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-85828821,870013133,4209138475,870013133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149577,0,'Exalted Handguards of Fangs','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-221489559,106334206,4073477737,106334206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149578,0,'Exalted Handguards of Grace','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1987188663,-495034025,1987188663,3799933271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149579,0,'Exalted Handguards of Knowledge','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1368954746,-1132608629,2926012550,3162358667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149580,0,'Exalted Handguards of Mirrors','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1526575217,341423801,1526575217,341423801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149581,0,'Exalted Handguards of Prophets','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-833512120,-139081864,3461455176,4155885432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149582,0,'Exalted Handguards of Storms','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1691873864,503585761,1691873864,503585761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149583,0,'Exalted Handguards of the Deep','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1133977370,-258218283,1133977370,4036749013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149584,0,'Exalted Handguards of the Gambler','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2119965429,1676597349,2119965429,1676597349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149585,0,'Exalted Handguards of the Guardian','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1740920560,-1102886803,1740920560,3192080493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149586,0,'Exalted Handguards of the Iron-heart','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1212161926,-1134503978,3082805370,3160463318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149587,0,'Exalted Handguards of the Knight','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-671058848,-1705813105,3623908448,2589154191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149588,0,'Exalted Handguards of the Nimble','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-307043630,-3430810,3987923666,4291536486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149589,0,'Exalted Handguards of the Oceans','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-426241586,2134322183,3868725710,2134322183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149590,0,'Exalted Handguards of the Soldier','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,339823862,-726289073,339823862,3568678223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149591,0,'Exalted Handguards of the Stoic','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-12543694,-1912546567,4282423602,2382420729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149592,0,'Exalted Handguards of the Sun','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-526406320,1343025100,3768560976,1343025100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149593,0,'Exalted Handguards of the Tempest','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,222193146,-1368151975,222193146,2926815321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149594,0,'Exalted Handguards of the Tree','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,530446718,-734601132,530446718,3560366164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149595,0,'Exalted Handguards of Vision','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1925066673,-1925876852,1925066673,2369090444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149596,0,'Exalted Helm of Battle','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1433680554,1566292833,1433680554,1566292833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149597,0,'Exalted Helm of Beasts','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1158563236,-1130593919,3136404060,3164373377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149598,0,'Exalted Helm of Clouds','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-774498146,-733992571,3520469150,3560974725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149599,0,'Exalted Helm of Devotion','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1120839213,-1672086890,1120839213,2622880406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149600,0,'Exalted Helm of Elements','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-636834538,490675634,3658132758,490675634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149601,0,'Exalted Helm of Fangs','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-769351596,997633950,3525615700,997633950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149602,0,'Exalted Helm of Grace','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1452990858,-547469001,1452990858,3747498295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149603,0,'Exalted Helm of Knowledge','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1903190341,2095663971,2391776955,2095663971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149604,0,'Exalted Helm of Light','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1687837063,-1570820813,2607130233,2724146483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149605,0,'Exalted Helm of Mirrors','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1703286045,1141983428,2591681251,1141983428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149606,0,'Exalted Helm of Prophets','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,110628286,-648969721,110628286,3645997575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149607,0,'Exalted Helm of Storms','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1144980597,1401641617,1144980597,1401641617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149608,0,'Exalted Helm of Survival','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1220906132,-1106194910,1220906132,3188772386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149609,0,'Exalted Helm of the Deep','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1669327143,-562060374,1669327143,3732906922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149610,0,'Exalted Helm of the Gambler','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1588915400,371878407,1588915400,371878407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149611,0,'Exalted Helm of the Guardian','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1488974750,495619243,2805992546,495619243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149612,0,'Exalted Helm of the Iron-heart','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1755900345,-1110900098,2539066951,3184067198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149613,0,'Exalted Helm of the Nimble','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,758560832,1373264036,758560832,1373264036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149614,0,'Exalted Helm of the Oceans','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-965679117,-785984827,3329288179,3508982469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149615,0,'Exalted Helm of the Prime Protector','Armor',1639,NULL,0,9,2246237129,2246237129,1,30,'\"They conjure these beings to provide security, but what protects them if their control of these sentinels falter?\" -from the journals of Palis Sojourn',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-991793039,-1069573997,3303174257,3225393299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149616,0,'Exalted Helm of the Soldier','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,883538635,-1586428115,883538635,2708539181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149617,0,'Exalted Helm of the Sun','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,676740518,4460977,676740518,4460977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149618,0,'Exalted Helm of the Tempest','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-843432088,-608757189,3451535208,3686210107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149619,0,'Exalted Helm of the Tree','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1064636227,-86858453,1064636227,4208108843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149620,0,'Exalted Helm of Vision','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,720800598,-1061539076,720800598,3233428220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149621,0,'Exalted Hood of Battle','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1138869781,1809264946,1138869781,1809264946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149622,0,'Exalted Hood of Beasts','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1402714397,-1978659886,2892252899,2316307410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149623,0,'Exalted Hood of Clouds','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1850775419,-489905194,2444191877,3805062102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149624,0,'Exalted Hood of Concentration','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1481413130,2059857708,1481413130,2059857708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149625,0,'Exalted Hood of Devotion','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,45602358,11446451,45602358,11446451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149626,0,'Exalted Hood of Elements','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1703682803,-2117841001,2591284493,2177126295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149627,0,'Exalted Hood of Fangs','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1839345585,-1263138252,2455621711,3031829044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149628,0,'Exalted Hood of Grace','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,384012689,1352592541,384012689,1352592541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149629,0,'Exalted Hood of Knowledge','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-822677856,930178166,3472289440,930178166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149630,0,'Exalted Hood of Light','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,289412837,765429913,289412837,765429913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149631,0,'Exalted Hood of Mirrors','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1930684836,-1236941824,2364282460,3058025472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149632,0,'Exalted Hood of Prophets','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-775022741,1168822306,3519944555,1168822306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149633,0,'Exalted Hood of Storms','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,71726190,1695011010,71726190,1695011010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149634,0,'Exalted Hood of Survival','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1582329899,585866247,1582329899,585866247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149635,0,'Exalted Hood of the Gambler','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,516791507,-1974535470,516791507,2320431826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149636,0,'Exalted Hood of the Guardian','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1311379235,-340799904,2983588061,3954167392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149637,0,'Exalted Hood of the Iron-heart','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-684824996,219535970,3610142300,219535970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149638,0,'Exalted Hood of the Knight','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1198394810,1507121545,3096572486,1507121545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149639,0,'Exalted Hood of the Nimble','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1000555775,1011623008,1000555775,1011623008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149640,0,'Exalted Hood of the Oceans','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-2046191640,-1129271807,2248775656,3165695489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149641,0,'Exalted Hood of the Soldier','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1959840464,1024825336,1959840464,1024825336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149642,0,'Exalted Hood of the Stoic','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1613684972,84704516,2681282324,84704516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149643,0,'Exalted Hood of the Sun','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-16767117,-233792139,4278200179,4061175157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149644,0,'Exalted Hood of the Tempest','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-617626665,1205045998,3677340631,1205045998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149645,0,'Exalted Hood of the Tree','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2131525464,1714026254,2131525464,1714026254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149646,0,'Exalted Hood of Vision','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1596769334,-164185937,2698197962,4130781359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149647,0,'Exalted Immovable Sphere','Armor',2524,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-813251803,1573879593,3481715493,1573879593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149648,0,'Exalted Leggings of Battle','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,301496536,121634562,301496536,121634562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149649,0,'Exalted Leggings of Beasts','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-25298898,-419904030,4269668398,3875063266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149650,0,'Exalted Leggings of Clouds','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1461062661,-1910215194,1461062661,2384752102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149651,0,'Exalted Leggings of Concentration','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1628047734,-1877741281,2666919562,2417226015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149652,0,'Exalted Leggings of Devotion','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1005669706,-1556865761,3289297590,2738101535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149653,0,'Exalted Leggings of Elements','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1556789645,576649787,1556789645,576649787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149654,0,'Exalted Leggings of Fangs','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1424274639,1525536608,1424274639,1525536608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149655,0,'Exalted Leggings of Grace','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-799345391,-1094372919,3495621905,3200594377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149656,0,'Exalted Leggings of Knowledge','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,139430432,-390983424,139430432,3903983872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149657,0,'Exalted Leggings of Light','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-63034207,-1010543155,4231933089,3284424141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149658,0,'Exalted Leggings of Prophets','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-2092731654,-433035890,2202235642,3861931406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149659,0,'Exalted Leggings of Storms','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1023471378,166665970,3271495918,166665970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149660,0,'Exalted Leggings of Survival','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,206163686,-2123290197,206163686,2171677099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149661,0,'Exalted Leggings of the Deep','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-440402500,-518110173,3854564796,3776857123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149662,0,'Exalted Leggings of the Gambler','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-663422893,-750485806,3631544403,3544481490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149663,0,'Exalted Leggings of the Guardian','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-473149936,-336149276,3821817360,3958818020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149664,0,'Exalted Leggings of the Iron-heart','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,295109340,-1305514390,295109340,2989452906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149665,0,'Exalted Leggings of the Knight','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2116589254,-529674507,2116589254,3765292789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149666,0,'Exalted Leggings of the Nimble','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1773861426,-2047528164,1773861426,2247439132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149667,0,'Exalted Leggings of the Oceans','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1085338472,84523389,1085338472,84523389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149668,0,'Exalted Leggings of the Soldier','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1301696944,1679758328,2993270352,1679758328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149669,0,'Exalted Leggings of the Stoic','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1500019604,-623966094,1500019604,3671001202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149670,0,'Exalted Leggings of the Tempest','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1992917734,517541614,2302049562,517541614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149671,0,'Exalted Leggings of the Tree','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1179313192,-978107742,3115654104,3316859554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149672,0,'Exalted Leggings of Vision','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1303183758,-1696696673,1303183758,2598270623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149673,0,'Exalted Mantle of Battle','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1211902748,-562082305,1211902748,3732884991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149674,0,'Exalted Mantle of Beasts','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1481004054,1069053727,2813963242,1069053727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149675,0,'Exalted Mantle of Clouds','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1304497258,1466228507,2990470038,1466228507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149676,0,'Exalted Mantle of Concentration','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2078083353,-1055410654,2078083353,3239556642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149677,0,'Exalted Mantle of Elements','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1176353250,-1507627477,3118614046,2787339819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149678,0,'Exalted Mantle of Fangs','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1312011428,-872024439,2982955868,3422942857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149679,0,'Exalted Mantle of Knowledge','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-311986765,-176063248,3982980531,4118904048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149680,0,'Exalted Mantle of Light','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1780627808,1428976676,2514339488,1428976676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149681,0,'Exalted Mantle of Mirrors','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-2026767531,1394987633,2268199765,1394987633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149682,0,'Exalted Mantle of Prophets','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-558417606,1649275294,3736549690,1649275294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149683,0,'Exalted Mantle of Storms','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,668462973,-793793521,668462973,3501173775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149684,0,'Exalted Mantle of Survival','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1435344162,84721083,1435344162,84721083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149685,0,'Exalted Mantle of the Deep','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,9896495,1701040179,9896495,1701040179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149686,0,'Exalted Mantle of the Iron-heart','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-188744369,-367647172,4106222927,3927320124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149687,0,'Exalted Mantle of the Nimble','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,813607414,945156717,813607414,945156717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149688,0,'Exalted Mantle of the Oceans','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1516761861,-1196853236,2778205435,3098114060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149689,0,'Exalted Mantle of the Stoic','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1136622585,-939760254,3158344711,3355207042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149690,0,'Exalted Mantle of the Sun','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-260503262,393251588,4034464034,393251588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149691,0,'Exalted Mantle of the Tempest','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-789434658,963047301,3505532638,963047301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149692,0,'Exalted Mantle of the Tree','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1553851467,1104074418,1553851467,1104074418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149693,0,'Exalted Mantle of Vision','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,609151887,1134478434,609151887,1134478434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149694,0,'Exalted Mitts of Beasts','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1533130914,-1150629600,1533130914,3144337696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149695,0,'Exalted Mitts of Clouds','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1982163206,-743022300,1982163206,3551944996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149696,0,'Exalted Mitts of Concentration','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1077505143,787619017,3217462153,787619017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149697,0,'Exalted Mitts of Devotion','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-448931915,1397668202,3846035381,1397668202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149698,0,'Exalted Mitts of Elements','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2113526926,-769368498,2113526926,3525598798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149699,0,'Exalted Mitts of Fangs','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1977078220,-1594222694,1977078220,2700744602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149700,0,'Exalted Mitts of Grace','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-244740078,1154674995,4050227218,1154674995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149701,0,'Exalted Mitts of Knowledge','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,696053539,-936514025,696053539,3358453271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149702,0,'Exalted Mitts of Light','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1695960702,970167607,1695960702,970167607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149703,0,'Exalted Mitts of Mirrors','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2078926877,-439931406,2078926877,3855035890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149704,0,'Exalted Mitts of Prophets','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1655259441,373998075,1655259441,373998075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149705,0,'Exalted Mitts of Storms','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-473139731,1417482800,3821827565,1417482800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149706,0,'Exalted Mitts of Survival','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1454010774,1896582622,2840956522,1896582622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149707,0,'Exalted Mitts of the Gambler','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-112747184,-70961834,4182220112,4224005462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149708,0,'Exalted Mitts of the Guardian','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1188040348,17498774,1188040348,17498774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149709,0,'Exalted Mitts of the Iron-heart','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,816080863,-584976282,816080863,3709991014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149710,0,'Exalted Mitts of the Knight','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1595667397,1671353549,1595667397,1671353549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149711,0,'Exalted Mitts of the Nimble','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-861488450,101067044,3433478846,101067044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149712,0,'Exalted Mitts of the Oceans','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1636013675,-2030394555,1636013675,2264572741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149713,0,'Exalted Mitts of the Soldier','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1822766253,1285445756,2472201043,1285445756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149714,0,'Exalted Mitts of the Stoic','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2019237527,-95357083,2019237527,4199610213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149715,0,'Exalted Mitts of the Sun','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1281847593,-1584237433,1281847593,2710729863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149716,0,'Exalted Mitts of the Tempest','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,740965782,911754602,740965782,911754602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149717,0,'Exalted Mitts of the Tree','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1736016165,902424279,2558951131,902424279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149718,0,'Exalted Mitts of Vision','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-729455791,-951289251,3565511505,3343678045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149719,0,'Exalted Pantaloons of Battle','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1319853588,-912358278,2975113708,3382609018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149720,0,'Exalted Pantaloons of Beasts','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1590763802,676970138,1590763802,676970138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149721,0,'Exalted Pantaloons of Clouds','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1144159124,1082463902,1144159124,1082463902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149722,0,'Exalted Pantaloons of Concentration','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1915649765,-173753022,2379317531,4121214274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149723,0,'Exalted Pantaloons of Devotion','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-685062873,-2096789260,3609904423,2198178036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149724,0,'Exalted Pantaloons of Elements','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1341050396,40857552,1341050396,40857552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149725,0,'Exalted Pantaloons of Knowledge','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,460062129,-548791451,460062129,3746175845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149726,0,'Exalted Pantaloons of Light','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2066066180,56341178,2066066180,56341178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149727,0,'Exalted Pantaloons of Mirrors','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2119791013,-824163305,2119791013,3470803991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149728,0,'Exalted Pantaloons of Prophets','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-949597231,-972951451,3345370065,3322015845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149729,0,'Exalted Pantaloons of Storms','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-774150273,-951163510,3520817023,3343803786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149730,0,'Exalted Pantaloons of Survival','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1394272302,-1589593024,2900694994,2705374272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149731,0,'Exalted Pantaloons of the Deep','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-157578707,-1053830712,4137388589,3241136584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149732,0,'Exalted Pantaloons of the Gambler','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-883912766,723206102,3411054530,723206102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149733,0,'Exalted Pantaloons of the Iron-heart','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,45315405,-1483672465,45315405,2811294831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149734,0,'Exalted Pantaloons of the Knight','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1829560663,-578641112,1829560663,3716326184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149735,0,'Exalted Pantaloons of the Nimble','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-921296122,-1206231359,3373671174,3088735937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149736,0,'Exalted Pantaloons of the Oceans','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1402242297,954651808,1402242297,954651808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149737,0,'Exalted Pantaloons of the Soldier','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1588733503,-1673506052,2706233793,2621461244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149738,0,'Exalted Pantaloons of the Stoic','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1246497797,-315162089,1246497797,3979805207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149739,0,'Exalted Pantaloons of the Sun','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-374834231,-1967841950,3920133065,2327125346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149740,0,'Exalted Pantaloons of the Tree','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1433310135,-444410039,2861657161,3850557257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149741,0,'Exalted Pantaloons of Vision','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-894007765,1417612775,3400959531,1417612775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149742,0,'Exalted Ring of Battle','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1953960715,2112889462,2341006581,2112889462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149743,0,'Exalted Ring of Beasts','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1678601219,-1674110826,1678601219,2620856470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149744,0,'Exalted Ring of Clouds','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1954966144,-185880430,2340001152,4109086866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149745,0,'Exalted Ring of Concentration','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1117417231,1230189860,1117417231,1230189860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149746,0,'Exalted Ring of Devotion','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,409021235,268793163,409021235,268793163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149747,0,'Exalted Ring of Elements','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2136662008,-1854958993,2158305288,2440008303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149748,0,'Exalted Ring of Fangs','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2004144822,-9827349,2290822474,4285139947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149749,0,'Exalted Ring of Grace','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,204827796,457370946,204827796,457370946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149750,0,'Exalted Ring of Knowledge','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-736095323,-2079869563,3558871973,2215097733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149751,0,'Exalted Ring of Light','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1630549143,1715702086,1630549143,1715702086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149752,0,'Exalted Ring of Mirrors','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1149582524,-941463910,1149582524,3353503386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149753,0,'Exalted Ring of Prophets','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1410065720,1426132442,1410065720,1426132442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149754,0,'Exalted Ring of Storms','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,512788843,1931527046,512788843,1931527046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149755,0,'Exalted Ring of Survival','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1774626101,843071999,2520341195,843071999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149756,0,'Exalted Ring of the Deep','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,969958457,1378823287,969958457,1378823287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149757,0,'Exalted Ring of the Gambler','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,68903382,1141578136,68903382,1141578136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149758,0,'Exalted Ring of the Guardian','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2042419773,2103976717,2042419773,2103976717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149759,0,'Exalted Ring of the Iron-heart','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-839345319,66963338,3455621977,66963338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149760,0,'Exalted Ring of the Nimble','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-204837345,407630103,4090129951,407630103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149761,0,'Exalted Ring of the Oceans','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1663079699,-1732805770,2631887597,2562161526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149762,0,'Exalted Ring of the Soldier','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1845901269,-212831054,1845901269,4082136242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149763,0,'Exalted Ring of the Sun','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2059785504,-2085142545,2059785504,2209824751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149764,0,'Exalted Ring of the Tempest','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,323414327,-1986631260,323414327,2308336036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149765,0,'Exalted Ring of the Tree','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1708819037,1988242166,1708819037,1988242166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149766,0,'Exalted Ring of Vision','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-794617416,-535712789,3500349880,3759254507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149767,0,'Exalted Robe of Battle','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1788442214,-2139944469,1788442214,2155022827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149768,0,'Exalted Robe of Beasts','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2061699440,1639199499,2233267856,1639199499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149769,0,'Exalted Robe of Clouds','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1904763864,157850383,2390203432,157850383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149770,0,'Exalted Robe of Concentration','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1200907943,678286101,1200907943,678286101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149771,0,'Exalted Robe of Devotion','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,493822619,2018936287,493822619,2018936287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149772,0,'Exalted Robe of Elements','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2052380256,-113483013,2242587040,4181484283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149773,0,'Exalted Robe of Fangs','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1920654110,515435761,2374313186,515435761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149774,0,'Exalted Robe of Grace','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,154887484,-91223464,154887484,4203743832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149775,0,'Exalted Robe of Knowledge','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-785507827,1930277160,3509459469,1930277160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149776,0,'Exalted Robe of Light','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1187507900,-2020512164,3107459396,2274455132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149777,0,'Exalted Robe of Prophets','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,515745706,1028848974,515745706,1028848974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149778,0,'Exalted Robe of Storms','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,463372483,-1901860837,463372483,2393106459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149779,0,'Exalted Robe of Survival','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1999159384,1511240043,1999159384,1511240043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149780,0,'Exalted Robe of the Gambler','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,18180222,1490020399,18180222,1490020399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149781,0,'Exalted Robe of the Guardian','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1733476178,678543827,2561491118,678543827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149782,0,'Exalted Robe of the Iron-heart','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-923364623,1380120918,3371602673,1380120918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149783,0,'Exalted Robe of the Nimble','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,316404876,-1327815610,316404876,2967151686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149784,0,'Exalted Robe of the Oceans','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1714330811,807906855,2580636485,807906855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149785,0,'Exalted Robe of the Soldier','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1795702397,-275479291,1795702397,4019488005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149786,0,'Exalted Robe of the Stoic','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2146833479,1097902170,2148133817,1097902170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149787,0,'Exalted Robe of the Sun','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,812881842,234115901,812881842,234115901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149788,0,'Exalted Robe of the Tempest','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-229149788,-1789749229,4065817508,2505218067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149789,0,'Exalted Robe of the Tree','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1624542197,517069410,1624542197,517069410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149790,0,'Exalted Robe of Vision','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,145439851,496140406,145439851,496140406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149791,0,'Exalted Sabatons of Beasts','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1692195517,-2064073574,2602771779,2230893722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149792,0,'Exalted Sabatons of Clouds','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1647564405,-333179746,2647402891,3961787550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149793,0,'Exalted Sabatons of Concentration','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1412420356,-225047342,1412420356,4069919954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149794,0,'Exalted Sabatons of Devotion','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,248813368,1829455225,248813368,1829455225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149795,0,'Exalted Sabatons of Elements','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1777296381,-329145763,2517670915,3965821533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149796,0,'Exalted Sabatons of Fangs','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1640066751,-2021035972,2654900545,2273931324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149797,0,'Exalted Sabatons of Grace','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,444649631,1671534229,444649631,1671534229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149798,0,'Exalted Sabatons of Knowledge','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1030377554,1286466101,3264589742,1286466101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149799,0,'Exalted Sabatons of Light','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-151758685,513864337,4143208611,513864337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149800,0,'Exalted Sabatons of Mirrors','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1146391044,-833821419,3148576252,3461145877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149801,0,'Exalted Sabatons of Storms','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,136656224,1810851722,136656224,1810851722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149802,0,'Exalted Sabatons of Survival','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1763120011,1330541005,1763120011,1330541005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149803,0,'Exalted Sabatons of the Gambler','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,313449949,1528443887,313449949,1528443887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149804,0,'Exalted Sabatons of the Guardian','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2037214339,-1290348872,2257752957,3004618424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149805,0,'Exalted Sabatons of the Iron-heart','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-615700654,1469601178,3679266642,1469601178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149806,0,'Exalted Sabatons of the Knight','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1259162808,-1233513171,3035804488,3061454125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149807,0,'Exalted Sabatons of the Nimble','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,216278879,-740103996,216278879,3554863300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149808,0,'Exalted Sabatons of the Oceans','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1972709658,1394500261,2322257638,1394500261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149809,0,'Exalted Sabatons of the Soldier','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,2025032670,-331260219,2025032670,3963707077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149810,0,'Exalted Sabatons of the Stoic','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1817027046,2127622983,2477940250,2127622983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149811,0,'Exalted Sabatons of the Sun','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2051236801,-1978024864,2243730495,2316942432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149812,0,'Exalted Sabatons of the Tempest','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-328687497,-1769520173,3966279799,2525447123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149813,0,'Exalted Sabatons of Vision','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1197962636,-119664665,1197962636,4175302631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149814,0,'Exalted Sandals of Battle','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-454346465,-1055071391,3840620831,3239895905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149815,0,'Exalted Sandals of Beasts','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,191805929,551278977,191805929,551278977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149816,0,'Exalted Sandals of Clouds','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-981047293,1208447365,3313920003,1208447365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149817,0,'Exalted Sandals of Concentration','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,207983244,-1960935031,207983244,2334032265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149818,0,'Exalted Sandals of Devotion','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1453250224,-102383849,1453250224,4192583447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149819,0,'Exalted Sandals of Elements','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-832905845,2022660147,3462061451,2022660147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149820,0,'Exalted Sandals of Fangs','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-965422903,1965557338,3329544393,1965557338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149821,0,'Exalted Sandals of Grace','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1120571671,-1862213389,1120571671,2432753907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149822,0,'Exalted Sandals of Knowledge','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1696600538,-432846704,2598366758,3862120592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149823,0,'Exalted Sandals of Light','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,365894128,-335444745,365894128,3959522551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149824,0,'Exalted Sandals of Mirrors','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,736553302,1150095260,736553302,1150095260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149825,0,'Exalted Sandals of Prophets','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,103004006,-1126054010,103004006,3168913286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149826,0,'Exalted Sandals of Storms','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1349481704,-808713583,1349481704,3486253713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149827,0,'Exalted Sandals of Survival','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-111505631,-610235485,4183461665,3684731811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149828,0,'Exalted Sandals of the Deep','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1999608250,-1144003029,1999608250,3150964267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149829,0,'Exalted Sandals of the Gambler','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1256496213,-1330506983,1256496213,2964460313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149830,0,'Exalted Sandals of the Guardian','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,383717335,-417125967,383717335,3877841329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149831,0,'Exalted Sandals of the Iron-heart','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-2096666918,-1420274325,2198300378,2874692971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149832,0,'Exalted Sandals of the Knight','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-323423552,275569896,3971543744,275569896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149833,0,'Exalted Sandals of the Nimble','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1666597899,1978933505,2628369397,1978933505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149834,0,'Exalted Sandals of the Oceans','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-769616018,-183981216,3525351278,4110986080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149835,0,'Exalted Sandals of the Stoic','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-872931438,-733064734,3422035858,3561902562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149836,0,'Exalted Sandals of the Sun','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,686655358,14178025,686655358,14178025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149837,0,'Exalted Sandals of the Tempest','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2082815197,2100257573,2082815197,2100257573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149838,0,'Exalted Sandals of the Tree','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,723877854,-1620909910,723877854,2674057386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149839,0,'Exalted Sandals of Vision','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1537461025,1560111868,2757506271,1560111868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149840,0,'Exalted Shoulder Pads of Battle','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,895066024,1561078315,895066024,1561078315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149841,0,'Exalted Shoulder Pads of Beasts','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-623108258,-1127542581,3671859038,3167424715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149842,0,'Exalted Shoulder Pads of Clouds','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-935726590,-736642865,3359240706,3558324431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149843,0,'Exalted Shoulder Pads of Concentration','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,31066253,-889967268,31066253,3405000028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149844,0,'Exalted Shoulder Pads of Devotion','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1528908977,298581660,1528908977,298581660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149845,0,'Exalted Shoulder Pads of Elements','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1008384118,-1868490312,3286583178,2426476984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149846,0,'Exalted Shoulder Pads of Grace','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1333070614,-1999699145,1333070614,2295268151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149847,0,'Exalted Shoulder Pads of Knowledge','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1755286489,-1666106247,2539680807,2628861049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149848,0,'Exalted Shoulder Pads of Light','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1657116412,-171022541,1657116412,4123944755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149849,0,'Exalted Shoulder Pads of Mirrors','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-95137823,-770132005,4199829473,3524835291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149850,0,'Exalted Shoulder Pads of Prophets','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1844291466,1422886413,2450675830,1422886413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149851,0,'Exalted Shoulder Pads of Storms','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1573973737,1406979035,1573973737,1406979035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149852,0,'Exalted Shoulder Pads of Survival','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,686303638,864995880,686303638,864995880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149853,0,'Exalted Shoulder Pads of the Deep','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2056258491,1407297440,2056258491,1407297440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149854,0,'Exalted Shoulder Pads of the Gambler','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1197147732,1751553051,1197147732,1751553051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149855,0,'Exalted Shoulder Pads of the Guardian','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-949114528,167091226,3345852768,167091226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149856,0,'Exalted Shoulder Pads of the Iron-heart','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1900479269,1570806172,2394488027,1570806172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149857,0,'Exalted Shoulder Pads of the Knight','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-519608127,-910162880,3775359169,3384804416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149858,0,'Exalted Shoulder Pads of the Nimble','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1293622594,-1403455063,1293622594,2891512233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149859,0,'Exalted Shoulder Pads of the Oceans','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-543224465,748975048,3751742831,748975048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149860,0,'Exalted Shoulder Pads of the Soldier','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,759582807,-549586639,759582807,3745380657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149861,0,'Exalted Shoulder Pads of the Stoic','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-968391277,-1362352885,3326576019,2932614411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149862,0,'Exalted Shoulder Pads of the Sun','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1126406034,-1773277522,3168561262,2521689774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149863,0,'Exalted Shoulder Pads of the Tempest','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1382573462,-1510218713,2912393834,2784748583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149864,0,'Exalted Shoulder Pads of the Tree','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,647685599,2001510689,647685599,2001510689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149865,0,'Exalted Shoulder Pads of Vision','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-749290541,-1058167882,3545676755,3236799414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149866,0,'Exalted Skullcap of Battle','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-986077696,-1796960491,3308889600,2498006805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149867,0,'Exalted Skullcap of Beasts','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,716973814,1965274613,716973814,1965274613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149868,0,'Exalted Skullcap of Clouds','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1986242282,503258609,2308725014,503258609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149869,0,'Exalted Skullcap of Concentration','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1082106777,1754816156,1082106777,1754816156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149870,0,'Exalted Skullcap of Devotion','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,444917669,-156075154,444917669,4138892142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149871,0,'Exalted Skullcap of Elements','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-2109674338,2010684490,2185292958,2010684490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149872,0,'Exalted Skullcap of Fangs','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1972444708,-2006819347,2322522588,2288147949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149873,0,'Exalted Skullcap of Grace','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,248553474,1816836932,248553474,1816836932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149874,0,'Exalted Skullcap of Knowledge','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-691675341,-807020852,3603291955,3487946444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149875,0,'Exalted Skullcap of Light','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2019485482,290185024,2019485482,290185024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149876,0,'Exalted Skullcap of Storms','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,477447677,-1707839771,477447677,2587127525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149877,0,'Exalted Skullcap of Survival','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-662171586,-721989670,3632795710,3572977626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149878,0,'Exalted Skullcap of the Deep','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,993372335,-1265098158,993372335,3029869138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149879,0,'Exalted Skullcap of the Iron-heart','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-820160561,-966379681,3474806735,3328587615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149880,0,'Exalted Skullcap of the Knight','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1599945771,1922570153,2695021525,1922570153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149881,0,'Exalted Skullcap of the Nimble','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1116003094,385935936,3178964202,385935936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149882,0,'Exalted Skullcap of the Oceans','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1640323461,-1745067999,2654643835,2549899297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149883,0,'Exalted Skullcap of the Soldier','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1826880323,105970686,1826880323,105970686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149884,0,'Exalted Skullcap of the Sun','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-2063128857,1474632608,2231838439,1474632608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149885,0,'Exalted Skullcap of the Tree','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1732202187,-1875565357,1732202187,2419401939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149886,0,'Exalted Skullcap of Vision','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-909260283,151324296,3385707013,151324296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149887,0,'Exalted Sleeves of Battle','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2074306414,-546276189,2074306414,3748691107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149888,0,'Exalted Sleeves of Beasts','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1809389672,1052198467,2485577624,1052198467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149889,0,'Exalted Sleeves of Clouds','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1270228651,1449913927,1270228651,1449913927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149890,0,'Exalted Sleeves of Concentration','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2108302300,-794291875,2186664996,3500675421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149891,0,'Exalted Sleeves of Devotion','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-659646440,1620679266,3635320856,1620679266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149892,0,'Exalted Sleeves of Elements','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1080726307,-504136378,1080726307,3790830918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149893,0,'Exalted Sleeves of Fangs','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1212456545,407219400,1212456545,407219400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149894,0,'Exalted Sleeves of Grace','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-855973953,-59946399,3438993343,4235020897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149895,0,'Exalted Sleeves of Knowledge','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,351248526,-960122618,351248526,3334844678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149896,0,'Exalted Sleeves of Mirrors','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1263618265,838451359,3031349031,838451359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149897,0,'Exalted Sleeves of Prophets','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1126949782,631104243,3168017514,631104243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149898,0,'Exalted Sleeves of Storms','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-564184512,-778003117,3730782784,3516964179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149899,0,'Exalted Sleeves of Survival','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1712509264,1121758934,1712509264,1121758934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149900,0,'Exalted Sleeves of the Deep','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-115353838,582206302,4179613458,582206302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149901,0,'Exalted Sleeves of the Gambler','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-992685315,1405637835,3302281981,1405637835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149902,0,'Exalted Sleeves of the Guardian','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1986571866,-1893867506,2308395430,2401099790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149903,0,'Exalted Sleeves of the Iron-heart','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,221718642,717092150,221718642,717092150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149904,0,'Exalted Sleeves of the Knight','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1653128296,153099360,1653128296,153099360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149905,0,'Exalted Sleeves of the Nimble','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,65136004,1824055689,65136004,1824055689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149906,0,'Exalted Sleeves of the Oceans','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1544608198,-331060248,1544608198,3963907048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149907,0,'Exalted Sleeves of the Soldier','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1362524930,-460113439,2932442366,3834853857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149908,0,'Exalted Sleeves of the Stoic','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1170755898,-189224844,1170755898,4105742452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149909,0,'Exalted Sleeves of the Sun','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1843778446,1974245866,2451188850,1974245866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149910,0,'Exalted Sleeves of the Tempest','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-479370580,-1638587145,3815596716,2656380151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149911,0,'Exalted Sleeves of Vision','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2095001419,1116861758,2095001419,1116861758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149912,0,'Exalted Slippers of Battle','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1029734338,-98434254,3265232958,4196533042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149913,0,'Exalted Slippers of Beasts','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,756678856,468007378,756678856,468007378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149914,0,'Exalted Slippers of Clouds','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-829346303,1933152726,3465620993,1933152726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149915,0,'Exalted Slippers of Concentration','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,124966030,-1235480474,124966030,3059486822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149916,0,'Exalted Slippers of Devotion','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1569296562,-931567418,1569296562,3363399878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149917,0,'Exalted Slippers of Elements','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-984769655,1226018786,3310197641,1226018786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149918,0,'Exalted Slippers of Fangs','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-849111349,636001658,3445855947,636001658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149919,0,'Exalted Slippers of Grace','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1239275285,-1044349997,1239275285,3250617299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149920,0,'Exalted Slippers of Knowledge','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1849120732,399914501,2445846564,399914501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149921,0,'Exalted Slippers of Light','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-70619238,-1128194089,4224348058,3166773207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149922,0,'Exalted Slippers of Mirrors','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,227692663,-1227607758,227692663,3067359538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149923,0,'Exalted Slippers of Prophets','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,939626457,-1921183657,939626457,2373783639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149924,0,'Exalted Slippers of Storms','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1534604010,-185408830,1534604010,4109558466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149925,0,'Exalted Slippers of Survival','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-550619648,-365142926,3744347648,3929824370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149926,0,'Exalted Slippers of the Deep','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2084102072,-1974259206,2084102072,2320708090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149927,0,'Exalted Slippers of the Gambler','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1106500183,188334232,1106500183,188334232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149928,0,'Exalted Slippers of the Guardian','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,816559862,2099712468,816559862,2099712468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149929,0,'Exalted Slippers of the Knight','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-407915326,-1862771107,3887051970,2432196189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149930,0,'Exalted Slippers of the Nimble','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1159920940,-178216012,3135046356,4116751284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149931,0,'Exalted Slippers of the Soldier','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,737053780,-1134383694,737053780,3160583602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149932,0,'Exalted Slippers of the Stoic','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1058055792,631975799,3236911504,631975799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149933,0,'Exalted Slippers of the Sun','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,382713793,-226400185,382713793,4068567111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149934,0,'Exalted Slippers of the Tempest','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1515292156,-962285404,1515292156,3332681892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149935,0,'Exalted Slippers of the Tree','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,540162524,-1359071365,540162524,2935895931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149936,0,'Exalted Slippers of Vision','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1247363765,1740868271,1247363765,1740868271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149937,0,'Exalted Spaulders of Battle','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1942067522,-1359639584,2352899774,2935327712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149938,0,'Exalted Spaulders of Beasts','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1673258568,1328722176,1673258568,1328722176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149939,0,'Exalted Spaulders of Clouds','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,527427799,669915396,527427799,669915396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149940,0,'Exalted Spaulders of Concentration','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-695463336,123318019,3599503960,123318019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149941,0,'Exalted Spaulders of Elements','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,347299167,427718586,347299167,427718586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149942,0,'Exalted Spaulders of Fangs','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,480071709,741828236,480071709,741828236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149943,0,'Exalted Spaulders of Grace','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1742532157,-937459675,2552435139,3357507621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149944,0,'Exalted Spaulders of Knowledge','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1077309170,1916174907,1077309170,1916174907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149945,0,'Exalted Spaulders of Light','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1800673603,-1256266719,2494293693,3038700577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149946,0,'Exalted Spaulders of Mirrors','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1127462647,-564308670,1127462647,3730658626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149947,0,'Exalted Spaulders of Prophets','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1256922750,-586094577,1256922750,3708872719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149948,0,'Exalted Spaulders of Storms','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1970867140,-1608160752,2324100156,2686806544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149949,0,'Exalted Spaulders of Survival','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1852845952,-1169054678,2442121344,3125912618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149950,0,'Exalted Spaulders of the Gambler','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1878188927,-2031040112,2416778369,2263927184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149951,0,'Exalted Spaulders of the Guardian','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,2114605174,1936806127,2114605174,1936806127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149952,0,'Exalted Spaulders of the Iron-heart','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1508828686,-1497794437,1508828686,2797172859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149953,0,'Exalted Spaulders of the Knight','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,911307284,1375511362,911307284,1375511362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149954,0,'Exalted Spaulders of the Nimble','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-193141676,878993067,4101825620,878993067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149955,0,'Exalted Spaulders of the Oceans','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,147396538,-1265052470,147396538,3029914826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149956,0,'Exalted Spaulders of the Soldier','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-99595646,833332410,4195371650,833332410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149957,0,'Exalted Spaulders of the Stoic','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,286367558,1078696777,286367558,1078696777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149958,0,'Exalted Spaulders of the Sun','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1680158310,-1710748617,1680158310,2584218679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149959,0,'Exalted Spaulders of the Tempest','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,351298428,1265482156,351298428,1265482156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149960,0,'Exalted Spaulders of the Tree','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-238223606,-23867613,4056743690,4271099683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149961,0,'Exalted Spaulders of Vision','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,624479122,856949373,624479122,856949373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149962,0,'Exalted Tunic of Battle','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,651563649,-1763492220,651563649,2531475076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149963,0,'Exalted Tunic of Beasts','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-917269897,1998849124,3377697399,1998849124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149964,0,'Exalted Tunic of Clouds','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1618143810,536390752,1618143810,536390752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149965,0,'Exalted Tunic of Concentration','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1450110771,-392628385,2844856525,3902338911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149966,0,'Exalted Tunic of Devotion','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-211135247,579748136,4083832049,579748136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149967,0,'Exalted Tunic of Elements','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1806589898,-1545296372,1806589898,2749670924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149968,0,'Exalted Tunic of Fangs','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1669354120,-499071442,1669354120,3795895854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149969,0,'Exalted Tunic of Grace','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-415362218,107487367,3879605078,107487367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149970,0,'Exalted Tunic of Knowledge','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1059810407,1351487059,1059810407,1351487059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149971,0,'Exalted Tunic of Light','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,347184244,2070496387,347184244,2070496387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149972,0,'Exalted Tunic of Mirrors','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-371473720,-1799690570,3923493576,2495276726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149973,0,'Exalted Tunic of Prophets','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1163733903,1737111993,1163733903,1737111993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149974,0,'Exalted Tunic of Storms','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-174328151,-1741430924,4120639145,2553536372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149975,0,'Exalted Tunic of Survival','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,996648127,13333916,996648127,13333916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149976,0,'Exalted Tunic of the Deep','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-757392389,1621366804,3537574907,1621366804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149977,0,'Exalted Tunic of the Gambler','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-284156396,-807746164,4010810900,3487221132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149978,0,'Exalted Tunic of the Guardian','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-723377079,1731798700,3571590217,1731798700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149979,0,'Exalted Tunic of the Iron-heart','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,653517979,-997481220,653517979,3297486076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149980,0,'Exalted Tunic of the Knight','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1229746305,314045092,1229746305,314045092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149981,0,'Exalted Tunic of the Nimble','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1586794603,1999572813,1586794603,1999572813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149982,0,'Exalted Tunic of the Soldier','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-2062727145,2021763238,2232240151,2021763238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149983,0,'Exalted Tunic of the Stoic','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1846320595,1660098337,1846320595,1660098337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149984,0,'Exalted Tunic of the Sun','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1804802967,-789594173,1804802967,3505373123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149985,0,'Exalted Tunic of the Tempest','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1105717437,38254000,3189249859,38254000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149986,0,'Exalted Tunic of Vision','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1524453029,184727321,2770514267,184727321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149987,0,'Exalted Vambraces of Battle','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1408977244,715092192,1408977244,715092192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149988,0,'Exalted Vambraces of Beasts','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1132541526,-883406336,3162425770,3411560960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149989,0,'Exalted Vambraces of Clouds','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,829048102,-1551572476,829048102,2743394820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149990,0,'Exalted Vambraces of Concentration','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-125190231,-910882727,4169777065,3384084569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149991,0,'Exalted Vambraces of Devotion','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1569522795,-1300545696,2725444501,2994421600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149992,0,'Exalted Vambraces of Elements','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,985067694,856807492,985067694,856807492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149993,0,'Exalted Vambraces of Fangs','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,848887276,-124929889,848887276,4170037407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149994,0,'Exalted Vambraces of Grace','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1238975438,480599606,3055991858,480599606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149995,0,'Exalted Vambraces of Knowledge','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1848886019,672739983,1848886019,672739983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149996,0,'Exalted Vambraces of Light','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1581195674,1638152754,1581195674,1638152754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(149997,0,'Exalted Vambraces of Prophets','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1921880692,-142653455,2373086604,4152313841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149998,0,'Exalted Vambraces of Storms','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1534895667,609194256,2760071629,609194256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(149999,0,'Exalted Vambraces of Survival','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1313537890,-1874981932,1313537890,2419985364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150000,0,'Exalted Vambraces of the Deep','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2084326241,-263100836,2210641055,4031866460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150001,0,'Exalted Vambraces of the Gambler','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1106726544,-851948657,3188240752,3443018639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150002,0,'Exalted Vambraces of the Guardian','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1580236908,-30239336,2714730388,4264727960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150003,0,'Exalted Vambraces of the Knight','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,408215525,-1649738905,408215525,2645228391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150004,0,'Exalted Vambraces of the Nimble','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,733596598,-130939250,733596598,4164028046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150005,0,'Exalted Vambraces of the Oceans','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,650951243,2026802415,650951243,2026802415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150006,0,'Exalted Vambraces of the Soldier','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-736761997,2053318309,3558205299,2053318309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150007,0,'Exalted Vambraces of the Stoic','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1058288311,442772477,1058288311,442772477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150008,0,'Exalted Vambraces of the Sun','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1547936364,-1702074676,2747030932,2592892620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150009,0,'Exalted Vambraces of the Tempest','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-885699426,10828723,3409267870,10828723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150010,0,'Exalted Vambraces of the Tree','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-540454149,-721657635,3754513147,3573309661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150011,0,'Exalted Vambraces of Vision','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-273937227,-1216415363,4021030069,3078551933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150012,0,'Exalted Vest of Battle','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1267543562,1531271758,1267543562,1531271758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150013,0,'Exalted Vest of Clouds','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,158079885,-765540182,158079885,3529427114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150014,0,'Exalted Vest of Concentration','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1064312574,1758471739,3230654722,1758471739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150015,0,'Exalted Vest of Devotion','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1703631554,1497634315,2591335742,1497634315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150016,0,'Exalted Vest of Elements','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,45133317,-668012241,45133317,3626955055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150017,0,'Exalted Vest of Fangs','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,178168647,-1826447397,178168647,2468519899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150018,0,'Exalted Vest of Knowledge','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1446354344,-225266314,1446354344,4069700982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150019,0,'Exalted Vest of Light','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,520314276,168500598,520314276,168500598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150020,0,'Exalted Vest of Mirrors','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-2071921085,-272209028,2223046211,4022758268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150021,0,'Exalted Vest of Prophets','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1304069165,473984666,2990898131,473984666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150022,0,'Exalted Vest of Storms','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1669003418,1435876286,2625963878,1435876286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150023,0,'Exalted Vest of the Deep','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1144657356,460214071,3150309940,460214071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150024,0,'Exalted Vest of the Gambler','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-2045841445,2073746803,2249125851,2073746803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150025,0,'Exalted Vest of the Guardian','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1179051838,1250920761,3115915458,1250920761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150026,0,'Exalted Vest of the Iron-heart','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1340937556,-1898690196,1340937556,2396277100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150027,0,'Exalted Vest of the Knight','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,542277966,1494301272,542277966,1494301272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150028,0,'Exalted Vest of the Nimble','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,869248224,1015662513,869248224,1015662513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150029,0,'Exalted Vest of the Oceans','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,516613344,-1133163056,516613344,3161804240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150030,0,'Exalted Vest of the Soldier','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-334251560,-859721639,3960715736,3435245657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150031,0,'Exalted Vest of the Stoic','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,118647836,-1058034684,118647836,3236932612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150032,0,'Exalted Vest of the Sun','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1668592693,-1416416759,2626374603,2878550537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150033,0,'Exalted Vest of the Tempest','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-750572600,-1241010865,3544394696,3053956431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150034,0,'Exalted Vest of the Tree','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-405861296,1069762998,3889106000,1069762998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150035,0,'Exalted Vest of Vision','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1366265717,-962276397,2928701579,3332690899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150036,0,'Exarch Cuffs','Armor',482,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,78000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279243785752,0,-1809275052,-1666627787,2485692244,2628339509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150037,0,'Exarch''s Adroit Breastplate','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,484224044,-910003569,484224044,3384963727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150038,0,'Exarch''s Barbute of the Citadel','Armor',1569,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,495284019,-1759105909,495284019,2535861387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150039,0,'Exarch''s Blessed Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-731152802,759756194,3563814494,759756194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150040,0,'Exarch''s Blessed Sacrament Plate Barbute','Armor',1562,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1327962168,769254755,2967005128,769254755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150041,0,'Exarch''s Blessed Sacrament Plate Barbute of Oration','Armor',1695,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,26136,0,-966120893,161150799,3328846403,161150799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150042,0,'Exarch''s Blessed Sacrament Plate Boots','Armor',1629,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,429306527,-1325589588,429306527,2969377708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150043,0,'Exarch''s Blessed Sacrament Plate Boots of Oration','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-179758620,1591140700,4115208676,1591140700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(150044,0,'Exarch''s Blessed Sacrament Plate Cuirass','Armor',1628,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,26136,0,1061482956,-193300628,1061482956,4101666668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150045,0,'Exarch''s Blessed Sacrament Plate Cuirass of Oration','Armor',3233,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1195803744,-1689810877,1195803744,2605156419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150046,0,'Exarch''s Blessed Sacrament Plate Gloves','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,-1524777908,514701444,2770189388,514701444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150047,0,'Exarch''s Blessed Sacrament Plate Gloves of Oration','Armor',1568,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,-1323477506,-311194924,2971489790,3983772372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150048,0,'Exarch''s Blessed Sacrament Plate Greaves','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,390811639,-1617070443,390811639,2677896853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150049,0,'Exarch''s Blessed Sacrament Plate Greaves of Oration','Armor',3635,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1643741820,1440606811,1643741820,1440606811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150050,0,'Exarch''s Blessed Sacrament Plate Pauldrons','Armor',3235,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,26136,0,-2053951314,-1541065516,2241015982,2753901780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150051,0,'Exarch''s Blessed Sacrament Plate Pauldrons of Oration','Armor',1550,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-999911221,-212871609,3295056075,4082095687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150052,0,'Exarch''s Blessed Sacrament Wristguard','Armor',3638,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,26136,0,1325182046,452980133,1325182046,452980133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150053,0,'Exarch''s Blessed Sacrament Wristguard of Oration','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,26136,0,-937322142,766701765,3357645154,766701765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150054,0,'Exarch''s Breastplate of the Citadel','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1874967947,-1196246397,1874967947,3098720899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150055,0,'Exarch''s Chains of Mordite','Armor',1418,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-833613244,1148513463,3461354052,1148513463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150056,0,'Exarch''s Clasp','Armor',2190,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,72000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,572355181,-1723477212,572355181,2571490084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150057,0,'Exarch''s Final Communion Plate Barbute','Armor',1730,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1543982259,36704196,1543982259,36704196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150058,0,'Exarch''s Final Communion Plate Barbute of Oration','Armor',2425,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,716538168,1205830262,716538168,1205830262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150059,0,'Exarch''s Final Communion Plate Boots of Oration','Armor',3692,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-2080648081,-1396612105,2214319215,2898355191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150060,0,'Exarch''s Final Communion Plate Cuirass','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1397124562,-611082805,1397124562,3683884491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150061,0,'Exarch''s Final Communion Plate Gloves','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-585119264,-1740924744,3709848032,2554042552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150062,0,'Exarch''s Final Communion Plate Gloves of Oration','Armor',3637,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-920706990,-1400510666,3374260306,2894456630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150063,0,'Exarch''s Final Communion Plate Greaves','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-74128244,-1334535118,4220839052,2960432178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150064,0,'Exarch''s Final Communion Plate Greaves of Oration','Armor',1563,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1926878969,462987106,2368088327,462987106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(150065,0,'Exarch''s Final Communion Plate Pauldrons','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,26136,0,-622856271,96221813,3672111025,96221813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150066,0,'Exarch''s Final Communion Plate Pauldrons of Oration','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1691723820,-576417781,2603243476,3718549515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(150067,0,'Exarch''s Final Communion Wristguard','Armor',1707,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,26136,0,-288350636,927680648,4006616660,927680648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150068,0,'Exarch''s Final Communion Wristguard of Oration','Armor',2423,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,26136,0,1745693544,1479546262,1745693544,1479546262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150069,0,'Exarch''s Gauntlets of the Citadel','Armor',1568,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-1751955291,1400693635,2543012005,1400693635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150070,0,'Exarch''s Greaves of the Citadel','Armor',1570,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-616821837,-2126112643,3678145459,2168854653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150071,0,'Exarch''s Insignia Ring','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1556481938,1808522736,1556481938,1808522736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150072,0,'Exarch''s Necrotic Chestplate','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,2123102689,1017715244,2123102689,1017715244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150073,0,'Exarch''s Pauldrons of the Citadel','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-801067362,-1446334554,3493899934,2848632742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150074,0,'Exarch''s Plate Boots','Armor',1699,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,26136,0,2038704825,-2091284416,2038704825,2203682880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150075,0,'Exarch''s Plate Gloves','Armor',3637,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,218987266,-1222462908,218987266,3072504388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150076,0,'Exarch''s Plate Pauldrons','Armor',2427,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1434975495,-1302146042,2859991801,2992821254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150077,0,'Exarch''s Purified Barbute','Armor',1555,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-2015791696,1860620535,2279175600,1860620535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150078,0,'Exarch''s Purified Breastplate','Armor',1551,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,893476225,991952106,893476225,991952106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150079,0,'Exarch''s Purified Gauntlets','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-474429915,256817734,3820537381,256817734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150080,0,'Exarch''s Purified Greaves','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1096814896,-593345791,1096814896,3701621505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150081,0,'Exarch''s Purified Pauldrons','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-139827613,-407110442,4155139683,3887856854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150082,0,'Exarch''s Purified Sabatons','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-876395355,1441208872,3418571941,1441208872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150083,0,'Exarch''s Purified Vambraces','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1804011789,-1116173191,1804011789,3178794105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150084,0,'Exarch''s Reconstructing Breastplate','Armor',1551,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-881489533,-1390553421,3413477763,2904413875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150085,0,'Exarch''s Reconstructing Gauntlets','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,337048632,1447481737,337048632,1447481737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150086,0,'Exarch''s Reconstructing Greaves','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-1929031260,-2126693196,2365936036,2168274100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150087,0,'Exarch''s Reconstructing Pauldrons','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1634414087,-1095526631,1634414087,3199440665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150088,0,'Exarch''s Reconstructing Sabatons','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,128320561,-290340268,128320561,4004627028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150089,0,'Exarch''s Reconstructing Vambraces','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-1553472697,-462362698,2741494599,3832604598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150090,0,'Exarch''s Resplendent Barbute','Armor',1555,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1025619735,1458735099,1025619735,1458735099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150091,0,'Exarch''s Resplendent Breastplate','Armor',1551,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-1853981879,513152172,2440985417,513152172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150092,0,'Exarch''s Resplendent Gauntlets','Armor',1554,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-1414526804,1458833673,2880440492,1458833673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150093,0,'Exarch''s Resplendent Greaves','Armor',1556,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-1327382741,-457829363,2967584555,3837137933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150094,0,'Exarch''s Resplendent Pauldrons','Armor',1557,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1276405554,-1107210343,1276405554,3187756953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150095,0,'Exarch''s Resplendent Sabatons','Armor',1552,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1668587140,1550402132,1668587140,1550402132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150096,0,'Exarch''s Resplendent Vambraces','Armor',1553,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-2137103851,-457031882,2157863445,3837935414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150097,0,'Exarch''s Robe of the Dead','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,384083130,-743480510,384083130,3551486786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(150098,0,'Exarch''s Sabatons of the Citadel','Armor',1566,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1369398822,35700683,1369398822,35700683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150099,0,'Exarch''s Sanctified Barbute','Armor',1555,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-518950290,-1586879574,3776017006,2708087722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150100,0,'Exarch''s Sanctified Breastplate','Armor',1551,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-1199865324,689434234,3095101972,689434234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150101,0,'Exarch''s Sanctified Gauntlets','Armor',1554,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1853280,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-2102005263,619705717,2192962033,619705717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150102,0,'Exarch''s Sanctified Greaves','Armor',1556,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2190240,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1825667666,321826908,1825667666,321826908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150103,0,'Exarch''s Sanctified Pauldrons','Armor',1557,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-257715141,-870665243,4037252155,3424302053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150104,0,'Exarch''s Sanctified Sabatons','Armor',1552,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-1086039043,1089649554,3208928253,1089649554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150105,0,'Exarch''s Sanctified Vambraces','Armor',1553,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1374581156,-1764113590,1374581156,2530853706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150106,0,'Exarch''s Solemn Ceremony Plate Barbute','Armor',1604,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,26136,0,-1808495077,690035443,2486472219,690035443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(150107,0,'Exarch''s Solemn Ceremony Plate Barbute of Oration','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1411180213,-1733378441,1411180213,2561588855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150108,0,'Exarch''s Solemn Ceremony Plate Boots','Armor',3692,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,221260872,-1340136869,221260872,2954830427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150109,0,'Exarch''s Solemn Ceremony Plate Boots of Oration','Armor',1587,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,1864662804,2114491180,1864662804,2114491180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150110,0,'Exarch''s Solemn Ceremony Plate Cuirass','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1521061313,-259880708,1521061313,4035086588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150111,0,'Exarch''s Solemn Ceremony Plate Cuirass of Oration','Armor',3233,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,725883006,175358331,725883006,175358331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150112,0,'Exarch''s Solemn Ceremony Plate Gloves','Armor',3252,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,-943518322,1031027970,3351448974,1031027970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150113,0,'Exarch''s Solemn Ceremony Plate Gloves of Oration','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,26136,0,-1957857844,-1118427750,2337109452,3176539546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(150114,0,'Exarch''s Solemn Ceremony Plate Greaves','Armor',3231,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-824231155,-1687844603,3470736141,2607122693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150115,0,'Exarch''s Solemn Ceremony Plate Greaves of Oration','Armor',1570,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-208712054,-991321245,4086255242,3303646051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150116,0,'Exarch''s Solemn Ceremony Plate Pauldrons','Armor',1627,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,1933823734,-127511109,1933823734,4167456187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150117,0,'Exarch''s Solemn Ceremony Plate Pauldrons of Oration','Armor',1634,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1864795199,-338689348,2430172097,3956277948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(150118,0,'Exarch''s Solemn Ceremony Wristguard','Armor',1588,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-460107917,-121234779,3834859379,4173732517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150119,0,'Exarch''s Solemn Ceremony Wristguard of Oration','Armor',2451,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,26136,0,-560297469,-1673186384,3734669827,2621780912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150120,0,'Exarch''s Vambraces of the Citadel','Armor',1567,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-2096210308,-1492223164,2198756988,2802744132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150121,0,'Excarnate Cap','Armor',3260,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,423151232,-1931088476,423151232,2363878820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150122,0,'Excarnate Footwraps','Armor',2885,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,-1549018020,547183450,2745949276,547183450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150123,0,'Excarnate Handwraps','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,192,0,-1874994332,1484037077,2419972964,1484037077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150124,0,'Excarnate Leggings','Armor',2881,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,424285493,1725188411,424285493,1725188411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150125,0,'Excarnate Shoulderguard','Armor',2880,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,-812489840,-215059802,3482477456,4079907494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150126,0,'Excarnate Trapping','Armor',2886,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1123200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,1764674009,-1943271218,1764674009,2351696078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150127,0,'Excarnate Wristguards','Armor',2884,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,192,0,277268487,-1368190752,277268487,2926776544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150128,0,'Excavation Helmet','Armor',3170,NULL,0,7,3539032716,3539032716,1,10,'This helm is used by the Dedicated Individuals Recovering Technology of Yesteryear in their excavation efforts. The light from the helmet should help you spot things while excavating.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1211948444,-30283761,1211948444,4264683535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(150129,0,'Exceptional Goblin Crafted Helmet','Armor',232,NULL,0,6,2897193374,2897193374,1,20,'																		',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35182226702334,0,-132714066,1390055079,4162253230,1390055079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150130,0,'Exceptional Symbol of the Paineel Captain','Armor',2951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1147922441,-26712839,3147044855,4268254457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(150131,0,'Exceptional Symbol of the Paineel Guard','Armor',2299,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,114197177,136515742,114197177,136515742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150132,0,'Exceptional Symbol of the Paineel Priest','Armor',2951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1374119796,897245129,1374119796,897245129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150133,0,'Exceptional Symbol of the Paineel Wizard','Armor',2164,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-993983404,2118531178,3300983892,2118531178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150134,0,'Executioner''s Adamantine Bracers','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,26136,0,756821901,-1444400589,756821901,2850566707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150135,0,'Executioner''s Adamantine Bracers of Dominance','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,26136,0,1827246056,1332227292,1827246056,1332227292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150136,0,'Executioner''s Adamantine Breastplate','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,405158713,948740824,405158713,948740824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150137,0,'Executioner''s Adamantine Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-921131737,-593323788,3373835559,3701643508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150138,0,'Executioner''s Adamantine Gauntlets of Dominance','Armor',1701,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-2105575751,-1715810826,2189391545,2579156470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150139,0,'Executioner''s Adamantine Helmet','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1513604271,911235209,1513604271,911235209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150140,0,'Executioner''s Adamantine Helmet of Dominance','Armor',1632,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1312238877,-978761207,1312238877,3316206089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150141,0,'Executioner''s Adamantine Legplates','Armor',1570,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-39555952,-1636330,4255411344,4293330966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150142,0,'Executioner''s Adamantine Legplates of Dominance','Armor',3231,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-375093982,953485462,3919873314,953485462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150143,0,'Executioner''s Adamantine Pauldrons','Armor',1732,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,26136,0,622023152,878173796,622023152,878173796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150144,0,'Executioner''s Adamantine Pauldrons of Dominance','Armor',3249,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1989554256,-1909925248,1989554256,2385042048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150145,0,'Executioner''s Adamantine Sabatons of Dominance','Armor',1629,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-411469750,-580755172,3883497546,3714212124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150146,0,'Executioner''s Bloodstained Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1675664223,-1684764110,1675664223,2610203186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150147,0,'Executioner''s Bloodstained Coif','Armor',2806,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-72861755,-317246696,4222105541,3977720600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150148,0,'Executioner''s Bloodstained Leggings','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1309968845,-178931571,2984998451,4116035725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150149,0,'Executioner''s Bloodstained Spaulders','Armor',3282,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1589443432,-1914821411,2705523864,2380145885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(150150,0,'Executioner''s Cobalt Bracers','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,766583895,649318099,766583895,649318099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150151,0,'Executioner''s Cobalt Bracers of Dominance','Armor',1693,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,26136,0,1729799165,-320374548,1729799165,3974592748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150152,0,'Executioner''s Cobalt Breastplate','Armor',3631,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-97419240,1986360186,4197548056,1986360186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150153,0,'Executioner''s Cobalt Breastplate of Dominance','Armor',3233,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,2013779004,-858136484,2013779004,3436830812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150154,0,'Executioner''s Cobalt Gauntlets','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,1734017111,920083060,1734017111,920083060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150155,0,'Executioner''s Cobalt Gauntlets of Dominance','Armor',1694,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,26136,0,1152358859,721079655,1152358859,721079655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150156,0,'Executioner''s Cobalt Helmet','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,26136,0,115027963,137512789,115027963,137512789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150157,0,'Executioner''s Cobalt Helmet of Dominance','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,207976579,-151187861,207976579,4143779435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150158,0,'Executioner''s Cobalt Legplates','Armor',1605,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1546689261,361941654,1546689261,361941654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150159,0,'Executioner''s Cobalt Legplates of Dominance','Armor',3231,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-1409888068,-1953167353,2885079228,2341799943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150160,0,'Executioner''s Cobalt Pauldrons','Armor',1634,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,1334380620,-568189724,1334380620,3726777572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150161,0,'Executioner''s Cobalt Pauldrons of Dominance','Armor',1592,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-899341069,1030281745,3395626227,1030281745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150162,0,'Executioner''s Cobalt Sabatons','Armor',1545,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,-1612739160,-810226997,2682228136,3484740299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150163,0,'Executioner''s Cobalt Sabatons of Dominance','Armor',1566,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,-1619325466,-82256156,2675641830,4212711140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(150164,0,'Executioner''s Coif','Armor',3358,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,1480941470,-1656979841,1480941470,2637987455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150165,0,'Executioner''s Gauntlets','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-2086731478,-1403591440,2208235818,2891375856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150166,0,'Executioner''s Pauldrons','Armor',3249,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-537973231,1151574624,3756994065,1151574624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150167,0,'Executioner''s Sabatons','Armor',3632,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,26136,0,1427241764,-239478710,1427241764,4055488586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150168,0,'Executioner''s Truesteel Bracers','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,26136,0,1917905042,339351682,1917905042,339351682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150169,0,'Executioner''s Truesteel Bracers of Dominance','Armor',2409,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,26136,0,866470135,-338665717,866470135,3956301579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150170,0,'Executioner''s Truesteel Breastplate','Armor',1551,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,26136,0,861931426,-1371135811,861931426,2923831485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150171,0,'Executioner''s Truesteel Breastplate of Dominance','Armor',0,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1396828327,-1273955281,1396828327,3021012015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150172,0,'Executioner''s Truesteel Gauntlets','Armor',2424,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,-1455863262,-87592183,2839104034,4207375113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150173,0,'Executioner''s Truesteel Gauntlets of Dominance','Armor',1554,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,-497116740,-1630594544,3797850556,2664372752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150174,0,'Executioner''s Truesteel Helmet','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,573944067,1502147961,573944067,1502147961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150175,0,'Executioner''s Truesteel Helmet of Dominance','Armor',1590,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,26136,0,909465777,-1407258513,909465777,2887708783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150176,0,'Executioner''s Truesteel Legplates','Armor',2412,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-2052712132,-645733397,2242255164,3649233899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150177,0,'Executioner''s Truesteel Legplates of Dominance','Armor',1626,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-1851330418,1067507568,2443636878,1067507568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(150178,0,'Executioner''s Truesteel Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,26136,0,394072689,305280409,394072689,305280409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150179,0,'Executioner''s Truesteel Pauldrons of Dominance','Armor',1704,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1157133265,-1990390426,1157133265,2304576870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150180,0,'Executioner''s Truesteel Sabatons','Armor',1601,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,-1954814892,-739638657,2340152404,3555328639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(150181,0,'Executioner''s Truesteel Sabatons of Dominance','Armor',1706,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-210136584,-982409704,4084830712,3312557592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150182,0,'Executor''s Wraps','Armor',3619,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1609993022,-186213658,1609993022,4108753638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150183,0,'Exemplar''s Plate Barbute','Armor',1632,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1376871865,428381508,1376871865,428381508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150184,0,'Exemplar''s Plate Barbute','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-8974716,428381508,4285992580,428381508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150185,0,'Exemplar''s Plate Barbute','Armor',1695,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,750256692,428381508,750256692,428381508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150186,0,'Exemplar''s Plate Barbute of Aid','Armor',1569,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1217440599,1586433604,3077526697,1586433604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150187,0,'Exemplar''s Plate Barbute of Fervor','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1082851665,897724445,3212115631,897724445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150188,0,'Exemplar''s Plate Barbute of Piety','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,755118681,1298487526,755118681,1298487526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150189,0,'Exemplar''s Plate Boots','Armor',1573,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1446599635,-1407144182,1446599635,2887823114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150190,0,'Exemplar''s Plate Boots','Armor',1692,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-77647634,-1407144182,4217319662,2887823114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150191,0,'Exemplar''s Plate Boots of Aid','Armor',1545,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,505479678,-2053026220,505479678,2241941076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150192,0,'Exemplar''s Plate Boots of Fervor','Armor',1706,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,372943864,84660604,372943864,84660604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150193,0,'Exemplar''s Plate Boots of Piety','Armor',1699,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-2075367666,1903939593,2219599630,1903939593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150194,0,'Exemplar''s Plate Cuirass','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-388878845,-1070921909,3906088451,3224045387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150195,0,'Exemplar''s Plate Cuirass','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1434420323,-1070921909,2860546973,3224045387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150196,0,'Exemplar''s Plate Cuirass of Aid','Armor',3640,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-724364075,-1800217936,3570603221,2494749360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150197,0,'Exemplar''s Plate Cuirass of Piety','Armor',3255,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1194227509,-1140088657,3100739787,3154878639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150198,0,'Exemplar''s Plate Gloves','Armor',3694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1921737603,553935853,1921737603,553935853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150199,0,'Exemplar''s Plate Gloves','Armor',1603,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1187438845,553935853,3107528451,553935853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150200,0,'Exemplar''s Plate Gloves','Armor',1729,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,596,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,819541533,553935853,819541533,553935853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150201,0,'Exemplar''s Plate Gloves of Piety','Armor',2424,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,579388747,-1678150438,579388747,2616816858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150202,0,'Exemplar''s Plate Gloves of the Faithhealer','Armor',3634,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1624936661,2093701471,1624936661,2093701471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150203,0,'Exemplar''s Plate Greaves','Armor',1710,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1491379899,-1412692302,1491379899,2882274994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150204,0,'Exemplar''s Plate Greaves','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-175977082,-1412692302,4118990214,2882274994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150205,0,'Exemplar''s Plate Greaves of Aid','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,285015190,-656728622,285015190,3638238674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150206,0,'Exemplar''s Plate Greaves of Fervor','Armor',1591,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,417814160,-1040899930,417814160,3254067366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150207,0,'Exemplar''s Plate Greaves of Piety','Armor',1570,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1970169242,-289361168,2324798054,4005606128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150208,0,'Exemplar''s Plate Pauldrons','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-337995564,786809820,3956971732,786809820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150209,0,'Exemplar''s Plate Pauldrons','Armor',3235,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-534137663,786809820,3760829633,786809820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150210,0,'Exemplar''s Plate Pauldrons of Aid','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,574051438,1411493393,574051438,1411493393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150211,0,'Exemplar''s Plate Pauldrons of Fervor','Armor',1690,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1748097054,-1063457206,1748097054,3231510090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150212,0,'Exemplar''s Plate Pauldrons of Piety','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1015952148,1551849649,1015952148,1551849649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150213,0,'Exemplar''s Shaped Plate Barbute','Armor',1604,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1227529020,-66769541,3067438276,4228197755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150214,0,'Exemplar''s Shaped Plate Cuirass','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-2066697699,631684980,2228269597,631684980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150215,0,'Exemplar''s Shaped Plate Gloves','Armor',1589,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,512360349,2030194976,512360349,2030194976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150216,0,'Exemplar''s Shaped Plate Greaves','Armor',1726,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,289852667,1312931469,289852667,1312931469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150217,0,'Exemplar''s Shaped Plate Pauldrons','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-24063045,-1283377197,4270904251,3011590099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150218,0,'Exemplar''s Shaped Wristguard','Armor',3638,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1698514477,-1091505309,1698514477,3203461987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150219,0,'Exemplar''s Wristguard','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-178560912,-1423300108,4116406384,2871667188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150220,0,'Exemplar''s Wristguard','Armor',3253,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,68959754,-1423300108,68959754,2871667188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150221,0,'Exemplar''s Wristguard of Fervor','Armor',1560,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,596642889,1252406997,596642889,1252406997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150222,0,'Exemplar''s Wristguard of Piety','Armor',1602,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,892018472,57551786,892018472,57551786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150223,0,'Exile''s Band','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-2036021340,-396280669,2258945956,3898686627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150224,0,'Exorcist''s Breastplate','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,567,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16384,0,462105523,-631530147,462105523,3663437149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150225,0,'Exorcist''s Gauntlets','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,567,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16384,0,-1981240807,692367394,2313726489,692367394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150226,0,'Exorcist''s Helm','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,567,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16384,0,-2042873521,1090399306,2252093775,1090399306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150227,0,'Exorcist''s Legplates','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,567,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16384,0,-1431487749,167846080,2863479547,167846080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150228,0,'Exorcist''s Pauldrons','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,567,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16384,0,1629351049,-1045301582,1629351049,3249665714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150229,0,'Exorcist''s Tonlets','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,567,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16384,0,1442271008,300140677,1442271008,300140677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150230,0,'Exorcist''s Vambraces','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,567,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16384,0,1004444710,-1686993379,1004444710,2607973917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150231,0,'Exoskeletal Slippers','Armor',1440,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1540697275,1375080574,1540697275,1375080574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150232,0,'Expansionist''s Ring of Rule','Armor',557,NULL,0,9,2072844078,2072844078,1,10,'One of the captain''s many rings, this was the last he acquired, claimed after slaying a famed instructor within the Arcane Proving Ground.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1386045256,-25724094,1386045256,4269243202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150233,0,'Expedition Helmet','Armor',498,NULL,0,4,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,26136,0,1882125044,1624635213,1882125044,1624635213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150234,0,'expert thief''s choker','Armor',579,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-1774981893,136949733,2519985403,136949733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150235,0,'Expert''s Arm Wraps of Ability','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6279243982552,0,1082948746,334189803,1082948746,334189803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150236,0,'Expert''s Arm Wraps of the Monkey','Armor',3629,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243982552,0,1960914037,-1336235652,1960914037,2958731644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150237,0,'Expert''s Fine Cloth Arm Wraps','Armor',1494,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243982552,0,1399535586,-1812217574,1399535586,2482749722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150238,0,'Expert''s Fine Cloth Foot Wraps','Armor',1468,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,539813646,1970448707,539813646,1970448707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150239,0,'Expert''s Fine Cloth Gi','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1200232373,-434466548,3094734923,3860500748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150240,0,'Expert''s Fine Cloth Hand Wraps','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243982552,0,573351371,135126578,573351371,135126578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150241,0,'Expert''s Fine Cloth Leg Wraps','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,787552870,-1329970895,787552870,2964996401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150242,0,'Expert''s Fine Cloth Skullcap','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,-1990020519,1991175148,2304946777,1991175148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150243,0,'Expert''s Fine Cloth Wrist Wraps','Armor',3625,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243982552,0,1616382206,1587679641,1616382206,1587679641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150244,0,'Expert''s Foot Wraps of Ability','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,1141108459,2030954891,1141108459,2030954891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150245,0,'Expert''s Gi of Ability','Armor',1418,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,107860066,-938640511,107860066,3356326785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150246,0,'Expert''s Hand Wraps of Ability','Armor',1519,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,-1674273310,1249604124,2620693986,1249604124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150247,0,'Expert''s Skullcap of Ability','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,192,0,-313672772,20206610,3981294524,20206610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150248,0,'Expert''s Skullcap of the Monkey','Armor',1492,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,192,0,-1140832540,472067700,3154134756,472067700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150249,0,'Expert''s Wrist Wraps of Ability','Armor',1490,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1668544911,-320411665,2626422385,3974555631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150250,0,'Expertly Sewn Mystical Sash','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-963407285,235396430,3331560011,235396430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150251,0,'Exploratory Necklace of Cognition','Armor',3449,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-911543804,1893028321,3383423492,1893028321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150252,0,'Explorer''s Amulet of Concentration','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-627577786,1792751341,3667389510,1792751341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150253,0,'Explorer''s Amulet of Fangs','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,277261827,-845277652,277261827,3449689644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150254,0,'Explorer''s Amulet of Grace','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1808207907,699854981,2486759389,699854981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150255,0,'Explorer''s Amulet of Knowledge','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1278054636,-1016846816,1278054636,3278120480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150256,0,'Explorer''s Amulet of Light','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1856552992,1421317249,1856552992,1421317249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150257,0,'Explorer''s Amulet of Mirrors','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1439776094,543127870,1439776094,543127870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150258,0,'Explorer''s Amulet of Prophets','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1329878420,-2074224844,1329878420,2220742452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150259,0,'Explorer''s Amulet of Survival','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-2022876375,-484664559,2272090921,3810302737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150260,0,'Explorer''s Amulet of the Deep','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1579292816,-2089552231,2715674480,2205415065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150261,0,'Explorer''s Amulet of the Gambler','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1676221793,-25307991,2618745503,4269659305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150262,0,'Explorer''s Amulet of the Guardian','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1760091103,739005946,1760091103,739005946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150263,0,'Explorer''s Amulet of the Iron-heart','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1442125840,-513395299,1442125840,3781571997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150264,0,'Explorer''s Amulet of the Knight','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,977964042,-618121206,977964042,3676846090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150265,0,'Explorer''s Amulet of the Nimble','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-492933123,-1095711261,3802034173,3199256035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150266,0,'Explorer''s Amulet of the Oceans','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,80931236,1045188482,80931236,1045188482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150267,0,'Explorer''s Amulet of the Stoic','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,487219544,-250003630,487219544,4044963666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150268,0,'Explorer''s Amulet of the Sun','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1636459916,1678385227,1636459916,1678385227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150269,0,'Explorer''s Amulet of the Tempest','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,34793685,870360213,34793685,870360213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150270,0,'Explorer''s Amulet of the Tree','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-36241132,-1478561768,4258726164,2816405528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150271,0,'Explorer''s Amulet of Vision','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-549720817,-450688795,3745246479,3844278501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150272,0,'Explorer''s Armguards of Battle','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,748754113,-731941479,748754113,3563025817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150273,0,'Explorer''s Armguards of Concentration','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-191734428,1864664413,4103232868,1864664413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150274,0,'Explorer''s Armguards of Devotion','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1368843944,1022162832,2926123352,1022162832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150275,0,'Explorer''s Armguards of Elements','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,917312099,-1115287372,917312099,3179679924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150276,0,'Explorer''s Armguards of Fangs','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1048780577,-325863673,1048780577,3969103623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150277,0,'Explorer''s Armguards of Grace','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1170383105,146493870,3124584191,146493870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150278,0,'Explorer''s Armguards of Light','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1142520715,1975137706,3152446581,1975137706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150279,0,'Explorer''s Armguards of Mirrors','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-475216760,-134334940,3819750536,4160632356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150280,0,'Explorer''s Armguards of Storms','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1466385664,-628124567,2828581632,3666842729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150281,0,'Explorer''s Armguards of the Deep','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1881647534,2126950060,2413319762,2126950060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150282,0,'Explorer''s Armguards of the Iron-heart','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,2079369522,704805282,2079369522,704805282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150283,0,'Explorer''s Armguards of the Knight','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,340737320,480894671,340737320,480894671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150284,0,'Explorer''s Armguards of the Nimble','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1424201259,2033263398,1424201259,2033263398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150285,0,'Explorer''s Armguards of the Oceans','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,718755974,-103962297,718755974,4191004999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150286,0,'Explorer''s Armguards of the Stoic','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,856674426,-1487450583,856674426,2807516713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150287,0,'Explorer''s Armguards of the Tree','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-741167050,1517004845,3553800246,1517004845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150288,0,'Explorer''s Armguards of Vision','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,175483226,1237253124,175483226,1237253124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150289,0,'Explorer''s Band of Battle','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,190515996,107753829,190515996,107753829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150290,0,'Explorer''s Band of Beasts','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-455177238,-408220795,3839790058,3886746501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150291,0,'Explorer''s Band of Clouds','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-410145841,-1887984767,3884821455,2406982529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150292,0,'Explorer''s Band of Concentration','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,778981696,854535886,778981696,854535886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150293,0,'Explorer''s Band of Devotion','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1955927420,-179040613,1955927420,4115926683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150294,0,'Explorer''s Band of Fangs','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-461434107,-766331359,3833533189,3528635937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150295,0,'Explorer''s Band of Knowledge','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1194054166,36779562,3100913130,36779562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150296,0,'Explorer''s Band of Light','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-2025874264,1266365580,2269093032,1266365580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150297,0,'Explorer''s Band of Mirrors','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1000940715,1126677335,3294026581,1126677335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150298,0,'Explorer''s Band of Storms','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1919203108,146591893,1919203108,146591893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150299,0,'Explorer''s Band of Survival','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,384482594,-686736849,384482594,3608230447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150300,0,'Explorer''s Band of the Deep','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1428445814,-1216456793,1428445814,3078510503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150301,0,'Explorer''s Band of the Guardian','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-110150188,1884841927,4184817108,1884841927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150302,0,'Explorer''s Band of the Iron-heart','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1593006826,1129935095,2701960470,1129935095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150303,0,'Explorer''s Band of the Knight','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-827117300,993821700,3467849996,993821700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150304,0,'Explorer''s Band of the Nimble','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1931053558,1587837421,1931053558,1587837421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150305,0,'Explorer''s Band of the Oceans','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-265595742,-564595828,4029371554,3730371468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150306,0,'Explorer''s Band of the Sun','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-887657843,124969506,3407309453,124969506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150307,0,'Explorer''s Band of the Tempest','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1818947874,-726098642,2476019422,3568868654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150308,0,'Explorer''s Band of Vision','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,917287303,-1685210888,917287303,2609756408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150309,0,'Explorer''s Belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,-1948875095,-241700025,2346092201,4053267271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150310,0,'Explorer''s Belt of Beasts','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1312719140,1709128519,2982248156,1709128519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150311,0,'Explorer''s Belt of Clouds','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1676962621,218338115,2618004675,218338115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150312,0,'Explorer''s Belt of Concentration','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1441295948,638951294,1441295948,638951294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150313,0,'Explorer''s Belt of Devotion','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,252914288,708905359,252914288,708905359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150314,0,'Explorer''s Belt of Elements','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1747508917,-1423184213,2547458379,2871783083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150315,0,'Explorer''s Belt of Fangs','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1611060215,-1365854857,2683907081,2929112439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150316,0,'Explorer''s Belt of Knowledge','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1018031386,406124368,3276935910,406124368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150317,0,'Explorer''s Belt of Light','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1896720708,935278554,2398246588,935278554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150318,0,'Explorer''s Belt of Mirrors','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1857474973,919563515,2437492323,919563515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150319,0,'Explorer''s Belt of Prophets','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1592616852,1866821918,2702350444,1866821918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150320,0,'Explorer''s Belt of Storms','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,165840936,-1966546857,165840936,2328420439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150321,0,'Explorer''s Belt of Survival','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1140148244,134495547,1140148244,134495547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150322,0,'Explorer''s Belt of the Deep','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,782394746,1751863475,782394746,1751863475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150323,0,'Explorer''s Belt of the Guardian','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1401894686,-1951033125,2893072610,2343934171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150324,0,'Explorer''s Belt of the Iron-heart','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-628450790,-2010367542,3666516506,2284599754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150325,0,'Explorer''s Belt of the Knight','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1254814208,-1946805785,3040153088,2348161511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150326,0,'Explorer''s Belt of the Oceans','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1951568978,1855090287,2343398318,1855090287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150327,0,'Explorer''s Belt of the Soldier','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2037659286,-1748108953,2037659286,2546858343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150328,0,'Explorer''s Belt of the Stoic','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1837767854,709488162,2457199442,709488162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150329,0,'Explorer''s Belt of the Tempest','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-963970072,-317987727,3330997224,3976979569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150330,0,'Explorer''s Belt of Vision','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1063353235,435783738,1063353235,435783738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150331,0,'Explorer''s Boots of Battle','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-648064898,558492886,3646902398,558492886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150332,0,'Explorer''s Boots of Elements','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-487593323,1135910280,3807373973,1135910280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150333,0,'Explorer''s Boots of Fangs','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-356390953,-171004080,3938576343,4123963216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150334,0,'Explorer''s Boots of Grace','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1853859337,300304889,1853859337,300304889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150335,0,'Explorer''s Boots of Knowledge','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1234511560,-1162143407,3060455736,3132823889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150336,0,'Explorer''s Boots of Mirrors','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,374505527,292060348,374505527,292060348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150337,0,'Explorer''s Boots of Prophets','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1319832008,-2015755715,1319832008,2279211581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150338,0,'Explorer''s Boots of Storms','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,2094679030,798559526,2094679030,798559526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150339,0,'Explorer''s Boots of Survival','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-990976448,-526692840,3303990848,3768274456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150340,0,'Explorer''s Boots of the Deep','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1536863908,-2131483760,1536863908,2163483536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150341,0,'Explorer''s Boots of the Gambler','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1716628299,2118109436,1716628299,2118109436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150342,0,'Explorer''s Boots of the Guardian','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,728458934,932033181,728458934,932033181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150343,0,'Explorer''s Boots of the Nimble','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1591881068,-1714726026,2703086228,2580241270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150344,0,'Explorer''s Boots of the Stoic','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-414373748,-2000289757,3880593548,2294677539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150345,0,'Explorer''s Boots of the Tempest','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1100043708,-1281181504,1100043708,3013785792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150346,0,'Explorer''s Boots of the Tree','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,126896320,-1537661679,126896320,2757305617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150347,0,'Explorer''s Boots of Vision','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1585429643,-1129814709,1585429643,3165152587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150348,0,'Explorer''s Bracelet','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,-1239159758,-1962174748,3055807538,2332792548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150349,0,'Explorer''s Bracers of Battle','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,363079497,348431964,363079497,348431964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150350,0,'Explorer''s Bracers of Elements','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-904158775,349270090,3390808521,349270090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150351,0,'Explorer''s Bracers of Fangs','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1036669813,-852697224,3258297483,3442270072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150352,0,'Explorer''s Bracers of Grace','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1183575381,688142801,1183575381,688142801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150353,0,'Explorer''s Bracers of Knowledge','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1633775004,-813244640,2661192292,3481722656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150354,0,'Explorer''s Bracers of Light','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1927710672,1409637845,2367256624,1409637845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150355,0,'Explorer''s Bracers of Prophets','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,281903512,-792727553,281903512,3502239743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150356,0,'Explorer''s Bracers of Storms','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1412303018,437536684,1412303018,437536684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150357,0,'Explorer''s Bracers of Survival','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,135631223,-1208048678,135631223,3086918618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150358,0,'Explorer''s Bracers of the Guardian','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-409988735,-1485403050,3884978561,2809564246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150359,0,'Explorer''s Bracers of the Iron-heart','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-2025448808,484124530,2269518488,484124530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150360,0,'Explorer''s Bracers of the Knight','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-386298238,-618341645,3908669058,3676625651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150361,0,'Explorer''s Bracers of the Sun','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1040429440,1483063997,1040429440,1483063997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150362,0,'Explorer''s Bracers of the Tree','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,795083676,-214120237,795083676,4080847059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150363,0,'Explorer''s Bracers of Vision','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1015698719,-1994051647,1015698719,2300915649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150364,0,'Explorer''s Breastplate of Battle','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1201065159,1577500740,1201065159,1577500740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150365,0,'Explorer''s Breastplate of Beasts','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1475130319,-1077806428,2819836977,3217160868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150366,0,'Explorer''s Breastplate of Clouds','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,276091530,-685944160,276091530,3609023136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150367,0,'Explorer''s Breastplate of Concentration','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-644405243,1490067195,3650562053,1490067195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150368,0,'Explorer''s Breastplate of Devotion','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-2090046407,-1284406888,2204920889,3010560408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150369,0,'Explorer''s Breastplate of Grace','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1757926498,885481653,2537040798,885481653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150370,0,'Explorer''s Breastplate of Light','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-2122395442,1237714097,2172571854,1237714097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150371,0,'Explorer''s Breastplate of Mirrors','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-2003100530,253149688,2291866766,253149688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150372,0,'Explorer''s Breastplate of Prophets','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-2112528993,-160040695,2182438303,4134926601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150373,0,'Explorer''s Breastplate of Survival','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1512536825,-1858816724,1512536825,2436150572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150374,0,'Explorer''s Breastplate of the Guardian','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1247610353,-3628842,3047356943,4291338454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150375,0,'Explorer''s Breastplate of the Knight','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,961169481,1830162259,961169481,1830162259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150376,0,'Explorer''s Breastplate of the Nimble','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1070878253,143585978,1070878253,143585978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150377,0,'Explorer''s Breastplate of the Oceans','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,131214823,-2005763877,131214823,2289203419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150378,0,'Explorer''s Breastplate of the Soldier','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-183799585,1529310948,4111167711,1529310948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150379,0,'Explorer''s Breastplate of the Tempest','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-547829499,568423410,3747137797,568423410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150380,0,'Explorer''s Breastplate of Vision','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,820903393,-1008252455,820903393,3286714841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150381,0,'Explorer''s Chaps of Beasts','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1244276481,-447180591,1244276481,3847786705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150382,0,'Explorer''s Chaps of Devotion','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1150028656,1281285876,3144938640,1281285876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150383,0,'Explorer''s Chaps of Elements','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,599261099,-852215344,599261099,3442751952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150384,0,'Explorer''s Chaps of Fangs','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,731509481,1281026274,731509481,1281026274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150385,0,'Explorer''s Chaps of Knowledge','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1999817734,-544915405,1999817734,3750051891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150386,0,'Explorer''s Chaps of Light','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,776786970,-713856433,776786970,3581110863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150387,0,'Explorer''s Chaps of Mirrors','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1789032382,790879521,1789032382,790879521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150388,0,'Explorer''s Chaps of Prophets','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-2026688123,156935781,2268279173,156935781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150389,0,'Explorer''s Chaps of Storms','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1115531576,172968897,3179435720,172968897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150390,0,'Explorer''s Chaps of the Deep','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1698514022,242517960,2596453274,242517960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150391,0,'Explorer''s Chaps of the Iron-heart','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1860846842,-1774413862,1860846842,2520553434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150392,0,'Explorer''s Chaps of the Knight','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,22401248,1602918578,22401248,1602918578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150393,0,'Explorer''s Chaps of the Oceans','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1070445902,-1158746310,1070445902,3136220986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150394,0,'Explorer''s Chaps of the Stoic','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,638926258,-302491327,638926258,3992475969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150395,0,'Explorer''s Chaps of the Tree','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-959947266,718897481,3335020030,718897481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150396,0,'Explorer''s Chaps of Vision','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1612711627,-1719786580,2682255669,2575180716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150397,0,'Explorer''s Collar of Clouds','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1097632749,-39275138,3197334547,4255692158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150398,0,'Explorer''s Collar of Concentration','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2003865244,-1077606937,2003865244,3217360359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150399,0,'Explorer''s Collar of Devotion','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,764136096,-1834732441,764136096,2460234855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150400,0,'Explorer''s Collar of Elements','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1253064293,332321603,3041903003,332321603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150401,0,'Explorer''s Collar of Fangs','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1117664039,170118375,3177303257,170118375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150402,0,'Explorer''s Collar of Grace','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,970951943,-301258162,970951943,3993709134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150403,0,'Explorer''s Collar of Light','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,134421640,-1828041142,134421640,2466926154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150404,0,'Explorer''s Collar of Mirrors','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1133841429,1851231180,3161125867,1851231180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150405,0,'Explorer''s Collar of Prophets','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1440085659,-677360394,2854881637,3617606902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150406,0,'Explorer''s Collar of Storms','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,729442552,2053359210,729442552,2053359210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150407,0,'Explorer''s Collar of the Deep','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,205161898,-795972261,205161898,3498995035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150408,0,'Explorer''s Collar of the Gambler','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,837910597,1039092644,837910597,1039092644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150409,0,'Explorer''s Collar of the Guardian','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-2125261462,1384037336,2169705834,1384037336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150410,0,'Explorer''s Collar of the Nimble','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,187015496,547449118,187015496,547449118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150411,0,'Explorer''s Collar of the Oceans','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1456108674,-1604459649,2838858622,2690507647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150412,0,'Explorer''s Collar of the Soldier','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1542248006,-1967905138,1542248006,2327062158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150413,0,'Explorer''s Collar of the Stoic','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1326644350,-2078252715,2968322946,2216714581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150414,0,'Explorer''s Collar of the Sun','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-2065417859,704828089,2229549437,704828089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150415,0,'Explorer''s Collar of the Tempest','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-341236128,-260949096,3953731168,4034018200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150416,0,'Explorer''s Collar of the Tree','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1345348558,-199005222,1345348558,4095962074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150417,0,'Explorer''s Collar of Vision','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1181732441,-380457465,3113234855,3914509831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150418,0,'Explorer''s Cowl of Battle','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1478563413,1257761419,1478563413,1257761419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150419,0,'Explorer''s Cowl of Beasts','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1213950301,-1422864277,3081016995,2872103019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150420,0,'Explorer''s Cowl of Clouds','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1240655463,-1007912849,3054311833,3287054447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150421,0,'Explorer''s Cowl of Elements','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1110332399,-1513983974,3184634897,2780983322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150422,0,'Explorer''s Cowl of Grace','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,826400909,-994975575,826400909,3299991721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150423,0,'Explorer''s Cowl of Prophets','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1486581382,1638723503,2808385914,1638723503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150424,0,'Explorer''s Cowl of Storms','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,602146162,1143409531,602146162,1143409531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150425,0,'Explorer''s Cowl of the Deep','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,77916192,1719848450,77916192,1719848450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150426,0,'Explorer''s Cowl of the Gambler','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,963636687,-769721044,963636687,3525246252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150427,0,'Explorer''s Cowl of the Guardian','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1441455971,-1309523588,2853511325,2985443708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150428,0,'Explorer''s Cowl of the Knight','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1624013990,1637824180,2670953306,1637824180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150429,0,'Explorer''s Cowl of the Nimble','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,543397055,67619677,543397055,67619677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150430,0,'Explorer''s Cowl of the Oceans','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1582569740,-2063908548,2712397556,2231058748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150431,0,'Explorer''s Cowl of the Soldier','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1400028108,1699057670,1400028108,1699057670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150432,0,'Explorer''s Cowl of the Stoic','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1200394744,-1776188250,3094572552,2518779046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150433,0,'Explorer''s Cowl of the Sun','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1985306270,1082963590,2309661026,1082963590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150434,0,'Explorer''s Cowl of the Tempest','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1058073705,528715024,3236893591,528715024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150435,0,'Explorer''s Double-Link Chainmail Drape','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,158084755,1282793118,158084755,1282793118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150436,0,'Explorer''s Earring','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,534996626,-284399625,534996626,4010567671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150437,0,'Explorer''s Earring of Beasts','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,285006293,962325624,285006293,962325624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150438,0,'Explorer''s Earring of Clouds','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1899589815,1367819388,1899589815,1367819388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150439,0,'Explorer''s Earring of Devotion','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-501101052,1781020736,3793866244,1781020736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150440,0,'Explorer''s Earring of Elements','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2061878591,-347938972,2061878591,3947028324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150441,0,'Explorer''s Earring of Fangs','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1925957757,-1725198644,1925957757,2569768652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150442,0,'Explorer''s Earring of Light','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-646459011,134241,3648508285,134241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150443,0,'Explorer''s Earring of Survival','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-490148067,1215106292,3804819229,1215106292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150444,0,'Explorer''s Earring of the Gambler','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-27556639,1213635390,4267410657,1213635390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150445,0,'Explorer''s Earring of the Guardian','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,223178731,1121024082,223178731,1121024082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150446,0,'Explorer''s Earring of the Iron-heart','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,934837870,-1033424428,934837870,3261542868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150447,0,'Explorer''s Earring of the Knight','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1476913780,-1773497803,1476913780,2521469493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150448,0,'Explorer''s Earring of the Nimble','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-2026120247,-204312612,2268847049,4090654684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150449,0,'Explorer''s Earring of the Soldier','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1807297822,-15862252,2487669474,4279105044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150450,0,'Explorer''s Earring of the Tempest','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1740070113,-2050233598,1740070113,2244733698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150451,0,'Explorer''s Earring of Vision','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1759837266,1165844229,1759837266,1165844229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150452,0,'Explorer''s Encrusted Signet','Armor',969,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1278379931,1063122443,1278379931,1063122443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150453,0,'Explorer''s Fur-lined Pauldrons','Armor',2413,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,26136,0,966257792,-875435654,966257792,3419531642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150454,0,'Explorer''s Gauntlets of Battle','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1712618763,1794228480,2582348533,1794228480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150455,0,'Explorer''s Gauntlets of Beasts','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1986920963,-1959330848,1986920963,2335636448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150456,0,'Explorer''s Gauntlets of Devotion','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,2067699991,1348669432,2067699991,1348669432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150457,0,'Explorer''s Gauntlets of Elements','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-470117844,-787879716,3824849452,3507087580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150458,0,'Explorer''s Gauntlets of Fangs','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-338387090,1228357237,3956580206,1228357237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150459,0,'Explorer''s Gauntlets of Mirrors','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1457935036,2123608944,1457935036,2123608944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150460,0,'Explorer''s Gauntlets of Prophets','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-33441020,359102313,4261526276,359102313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150461,0,'Explorer''s Gauntlets of Storms','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,2110733135,1679892720,2110733135,1679892720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150462,0,'Explorer''s Gauntlets of the Deep','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1519375901,306796228,1519375901,306796228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150463,0,'Explorer''s Gauntlets of the Gambler','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1732563954,-233698176,1732563954,4061269120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150464,0,'Explorer''s Gauntlets of the Guardian','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1809822781,1857200718,1809822781,1857200718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150465,0,'Explorer''s Gauntlets of the Iron-heart','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1364776579,1108769568,2930190717,1108769568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150466,0,'Explorer''s Gauntlets of the Soldier','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,223970801,1162437034,223970801,1162437034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150467,0,'Explorer''s Gauntlets of the Stoic','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-430419915,-464377669,3864547381,3830589627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150468,0,'Explorer''s Gauntlets of the Tempest','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,19236663,1066368188,19236663,1066368188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150469,0,'Explorer''s Gauntlets of the Tree','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,109391993,920932421,109391993,920932421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150470,0,'Explorer''s Gauntlets of Vision','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-322723109,-149927779,3972244187,4145039517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150471,0,'Explorer''s Gloves of Battle','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1049955006,-2125594372,1049955006,2169372924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150472,0,'Explorer''s Gloves of Concentration','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-357569385,1276525519,3937397911,1276525519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150473,0,'Explorer''s Gloves of Elements','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,680567696,-2057084940,680567696,2237882356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150474,0,'Explorer''s Gloves of Fangs','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,549367506,-121569872,549367506,4173397424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150475,0,'Explorer''s Gloves of Knowledge','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,2081787965,-472976508,2081787965,3821990788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150476,0,'Explorer''s Gloves of Light','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1622402462,1642692381,2672564834,1642692381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150477,0,'Explorer''s Gloves of Prophets','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,250577318,1091420225,250577318,1091420225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150478,0,'Explorer''s Gloves of Storms','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1230697741,-1885413108,3064269555,2409554188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150479,0,'Explorer''s Gloves of Survival','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,589610112,642550884,589610112,642550884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150480,0,'Explorer''s Gloves of the Deep','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1847203935,1176756716,2447763361,1176756716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150481,0,'Explorer''s Gloves of the Gambler','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1406213554,-1028674635,2888753742,3266292661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150482,0,'Explorer''s Gloves of the Knight','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,175279323,179565870,175279323,179565870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150483,0,'Explorer''s Gloves of the Oceans','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,887810421,-271088986,887810421,4023878310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150484,0,'Explorer''s Gloves of the Soldier','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-969690035,1978975903,3325277261,1978975903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150485,0,'Explorer''s Gloves of the Stoic','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,758276489,-776738058,758276489,3518229238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150486,0,'Explorer''s Gloves of the Sun','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,539079102,-1910051853,539079102,2384915443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150487,0,'Explorer''s Gloves of the Tempest','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1503981700,254991241,2790985596,254991241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150488,0,'Explorer''s Gloves of the Tree','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-839974459,1653532525,3454992837,1653532525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150489,0,'Explorer''s Greaves of Battle','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1140749037,-97180295,3154218259,4197787001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150490,0,'Explorer''s Greaves of Beasts','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1401163237,468852633,1401163237,468852633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150491,0,'Explorer''s Greaves of Concentration','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-368410596,-211444644,3926556700,4083522652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150492,0,'Explorer''s Greaves of Elements','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,674615067,-2003591994,674615067,2291375302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150493,0,'Explorer''s Greaves of Fangs','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,538690137,852416122,538690137,852416122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150494,0,'Explorer''s Greaves of Grace','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1532656761,-689557293,2762310535,3605410003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150495,0,'Explorer''s Greaves of Knowledge','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,2091973814,722752199,2091973814,722752199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150496,0,'Explorer''s Greaves of Prophets','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1721423637,1291649907,1721423637,1291649907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150497,0,'Explorer''s Greaves of Storms','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1241487752,-186268535,3053479544,4108698761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150498,0,'Explorer''s Greaves of the Gambler','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1400140091,-1205146409,2894827205,3089820887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150499,0,'Explorer''s Greaves of the Guardian','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1312144347,-1678287111,1312144347,2616680185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150500,0,'Explorer''s Greaves of the Knight','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,181919824,-441565275,181919824,3853402021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150501,0,'Explorer''s Greaves of the Nimble','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1002237959,-2143894964,3292729337,2151072332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150502,0,'Explorer''s Greaves of the Oceans','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,877626878,13256749,877626878,13256749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150503,0,'Explorer''s Greaves of the Stoic','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,764873986,426331061,764873986,426331061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150504,0,'Explorer''s Greaves of the Sun','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1213523725,328198009,1213523725,328198009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150505,0,'Explorer''s Greaves of the Tempest','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,617580753,1974967531,617580753,1974967531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150506,0,'Explorer''s Greaves of Vision','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1421199497,1741991140,1421199497,1741991140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150507,0,'Explorer''s Handguards of Beasts','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,765868514,1188981023,765868514,1188981023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150508,0,'Explorer''s Handguards of Clouds','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1644402488,771932443,1644402488,771932443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150509,0,'Explorer''s Handguards of Elements','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1776231088,1546398254,1776231088,1546398254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150510,0,'Explorer''s Handguards of Fangs','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1643196402,1990414976,1643196402,1990414976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150511,0,'Explorer''s Handguards of Grace','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-447779284,-1836338135,3847188012,2458629161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150512,0,'Explorer''s Handguards of Knowledge','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1029312797,-2062448837,1029312797,2232518459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150513,0,'Explorer''s Handguards of Mirrors','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,221145437,1398584431,221145437,1398584431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150514,0,'Explorer''s Handguards of Prophets','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,141544261,-1740458597,141544261,2554508699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150515,0,'Explorer''s Handguards of Survival','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-544075990,-16516674,3750891306,4278450622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150516,0,'Explorer''s Handguards of the Deep','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-794139007,-1620274122,3500828289,2674693174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150517,0,'Explorer''s Handguards of the Guardian','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,806850524,-1425272522,806850524,2869694774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150518,0,'Explorer''s Handguards of the Nimble','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1168032770,882080174,3126934526,882080174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150519,0,'Explorer''s Handguards of the Oceans','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1973774421,-1267731505,1973774421,3027235791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150520,0,'Explorer''s Handguards of the Stoic','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1820188841,-1217618359,1820188841,3077348937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150521,0,'Explorer''s Handguards of the Sun','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,648149853,386526490,648149853,386526490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150522,0,'Explorer''s Helm of Clouds','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-447734253,177189782,3847233043,177189782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150523,0,'Explorer''s Helm of Concentration','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,749986972,830722944,749986972,830722944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150524,0,'Explorer''s Helm of Elements','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-292770917,1812658357,4002196379,1812658357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150525,0,'Explorer''s Helm of Grace','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1646061319,-1420124198,1646061319,2874843098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150526,0,'Explorer''s Helm of Knowledge','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1173776330,-486741211,3121190966,3808226085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150527,0,'Explorer''s Helm of Survival','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-206993952,-819647707,4087973344,3475319589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150528,0,'Explorer''s Helm of the Deep','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1475997610,-1354086739,1475997610,2940880557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150529,0,'Explorer''s Helm of the Guardian','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,472646934,-1438177979,472646934,2856789317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150530,0,'Explorer''s Helm of the Iron-heart','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1546579766,-767659875,2748387530,3527307421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150531,0,'Explorer''s Helm of the Knight','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-865172272,-1419553720,3429795024,2875413576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150532,0,'Explorer''s Helm of the Nimble','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1772441292,-822367839,2522526004,3472599457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150533,0,'Explorer''s Helm of the Soldier','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,3128390,-779824557,3128390,3515142739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150534,0,'Explorer''s Helm of the Stoic','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-349279870,-796790185,3945687426,3498177111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150535,0,'Explorer''s Helm of the Sun','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,450462364,-2077974539,450462364,2216992757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150536,0,'Explorer''s Helm of the Tempest','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1993750044,-1421684923,1993750044,2873282373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150537,0,'Explorer''s Hood of Clouds','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1524011512,1006844357,2770955784,1006844357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150538,0,'Explorer''s Hood of Concentration','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1825215623,1036250618,1825215623,1036250618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150539,0,'Explorer''s Hood of Devotion','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,909234363,1906003380,909234363,1906003380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150540,0,'Explorer''s Hood of Elements','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1359619200,-252597616,2935348096,4042369680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150541,0,'Explorer''s Hood of Fangs','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1495542078,-1062019879,2799425218,3232947417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150542,0,'Explorer''s Hood of Light','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-2105708674,1503354484,2189258622,1503354484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150543,0,'Explorer''s Hood of Prophets','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-482236335,882849061,3812730961,882849061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150544,0,'Explorer''s Hood of Storms','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,817918691,-1144501551,817918691,3150465745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150545,0,'Explorer''s Hood of the Deep','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,394305457,867243144,394305457,867243144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150546,0,'Explorer''s Hood of the Gambler','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,709597790,-88395860,709597790,4206571436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150547,0,'Explorer''s Hood of the Guardian','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,179960233,1549952910,179960233,1549952910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150548,0,'Explorer''s Hood of the Iron-heart','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-475504431,1659021441,3819462865,1659021441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150549,0,'Explorer''s Hood of the Knight','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1944587061,-957011828,2350380235,3337955468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150550,0,'Explorer''s Hood of the Oceans','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1299213979,596729604,2995753317,596729604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150551,0,'Explorer''s Hood of the Soldier','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1079430237,1306542726,1079430237,1306542726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150552,0,'Explorer''s Hood of the Stoic','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1420355175,-1692803774,2874612121,2602163522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150553,0,'Explorer''s Hood of the Tree','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1267366357,387715593,1267366357,387715593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150554,0,'Explorer''s Leggings','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-432819916,-98435140,3862147380,4196532156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150555,0,'Explorer''s Leggings of Battle','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1433112148,-1742860793,2861855148,2552106503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150556,0,'Explorer''s Leggings of Beasts','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1158803802,2044277991,1158803802,2044277991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150557,0,'Explorer''s Leggings of Concentration','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1435242489,90694466,2859724807,90694466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150558,0,'Explorer''s Leggings of Devotion','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-259476421,351909105,4035490875,351909105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150559,0,'Explorer''s Leggings of Elements','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1749860096,-1785506859,1749860096,2509460437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150560,0,'Explorer''s Leggings of Fangs','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1617080898,-990349530,1617080898,3304617766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150561,0,'Explorer''s Leggings of Grace','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-455281764,550539663,3839685532,550539663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150562,0,'Explorer''s Leggings of Knowledge','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1019841709,-1346956330,1019841709,2948010966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150563,0,'Explorer''s Leggings of Mirrors','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1704567269,-536491748,1704567269,3758475548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150564,0,'Explorer''s Leggings of Prophets','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1311978048,1375587424,2982989248,1375587424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150565,0,'Explorer''s Leggings of Storms','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-159836573,-1764823049,4135130723,2530144247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150566,0,'Explorer''s Leggings of the Deep','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-784729295,1456729549,3510238001,1456729549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150567,0,'Explorer''s Leggings of the Gambler','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-319619362,-366462366,3975347934,3928504930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150568,0,'Explorer''s Leggings of the Guardian','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1486899044,548281132,1486899044,548281132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150569,0,'Explorer''s Leggings of the Iron-heart','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,621872209,-1486866639,621872209,2808100657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150570,0,'Explorer''s Leggings of the Knight','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1252954187,-1885684714,1252954187,2409282582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150571,0,'Explorer''s Leggings of the Oceans','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1949758949,1795083166,1949758949,1795083166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150572,0,'Explorer''s Leggings of the Soldier','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-2031114019,1567840072,2263853277,1567840072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150573,0,'Explorer''s Leggings of the Tempest','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,844788846,666192478,844788846,666192478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150574,0,'Explorer''s Leggings of the Tree','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1926029995,1920920396,2368937301,1920920396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150575,0,'Explorer''s Leggings of Vision','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-560957419,100632474,3734009877,100632474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150576,0,'Explorer''s Manacle of the Isles','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,595969349,1929441488,595969349,1929441488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150577,0,'Explorer''s Mantle of Battle','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-509223621,-1354061576,3785743675,2940905720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150578,0,'Explorer''s Mantle of Beasts','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,237002189,1317900824,237002189,1317900824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150579,0,'Explorer''s Mantle of Devotion','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1599147982,-1201113078,1599147982,3093854218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150580,0,'Explorer''s Mantle of Grace','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1258637417,-1404199324,1258637417,2890767972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150581,0,'Explorer''s Mantle of Light','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1568962030,-783484320,2726005266,3511482976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150582,0,'Explorer''s Mantle of Prophets','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1353479663,-43253605,1353479663,4251713691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150583,0,'Explorer''s Mantle of Storms','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1503702422,-1583724280,1503702422,2711243016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150584,0,'Explorer''s Mantle of Survival','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-65770747,-1708307266,4229196549,2586660030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150585,0,'Explorer''s Mantle of the Deep','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,2128625860,-96329418,2128625860,4198637878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150586,0,'Explorer''s Mantle of the Gambler','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1126909227,-1275159185,1126909227,3019808111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150587,0,'Explorer''s Mantle of the Iron-heart','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1966555228,558823924,2328412068,558823924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150588,0,'Explorer''s Mantle of the Oceans','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-605073904,258265570,3689893392,258265570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150589,0,'Explorer''s Mantle of the Soldier','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,691409704,77983813,691409704,77983813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150590,0,'Explorer''s Mantle of the Stoic','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1036531988,-1224101636,3258435308,3070865660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150591,0,'Explorer''s Mantle of the Tempest','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,2037111033,2120478035,2037111033,2120478035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150592,0,'Explorer''s Mantle of the Tree','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,585803424,-554752073,585803424,3740215223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150593,0,'Explorer''s Mantle of Vision','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,334014269,850076005,334014269,850076005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150594,0,'Explorer''s Mitts of Battle','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-482877064,-556958332,3812090232,3738008964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150595,0,'Explorer''s Mitts of Concentration','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,754706962,1090874922,754706962,1090874922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150596,0,'Explorer''s Mitts of Devotion','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1979756078,-849667796,1979756078,3445299500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150597,0,'Explorer''s Mitts of Elements','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-289102571,1278344712,4005864725,1278344712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150598,0,'Explorer''s Mitts of Fangs','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-420829097,2117438857,3874138199,2117438857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150599,0,'Explorer''s Mitts of Grace','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1649731977,-1709348064,1649731977,2585619232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150600,0,'Explorer''s Mitts of Knowledge','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1170106696,1460412178,3124860600,1460412178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150601,0,'Explorer''s Mitts of Light','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,39336395,-417591516,39336395,3877375780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150602,0,'Explorer''s Mitts of Mirrors','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,742011185,-1796028171,742011185,2498939125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150603,0,'Explorer''s Mitts of Storms','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1894845558,-803365772,1894845558,3491601524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150604,0,'Explorer''s Mitts of the Deep','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1471275300,-1888403440,1471275300,2406563856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150605,0,'Explorer''s Mitts of the Gambler','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1786438859,1275632824,1786438859,1275632824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150606,0,'Explorer''s Mitts of the Iron-heart','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1550246332,-464667434,2744720964,3830299862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150607,0,'Explorer''s Mitts of the Knight','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-869889442,325779891,3425077854,325779891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150608,0,'Explorer''s Mitts of the Oceans','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-222367760,-166758853,4072599536,4128208443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150609,0,'Explorer''s Mitts of the Soldier','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,6795976,-78384750,6795976,4216582546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150610,0,'Explorer''s Mitts of the Stoic','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-345610484,1701906016,3949356812,1701906016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150611,0,'Explorer''s Mitts of Vision','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1278536476,1127019545,3016430820,1127019545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150612,0,'Explorer''s Pantaloons of Battle','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,171485336,2119380372,171485336,2119380372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150613,0,'Explorer''s Pantaloons of Concentration','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1185445994,151550567,3109521302,151550567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150614,0,'Explorer''s Pantaloons of Fangs','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1934018003,-360192663,1934018003,3934774633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150615,0,'Explorer''s Pantaloons of Grace','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-134708211,246350784,4160259085,246350784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150616,0,'Explorer''s Pantaloons of Knowledge','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,804125500,-433692715,804125500,3861274581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150617,0,'Explorer''s Pantaloons of Light','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-401026401,1940809668,3893940895,1940809668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150618,0,'Explorer''s Pantaloons of Mirrors','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-986351407,-1981462847,3308615889,2313504449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150619,0,'Explorer''s Pantaloons of Prophets','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-169216789,-1443462522,4125750507,2851504774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150620,0,'Explorer''s Pantaloons of Storms','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-446864910,1887685732,3848102386,1887685732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150621,0,'Explorer''s Pantaloons of Survival','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,394862246,-826814813,394862246,3468152483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150622,0,'Explorer''s Pantaloons of the Deep','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1038250848,-1361534165,3256716448,2933433131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150623,0,'Explorer''s Pantaloons of the Guardian','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-133390768,-114555161,4161576528,4180412135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150624,0,'Explorer''s Pantaloons of the Knight','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1502275546,383417568,1502275546,383417568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150625,0,'Explorer''s Pantaloons of the Nimble','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1920608882,1933738249,1920608882,1933738249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150626,0,'Explorer''s Pantaloons of the Soldier','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1781801140,154419361,2513166156,154419361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150627,0,'Explorer''s Pantaloons of the Stoic','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2127170184,-732215641,2127170184,3562751655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150628,0,'Explorer''s Pantaloons of the Sun','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-618150669,-844095564,3676816627,3450871732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150629,0,'Explorer''s Pantaloons of the Tempest','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1829327526,1945263543,2465639770,1945263543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150630,0,'Explorer''s Pantaloons of the Tree','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1642632508,-1972001366,2652334788,2322965930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150631,0,'Explorer''s Pantaloons of Vision','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1502347184,-474831863,1502347184,3820135433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150632,0,'Explorer''s Ring','Armor',376,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,1683819278,505183968,1683819278,505183968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(150633,0,'Explorer''s Ring of Battle','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-208115858,-1556105115,4086851438,2738862181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150634,0,'Explorer''s Ring of Clouds','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,62282967,707013249,62282967,707013249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150635,0,'Explorer''s Ring of Devotion','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1867586972,1630572620,2427380324,1630572620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150636,0,'Explorer''s Ring of Fangs','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,4514845,-1955668730,4514845,2339298566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150637,0,'Explorer''s Ring of Knowledge','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1559223026,437392835,1559223026,437392835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150638,0,'Explorer''s Ring of Light','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1799930103,306667435,2495037193,306667435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150639,0,'Explorer''s Ring of Mirrors','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1016444711,1132652766,1016444711,1132652766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150640,0,'Explorer''s Ring of Prophets','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1126919087,607447261,3168048209,607447261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150641,0,'Explorer''s Ring of Storms','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1772142532,-1376822891,2522824764,2918144405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150642,0,'Explorer''s Ring of the Deep','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1323324050,588958064,2971643246,588958064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150643,0,'Explorer''s Ring of the Gambler','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1932220287,889113830,2362747009,889113830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150644,0,'Explorer''s Ring of the Guardian','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,28070310,-895120669,28070310,3399846627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150645,0,'Explorer''s Ring of the Iron-heart','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1161253390,1812641129,1161253390,1812641129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150646,0,'Explorer''s Ring of the Knight','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,713606676,-487391749,713606676,3807575547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150647,0,'Explorer''s Ring of the Nimble','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1948588668,-2023096302,2346378628,2271870994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150648,0,'Explorer''s Ring of the Oceans','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,336634810,127306355,336634810,127306355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150649,0,'Explorer''s Ring of the Tempest','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1800823468,-110904102,1800823468,4184063194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150650,0,'Explorer''s Ring of Vision','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,623120934,1054749176,623120934,1054749176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150651,0,'Explorer''s Robe of Beasts','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-758173764,-1082414824,3536793532,3212552472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150652,0,'Explorer''s Robe of Clouds','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,491447731,-676921060,491447731,3618046236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150653,0,'Explorer''s Robe of Elements','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,378949691,-2012641284,378949691,2282326012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150654,0,'Explorer''s Robe of Fangs','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,515399033,1790720540,515399033,1790720540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150655,0,'Explorer''s Robe of Grace','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1710875481,-1902846795,2584091815,2392120501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150656,0,'Explorer''s Robe of Knowledge','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1108566934,-317189778,1108566934,3977777518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150657,0,'Explorer''s Robe of Light','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-562665743,-208291663,3732301553,4086675633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150658,0,'Explorer''s Robe of Prophets','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-662441561,1281824841,3632525735,1281824841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150659,0,'Explorer''s Robe of Storms','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-2002519720,1349284360,2292447576,1349284360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150660,0,'Explorer''s Robe of Survival','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,553326964,723932268,553326964,723932268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150661,0,'Explorer''s Robe of the Deep','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1344072694,1263090148,2950894602,1263090148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150662,0,'Explorer''s Robe of the Guardian','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-813786750,-1615042499,3481180546,2679924797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150663,0,'Explorer''s Robe of the Knight','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,880050032,1247946922,880050032,1247946922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150664,0,'Explorer''s Robe of the Nimble','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1158163872,804967747,1158163872,804967747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150665,0,'Explorer''s Robe of the Oceans','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,183245534,-1358536926,183245534,2936430370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150666,0,'Explorer''s Robe of the Stoic','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,322212386,-547026916,322212386,3747940380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150667,0,'Explorer''s Robe of the Sun','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-162676289,-1986732679,4132291007,2308234617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150668,0,'Explorer''s Robe of the Tempest','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1518032248,-442020499,2776935048,3852946797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150669,0,'Explorer''s Robe of the Tree','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-202771858,1877229413,4092195438,1877229413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150670,0,'Explorer''s Robe of Vision','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1877298142,-1017308571,1877298142,3277658725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150671,0,'Explorer''s Sabatons of Beasts','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,542059575,467226015,542059575,467226015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150672,0,'Explorer''s Sabatons of Concentration','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1621742985,1742872207,1621742985,1742872207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150673,0,'Explorer''s Sabatons of Knowledge','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-166483677,195619043,4128483619,195619043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150674,0,'Explorer''s Sabatons of Prophets','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1711467747,-1614638074,2583499549,2680329222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150675,0,'Explorer''s Sabatons of Storms','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1017328621,-187787633,1017328621,4107179663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150676,0,'Explorer''s Sabatons of Survival','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-763684097,-125577181,3531283199,4169390115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150677,0,'Explorer''s Sabatons of the Deep','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,467918527,-1729317461,467918527,2565649835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150678,0,'Explorer''s Sabatons of the Gambler','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,640211792,1651930975,640211792,1651930975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150679,0,'Explorer''s Sabatons of the Guardian','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1040095753,2018380144,1040095753,2018380144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150680,0,'Explorer''s Sabatons of the Iron-heart','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-271900193,1121389761,4023067103,1121389761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150681,0,'Explorer''s Sabatons of the Knight','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-2139834939,-645044274,2155132357,3649923022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150682,0,'Explorer''s Sabatons of the Soldier','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1278578003,-718464395,1278578003,3576502901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150683,0,'Explorer''s Sabatons of the Stoic','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1489741673,970322321,2805225623,970322321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150684,0,'Explorer''s Sabatons of the Sun','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1221385467,-85169890,3073581829,4209797406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150685,0,'Explorer''s Sabatons of the Tempest','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1459923203,-1343551645,1459923203,2951415651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150686,0,'Explorer''s Sabatons of the Tree','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1206466779,-1136544982,1206466779,3158422314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150687,0,'Explorer''s Sabatons of Vision','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-732296169,1744830178,3562671127,1744830178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150688,0,'Explorer''s Sandals of Battle','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-698055131,1594442535,3596912165,1594442535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150689,0,'Explorer''s Sandals of Beasts','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,971048659,-1093764665,971048659,3201202631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150690,0,'Explorer''s Sandals of Clouds','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1563942986,-703409725,2731024310,3591557571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150691,0,'Explorer''s Sandals of Concentration','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1798038841,1078353473,1798038841,1078353473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150692,0,'Explorer''s Sandals of Elements','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1458263490,142249293,2836703806,142249293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150693,0,'Explorer''s Sandals of Grace','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,629466786,-533395980,629466786,3761571316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150694,0,'Explorer''s Sandals of Knowledge','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-40789613,1375658366,4254177683,1375658366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150695,0,'Explorer''s Sandals of Mirrors','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,426333804,-609419623,426333804,3685547673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150696,0,'Explorer''s Sandals of Storms','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,924910429,1373217495,924910429,1373217495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150697,0,'Explorer''s Sandals of Survival','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-875220965,-1420468515,3419746331,2874498781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150698,0,'Explorer''s Sandals of the Guardian','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,609267949,-565220095,609267949,3729747201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150699,0,'Explorer''s Sandals of the Iron-heart','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-464973457,1043089206,3829993839,1043089206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150700,0,'Explorer''s Sandals of the Knight','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1946778251,1466555966,2348189045,1466555966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150701,0,'Explorer''s Sandals of the Nimble','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1373240113,854664151,2921727183,854664151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150702,0,'Explorer''s Sandals of the Oceans','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1251024677,-1307727434,3043942619,2987239862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150703,0,'Explorer''s Sandals of the Tree','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1282082923,-275302956,1282082923,4019664340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150704,0,'Explorer''s Sandals of Vision','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,523255211,-1024931142,523255211,3270036154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150705,0,'Explorer''s Shoulder Pads of Battle','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,50320154,1684041371,50320154,1684041371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150706,0,'Explorer''s Shoulder Pads of Beasts','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-310750228,-2052631429,3984217068,2242335867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150707,0,'Explorer''s Shoulder Pads of Clouds','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-88715976,-310641537,4206251320,3984325759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150708,0,'Explorer''s Shoulder Pads of Concentration','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,861255607,-1347876895,861255607,2947090401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150709,0,'Explorer''s Shoulder Pads of Devotion','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1773073291,-2067796799,1773073291,2227170497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150710,0,'Explorer''s Shoulder Pads of Elements','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-244647760,97848293,4050319536,97848293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150711,0,'Explorer''s Shoulder Pads of Knowledge','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1511011555,-1979816670,2783955741,2315150626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150712,0,'Explorer''s Shoulder Pads of Mirrors','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-839777453,423651347,3455189843,423651347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150713,0,'Explorer''s Shoulder Pads of Prophets','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,999009873,-1044671408,999009873,3250295888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150714,0,'Explorer''s Shoulder Pads of Storms','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1868517843,1789955947,1868517843,1789955947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150715,0,'Explorer''s Shoulder Pads of the Deep','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1210039425,-963267075,1210039425,3331700221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150716,0,'Explorer''s Shoulder Pads of the Gambler','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1976875374,597617819,1976875374,597617819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150717,0,'Explorer''s Shoulder Pads of the Guardian','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-255072814,-469309630,4039894482,3825657666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150718,0,'Explorer''s Shoulder Pads of the Iron-heart','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1137228831,-401273977,3157738465,3893693319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150719,0,'Explorer''s Shoulder Pads of the Nimble','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,2059227632,1358184076,2059227632,1358184076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150720,0,'Explorer''s Shoulder Pads of the Oceans','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-317672875,-804735763,3977294421,3490231533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150721,0,'Explorer''s Shoulder Pads of the Soldier','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,533327725,-1798995535,533327725,2495971761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150722,0,'Explorer''s Shoulder Pads of the Stoic','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-188204375,-1149010864,4106762921,3145956432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150723,0,'Explorer''s Shoulder Pads of the Tree','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,336943845,-499600516,336943845,3795366780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150724,0,'Explorer''s Skullcap of Beasts','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,406034892,-368950032,406034892,3926017264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150725,0,'Explorer''s Skullcap of Concentration','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,657577004,-34845503,657577004,4260121793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150726,0,'Explorer''s Skullcap of Elements','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-452027605,-1072351836,3842939691,3222615460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150727,0,'Explorer''s Skullcap of Fangs','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-316631447,376962475,3978335849,376962475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150728,0,'Explorer''s Skullcap of Grace','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1772017591,-228648190,1772017591,4066319106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150729,0,'Explorer''s Skullcap of Light','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1020072354,-1889632506,3274894942,2405334790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150730,0,'Explorer''s Skullcap of Prophets','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-708946924,75213329,3586020372,75213329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150731,0,'Explorer''s Skullcap of Storms','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,2067477064,85303264,2067477064,85303264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150732,0,'Explorer''s Skullcap of the Deep','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1551621914,55937980,1551621914,55937980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150733,0,'Explorer''s Skullcap of the Gambler','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1638980341,-2006461852,1638980341,2288505444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150734,0,'Explorer''s Skullcap of the Guardian','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,92418034,-911216143,92418034,3383751153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150735,0,'Explorer''s Skullcap of the Iron-heart','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1470947206,-752259580,2824020090,3542707716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150736,0,'Explorer''s Skullcap of the Nimble','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1879794736,2029492387,2415172560,2029492387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150737,0,'Explorer''s Skullcap of the Oceans','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-109784626,-133492030,4185182670,4161475266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150738,0,'Explorer''s Skullcap of the Sun','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-76520436,655412958,4218446860,655412958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150739,0,'Explorer''s Skullcap of the Tempest','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1870142712,1174053464,1870142712,1174053464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150740,0,'Explorer''s Skullcap of Vision','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1923203953,-1775962227,1923203953,2519005069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150741,0,'Explorer''s Sleeves of Battle','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,97789317,1097194725,97789317,1097194725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150742,0,'Explorer''s Sleeves of Beasts','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-363747981,-1599937019,3931219315,2695030277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150743,0,'Explorer''s Sleeves of Concentration','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-712637176,468766357,3582330120,468766357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150744,0,'Explorer''s Sleeves of Fangs','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,530007885,1768966607,530007885,1768966607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150745,0,'Explorer''s Sleeves of Grace','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1691810157,-1923567770,2603157139,2371399526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150746,0,'Explorer''s Sleeves of Knowledge','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1128036770,1896356072,1128036770,1896356072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150747,0,'Explorer''s Sleeves of Light','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-3949218,-262550686,4291018078,4032416610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150748,0,'Explorer''s Sleeves of Mirrors','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-891685428,-1361563238,3403281868,2933404058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150749,0,'Explorer''s Sleeves of Prophets','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1718851450,1432893325,2576115846,1432893325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150750,0,'Explorer''s Sleeves of Survival','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,409310139,841579432,409310139,841579432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150751,0,'Explorer''s Sleeves of the Gambler','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1828254767,1010771496,2466712529,1010771496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150752,0,'Explorer''s Sleeves of the Iron-heart','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1524953438,-1077287061,1524953438,3217680235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150753,0,'Explorer''s Sleeves of the Knight','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,895182148,1311055542,895182148,1311055542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150754,0,'Explorer''s Sleeves of the Stoic','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,303794198,1131741594,303794198,1131741594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150755,0,'Explorer''s Sleeves of the Tree','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-221845414,1995116705,4073121882,1995116705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150756,0,'Explorer''s Sleeves of Vision','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1313902705,-595307144,1313902705,3699660152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150757,0,'Explorer''s Slippers of Beasts','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1770649156,-2067478313,2524318140,2227488983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150758,0,'Explorer''s Slippers of Clouds','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-99145588,-333946669,4195821708,3961020627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150759,0,'Explorer''s Slippers of Concentration','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,871682563,589824571,871682563,589824571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150760,0,'Explorer''s Slippers of Elements','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-238314236,-18995700,4056653060,4275971596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150761,0,'Explorer''s Slippers of Grace','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2103169432,1607850901,2103169432,1607850901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150762,0,'Explorer''s Slippers of Mirrors','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1224845053,-970857396,3070122243,3324109900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150763,0,'Explorer''s Slippers of Prophets','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,177090787,984660409,177090787,984660409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150764,0,'Explorer''s Slippers of Storms','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1878930535,1808995271,1878930535,1808995271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150765,0,'Explorer''s Slippers of Survival','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1682063220,1576138140,1682063220,1576138140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150766,0,'Explorer''s Slippers of the Deep','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1220466997,1033803796,1220466997,1033803796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150767,0,'Explorer''s Slippers of the Gambler','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1970658522,844465192,1970658522,844465192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150768,0,'Explorer''s Slippers of the Iron-heart','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1131010475,-1902137016,3163956821,2392830280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150769,0,'Explorer''s Slippers of the Knight','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-752242097,-15782722,3542725199,4279184574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150770,0,'Explorer''s Slippers of the Nimble','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,28380064,-1701326505,28380064,2593640791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150771,0,'Explorer''s Slippers of the Oceans','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-307111967,443243318,3987855329,443243318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150772,0,'Explorer''s Slippers of the Soldier','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,526944985,-2062620414,526944985,2232346882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150773,0,'Explorer''s Slippers of the Stoic','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-194420963,1655582113,4100546333,1655582113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150774,0,'Explorer''s Slippers of the Tempest','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-516060024,-3607532,3778907272,4291359764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150775,0,'Explorer''s Slippers of the Tree','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,347357009,422813333,347357009,422813333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150776,0,'Explorer''s Spaulders of Beasts','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1411230458,1070031998,1411230458,1070031998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150777,0,'Explorer''s Spaulders of Clouds','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,769677293,1461439610,769677293,1461439610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150778,0,'Explorer''s Spaulders of Concentration','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-469521054,303494744,3825446242,303494744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150779,0,'Explorer''s Spaulders of Devotion','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1090983586,-552496568,3203983710,3742470728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150780,0,'Explorer''s Spaulders of Elements','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,641524325,1585149292,641524325,1585149292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150781,0,'Explorer''s Spaulders of Fangs','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,772992807,-1290365047,772992807,3004602249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150782,0,'Explorer''s Spaulders of Knowledge','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1924780488,499249368,1924780488,499249368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150783,0,'Explorer''s Spaulders of Light','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1385541808,708777252,1385541808,708777252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150784,0,'Explorer''s Spaulders of Mirrors','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1955985989,1771109548,1955985989,1771109548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150785,0,'Explorer''s Spaulders of Prophets','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-479008679,-1709839655,3815958617,2585127641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150786,0,'Explorer''s Spaulders of Storms','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1207350522,-791625874,3087616774,3503341422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150787,0,'Explorer''s Spaulders of the Deep','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1622563244,-1657025676,2672404052,2637941620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150788,0,'Explorer''s Spaulders of the Gambler','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1568496709,1302861400,2726470587,1302861400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150789,0,'Explorer''s Spaulders of the Guardian','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1236016324,-435862862,1236016324,3859104434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150790,0,'Explorer''s Spaulders of the Knight','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,81710382,1754327026,81710382,1754327026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150791,0,'Explorer''s Spaulders of the Soldier','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-929040968,-84706446,3365926328,4210260850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150792,0,'Explorer''s Spaulders of the Stoic','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,597565564,800909738,597565564,800909738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150793,0,'Explorer''s Spaulders of the Sun','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-843261887,767927769,3451705409,767927769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150794,0,'Explorer''s Spaulders of the Tempest','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,592850894,-2143984028,592850894,2150983268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150795,0,'Explorer''s Spaulders of the Tree','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1019002832,-1181299211,3275964464,3113668085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150796,0,'Explorer''s Tunic of Battle','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-521649012,310620352,3773318284,310620352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150797,0,'Explorer''s Tunic of Beasts','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,258851962,-213612000,258851962,4081355296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150798,0,'Explorer''s Tunic of Concentration','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,318577081,-2022734404,318577081,2272232892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150799,0,'Explorer''s Tunic of Elements','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-792570178,1039205962,3502397118,1039205962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150800,0,'Explorer''s Tunic of Grace','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1548884514,-660096364,1548884514,3634870932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150801,0,'Explorer''s Tunic of Knowledge','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-2075695853,-810549418,2219271443,3484417878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150802,0,'Explorer''s Tunic of Light','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1130513752,-1515790704,1130513752,2779176592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150803,0,'Explorer''s Tunic of Prophets','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1929078589,-106980865,1929078589,4187986431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150804,0,'Explorer''s Tunic of the Deep','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1773605519,-21907374,1773605519,4273059922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150805,0,'Explorer''s Tunic of the Guardian','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,316437060,540812410,316437060,540812410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150806,0,'Explorer''s Tunic of the Knight','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-232752651,1648502746,4062214645,1648502746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150807,0,'Explorer''s Tunic of the Nimble','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1733638554,131783219,2561328742,131783219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150808,0,'Explorer''s Tunic of the Oceans','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-860349349,-2027532206,3434617947,2267435090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150809,0,'Explorer''s Tunic of the Soldier','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1046561123,-817102520,1046561123,3477864776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150810,0,'Explorer''s Tunic of the Tempest','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,2015773006,-1249239970,2015773006,3045727326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150811,0,'Explorer''s Tunic of Vision','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-219060105,-1889388195,4075907191,2405579101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150812,0,'Explorer''s Vambraces of Clouds','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1723440138,-747554950,1723440138,3547412346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150813,0,'Explorer''s Vambraces of Elements','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1835346306,1947523730,1835346306,1947523730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150814,0,'Explorer''s Vambraces of Fangs','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1699423424,1739344282,1699423424,1739344282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150815,0,'Explorer''s Vambraces of Grace','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-504011490,-2088456397,3790955806,2206510899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150816,0,'Explorer''s Vambraces of Knowledge','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,970988079,1206796396,970988079,1206796396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150817,0,'Explorer''s Vambraces of Light','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1823514272,-24786121,1823514272,4270181175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150818,0,'Explorer''s Vambraces of Mirrors','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-494806018,1762956887,3800161278,1762956887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150819,0,'Explorer''s Vambraces of Prophets','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1473636000,-1334164185,2821331296,2960803111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150820,0,'Explorer''s Vambraces of Storms','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-212827935,1421493358,4082139361,1421493358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150821,0,'Explorer''s Vambraces of Survival','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,809352585,-683996926,809352585,3610970370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150822,0,'Explorer''s Vambraces of the Deep','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-737120845,-1219206006,3557846451,3075761290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150823,0,'Explorer''s Vambraces of the Gambler','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-371496868,106992711,3923470428,106992711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150824,0,'Explorer''s Vambraces of the Guardian','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-541573761,1799784389,3753393535,1799784389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150825,0,'Explorer''s Vambraces of the Iron-heart','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,540578515,-781849837,540578515,3513117459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150826,0,'Explorer''s Vambraces of the Knight','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1334249161,-1530478633,1334249161,2764488663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150827,0,'Explorer''s Vambraces of the Nimble','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1439598941,-1050787266,1439598941,3244180030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150828,0,'Explorer''s Vambraces of the Oceans','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1897882471,1101187167,1897882471,1101187167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150829,0,'Explorer''s Vambraces of the Soldier','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-2084159905,-1321469587,2210807391,2973497709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150830,0,'Explorer''s Vambraces of the Sun','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-2031867528,759287586,2263099768,759287586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150831,0,'Explorer''s Vambraces of the Tempest','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1253962123,-872553349,3041005173,3422413947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150832,0,'Explorer''s Vambraces of the Tree','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-2011526185,-1812372981,2283441111,2482594315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150833,0,'Explorer''s Vest of Battle','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,475985702,-2054504355,475985702,2240462941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150834,0,'Explorer''s Vest of Beasts','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-203720752,1682832061,4091246544,1682832061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150835,0,'Explorer''s Vest of Devotion','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,155835557,678556428,155835557,678556428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150836,0,'Explorer''s Vest of Fangs','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1717314852,-416921290,2577652444,3878046006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150837,0,'Explorer''s Vest of Knowledge','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-989273037,1820792112,3305694259,1820792112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150838,0,'Explorer''s Vest of Mirrors','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-749525137,1806099768,3545442159,1806099768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150839,0,'Explorer''s Vest of Prophets','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1954229726,1836419997,1954229726,1836419997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150840,0,'Explorer''s Vest of the Deep','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,687379375,1784392240,687379375,1784392240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150841,0,'Explorer''s Vest of the Guardian','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-294993426,-45997865,3999973870,4248969431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150842,0,'Explorer''s Vest of the Iron-heart','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-590320433,-517784689,3704646863,3777182607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150843,0,'Explorer''s Vest of the Knight','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1284507435,-969880739,3010459861,3325086557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150844,0,'Explorer''s Vest of the Nimble','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1679586764,-1549257036,1679586764,2745710260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150845,0,'Explorer''s Vest of the Soldier','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,2133770307,-1137416921,2133770307,3157550375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150846,0,'Explorer''s Vest of the Stoic','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1808853625,1593445442,2486113671,1593445442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150847,0,'Explorer''s Vest of the Sun','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1521819078,804502605,1521819078,804502605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150848,0,'Explorer''s Vest of the Tempest','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-2070875420,-957188047,2224091876,3337779249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150849,0,'Explorer''s Vest of Vision','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-908196034,409684416,3386771262,409684416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150850,0,'Exploring Sash of the Swamp Scout','Armor',381,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1707604247,-847231599,1707604247,3447735697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150851,0,'Explosive Circlet of Frenzied Channeling','Armor',603,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,121,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1323352158,-2120903943,2971615138,2174063353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(150852,0,'Exquisite Band','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,896470346,1480425281,896470346,1480425281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150853,0,'Exquisite Bangle','Armor',395,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1837105152,0,-776465700,-552712719,3518501596,3742254577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150854,0,'Exquisite Bangle','Armor',992,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-1876696118,-552712719,2418271178,3742254577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150855,0,'Exquisite Bauble','Armor',971,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1794048,0,-702909045,1591564164,3592058251,1591564164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150856,0,'Exquisite Bracelet','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,846055674,1690990185,846055674,1690990185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150857,0,'Exquisite Cape','Armor',1101,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,6279242186752,0,-423962496,1137121133,3871004800,1137121133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150858,0,'Exquisite Chain','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,-2034660366,1427332972,2260306930,1427332972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150859,0,'Exquisite Choker','Armor',584,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6279242186752,0,1751106660,-84585302,1751106660,4210381994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150860,0,'Exquisite Cincture','Armor',1104,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1794048,0,663190923,-1467088777,663190923,2827878519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150861,0,'Exquisite Cloak','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-13104962,1750899638,4281862334,1750899638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150862,0,'Exquisite Girdle','Armor',2132,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,1766056117,-1489319427,1766056117,2805647869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150863,0,'Exquisite Gussets of Symmetry','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,1717434959,-1401307201,1717434959,2893660095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150864,0,'Exquisite Hoop','Armor',555,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6279242186752,0,-976427551,1054824211,3318539745,1054824211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150865,0,'Exquisite Jewel','Armor',603,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1837105152,0,1474106382,-260500446,1474106382,4034466850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150866,0,'Exquisite Leggings','Armor',496,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197248512,0,-873710610,367009585,3421256686,367009585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150867,0,'Exquisite Locket','Armor',582,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1837105152,0,1090881095,439754978,1090881095,439754978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150868,0,'Exquisite Loop','Armor',2234,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1794048,0,-291317850,-1312964540,4003649446,2982002756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150869,0,'Exquisite Manacle','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,737089732,-33519015,737089732,4261448281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150870,0,'Exquisite Mantle','Armor',1098,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1837105152,0,1156903856,809036301,1156903856,809036301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150871,0,'Exquisite Necklace of the Academic','Armor',2140,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1064247750,-354827011,3230719546,3940140285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(150872,0,'Exquisite Necklace of the Prime Contriver','Armor',959,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-139808181,548844213,4155159115,548844213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150873,0,'Exquisite Pendant','Armor',962,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1794048,0,1185407248,256136045,1185407248,256136045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150874,0,'Exquisite Sash','Armor',737,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1837105152,0,-762373189,1178759052,3532594107,1178759052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150875,0,'Exquisite scale bracers','Armor',272,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1597440,0,1761986780,-2121095195,1761986780,2173872101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150876,0,'Exquisite scale bracers','Armor',272,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,-2018809078,-2121095195,2276158218,2173872101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150877,0,'Exquisite Shawl','Armor',1099,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1794048,0,-1308846720,264017437,2986120576,264017437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150878,0,'Exquisite Stickpin','Armor',137,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6279242186752,0,-119385857,-9671718,4175581439,4285295578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150879,0,'Exquisite Stone','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,369368937,-47103348,369368937,4247863948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150880,0,'Exquisite Strap','Armor',740,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6279242186752,0,1891709067,59411083,1891709067,59411083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150881,0,'Exquisite Ulteran Diamond Band ','Armor',554,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1494688398,1697977894,1494688398,1697977894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150882,0,'exquisite woven boots','Armor',1489,NULL,0,2,2897193374,2897193374,1,20,'A exquisite woven boots',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16382,-732999537,-641177090,3561967759,3653790206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150883,0,'exquisite woven pants','Armor',1493,NULL,0,2,2897193374,2897193374,1,20,'A exquisite woven pants',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16382,796035433,586526744,796035433,586526744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150884,0,'exquisite woven shoulder pads','Armor',1494,NULL,0,2,2897193374,2897193374,1,20,'A exquisite woven shoulder pads',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16382,825678290,-326090862,825678290,3968876434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150885,0,'exquisite woven tunic','Armor',1488,NULL,0,2,2897193374,2897193374,1,20,'A exquisite woven tunic',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16382,-414018791,-355095960,3880948505,3939871336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150886,0,'Exquisite Wristlet','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,1697351162,881290291,1697351162,881290291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150887,0,'Exquisitely Formed Karborite Bracelet','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-1478399271,-405996073,2816568025,3888971223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150888,0,'exquisitely stitched robe','Armor',2378,NULL,0,2,3539032716,3539032716,1,10,'Exquisitely stitched robe.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,0,20,20,0,15288,-535339985,-1866304496,3759627311,2428662800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150889,0,'Exquisitely Wrought Clasp','Armor',3287,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,634226245,-383559938,634226245,3911407358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(150890,0,'Exterminator''s Hoop','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,1907319952,-345950492,1907319952,3949016804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150891,0,'Extra Itchy Collar','Armor',985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,771415352,1636842110,771415352,1636842110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(150892,0,'Extradimensional Cloak','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2103982701,-398783848,2190984595,3896183448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150893,0,'Extraplanar Girdle','Armor',396,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,204800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-677125771,-1352149509,3617841525,2942817787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150894,0,'Eye Button Earrings','Armor',365,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,6281081087704,0,-1721304213,1186620259,2573663083,1186620259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150895,0,'Eye Mounted Ring','Armor',600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,1036800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-54379439,-923393270,4240587857,3371574026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150896,0,'Eye of Atrius the Watcher','Armor',591,NULL,0,9,2072844078,2072844078,245,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,717097573,1834982583,717097573,1834982583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150897,0,'Eye of Bitter Memories','Armor',83,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1844087447,1798660026,1844087447,1798660026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150898,0,'Eye of Crrraagg','Armor',2226,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,388800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1704694198,693661879,1704694198,693661879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150899,0,'Eye of Decanus','Armor',351,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,484684920,2060001765,484684920,2060001765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150900,0,'Eye of Exenka','Armor',2141,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,6281081087704,0,565898382,-1177684553,565898382,3117282743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150901,0,'Eye of Hammarmund','Armor',351,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1519288375,1155511224,2775678921,1155511224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150902,0,'Eye of Hoshkar','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1572610074,1584960983,1572610074,1584960983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150903,0,'Eye of Intimidation','Armor',2226,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,1930607750,259285936,1930607750,259285936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150904,0,'Eye of Kratulus','Armor',83,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-2041695814,1160911266,2253271482,1160911266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150905,0,'Eye of Luminor','Armor',3123,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,84091846,-144821798,84091846,4150145498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150906,0,'Eye of Madness, Jailer''s Ring of Nektropos','Armor',600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,16464076,-1959905458,16464076,2335061838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150907,0,'Eye of Pathos','Armor',600,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,72654107,-52728984,72654107,4242238312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150908,0,'Eye of Thanaraax','Armor',3166,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,266208898,477225724,266208898,477225724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150909,0,'Eye of the Brood Watcher','Armor',83,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,93167622,1723795655,93167622,1723795655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150910,0,'Eye of the Broodmother','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,-197618110,-1366431581,4097349186,2928535715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150911,0,'Eye of the Conduit','Armor',3772,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,691900386,-1476290789,691900386,2818676507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(150912,0,'Eye of the Destructively Independent Prime','Armor',2226,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1121431338,1751983426,3173535958,1751983426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150913,0,'Eye of the Dracurian Legion','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,504167311,-1475788858,504167311,2819178438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(150914,0,'Eye of the Frenzied Ghoul','Armor',3166,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186752,0,866354346,1283052102,866354346,1283052102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150915,0,'Eye of the Nightwalker','Armor',963,NULL,0,9,2072844078,2072844078,285,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1636639856,663513345,1636639856,663513345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150916,0,'Eye of the Planar Duality','Armor',2226,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,525041102,756947584,525041102,756947584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(150917,0,'Eye of the Raging War Demon','Armor',2226,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-2030613778,1416578979,2264353518,1416578979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150918,0,'Eye of the Shadow Beast','Armor',591,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-667041684,-38653404,3627925612,4256313892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150919,0,'Eye of the Storm','Armor',591,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,407,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1238265848,-1480912103,1238265848,2814055193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150920,0,'Eye of the Storm Lion','Armor',351,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,283774462,410727748,283774462,410727748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150921,0,'Eye of Wretchedcorpse','Armor',2226,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1723035170,-897073876,1723035170,3397893420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150922,0,'Eye of Znag','Armor',83,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,388800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1986163356,-35476497,1986163356,4259490799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150923,0,'Eye Ring of Keys','Armor',955,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2010282562,782558563,2010282562,782558563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150924,0,'Eye Socket Bangle','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-631149290,1525638491,3663818006,1525638491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150925,0,'Eye Socket Circlet','Armor',580,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1020263148,-874662351,3274704148,3420304945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150926,0,'Eye-covered Boots','Armor',2885,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1228259489,-523432158,3066707807,3771535138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150927,0,'Eye-piece of Gaz','Armor',1401,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1327115018,925212104,1327115018,925212104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150928,0,'Eyes of the Watcher','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,369673581,1900511218,369673581,1900511218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150929,0,'Faber''s Iced Chestguard of Dominance','Armor',2435,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1392732924,1775865657,1392732924,1775865657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150930,0,'Faber''s Iced Forearms of Dominance','Armor',1525,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1171899183,-177939357,3123068113,4117027939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150931,0,'Faber''s Iced Gloves of Dominance','Armor',1526,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,886523333,-960791243,886523333,3334176053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(150932,0,'Faber''s Iced Leggings of Dominance','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-764138239,-1958644037,3530829057,2336323259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150933,0,'Faber''s Iced Shoulders of Dominance','Armor',1431,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1457263404,994677406,1457263404,994677406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150934,0,'Fabled Flowing Black Silk Sash','Armor',1107,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-24184623,1226256368,4270782673,1226256368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150935,0,'Fabricator''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,22,35184372088830,0,-2099040160,1761412980,2195927136,1761412980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150936,0,'fabricator''s bloomers','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,566697722,105070842,566697722,105070842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150937,0,'fabricator''s bracers','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1018705715,1163420348,3276261581,1163420348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150938,0,'fabricator''s cap','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1883034576600,0,1527275706,-901104985,1527275706,3393862311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150939,0,'fabricator''s cape','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,372754213,1973479846,372754213,1973479846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150940,0,'fabricator''s gloves','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,1232007904,-2062133456,1232007904,2232833840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150941,0,'Fabricator''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1247794014,-1539431406,3047173282,2755535890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150942,0,'fabricator''s shoes','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1883034576600,0,-2004025533,-60900617,2290941763,4234066679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150943,0,'Fabricator''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-2440936,1624845763,4292526360,1624845763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150944,0,'fabricator''s sleeves','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-264610561,1982199438,4030356735,1982199438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150945,0,'Fabricator''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1718253156,-631109598,1718253156,3663857698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150946,0,'fabricator''s vest','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1883034576600,0,929348453,1425249766,929348453,1425249766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150947,0,'Face of Love','Armor',878,NULL,0,1,3539032716,3539032716,1,10,'This is a romantic mask in celebration of Erollisi Day.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1004324820,-1424317242,3290642476,2870650054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150948,0,'Facet of a Wisened Shaman','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,995590688,-95916881,995590688,4199050415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150949,0,'Facet of Aviak Bones','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1954068914,-992885264,2340898382,3302082032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150950,0,'Facet of Calcified Dragoon Bones','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1313066174,1048831285,1313066174,1048831285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150951,0,'Facet of Condensed Mist','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1064101435,-182423562,1064101435,4112543734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150952,0,'Facet of Cracking Voices','Armor',3468,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1828906999,692516571,2466060297,692516571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150953,0,'Facet of Darkened Waters','Armor',3465,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,13093762,-868946049,13093762,3426021247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150954,0,'Facet of Enlightened Paths','Armor',2214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1819809952,-2005981076,1819809952,2288986220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150955,0,'Facet of Ever Wanting','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1572129027,-899006766,2722838269,3395960530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150956,0,'Facet of Fertile Lands','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1751035630,-104384866,1751035630,4190582430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150957,0,'Facet of Frenzied Action','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,454431118,-899944200,454431118,3395023096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150958,0,'Facet of Frozen Thoughts','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-710169743,498890339,3584797553,498890339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150959,0,'Facet of Gnomish Inventions','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,949536776,-723394322,949536776,3571572974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150960,0,'Facet of Gnomish Spirit','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,1128249683,264310644,1128249683,264310644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150961,0,'Facet of Inspired Fear','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1725746841,-38111867,2569220455,4256855429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150962,0,'Facet of Nightstalkers','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,76800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1434656797,133561561,2860310499,133561561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150963,0,'Facet of Programming','Armor',3462,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,48000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-555962305,881616181,3739004991,881616181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150964,0,'Facet of Roaming Lands','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,38082961,1583025167,38082961,1583025167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150965,0,'Facet of Sarnak Skulls','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2108190965,775612931,2108190965,775612931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150966,0,'Facet of Sickened Souls','Armor',3468,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1077851879,1140932238,3217115417,1140932238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150967,0,'Facet of Strengthened Growth','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1694992862,1074732894,1694992862,1074732894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150968,0,'Facet of Striking Fashion','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,802127710,278644141,802127710,278644141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150969,0,'Facet of the Antonican Lords','Armor',3466,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,560998779,1480009633,560998779,1480009633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150970,0,'Facet of the Faydark Mother','Armor',3473,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1856285528,-733748156,1856285528,3561219140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150971,0,'Facet of the Frenzied Djinn','Armor',3465,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-15730428,648871628,4279236868,648871628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150972,0,'Facet of the Frenzied Growth','Armor',3471,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-169357650,-2128062438,4125609646,2166904858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150973,0,'Facet of the Frozen Voice','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1719045084,-1928116590,2575922212,2366850706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150974,0,'Facet of the Gnomish Warrior','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-845281300,2062563736,3449685996,2062563736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150975,0,'Facet of the Golden Dragon','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1200207311,-1256269914,3094759985,3038697382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150976,0,'Facet of the Lucanic Knights','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,367312693,2012226184,367312693,2012226184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150977,0,'Facet of the Madman','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,987857137,-847936114,987857137,3447031182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150978,0,'Facet of the Ocean Lord','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-838618247,-1343866660,3456349049,2951100636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150979,0,'Facet of the Raiding Spirit','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1242396832,-2068742540,1242396832,2226224756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150980,0,'Facet of the Roosting Harpy','Armor',3474,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-956184849,43466819,3338782447,43466819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150981,0,'Facet of the Runnyeye Ward','Armor',3467,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1649048412,1423178584,2645918884,1423178584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150982,0,'Facet of the Sandstorm','Armor',3468,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-41955015,575189258,4253012281,575189258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150983,0,'Facet of the Scarecrow','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,880752675,1999933273,880752675,1999933273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150984,0,'Facet of the Scorpion Claw','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,761402375,827030931,761402375,827030931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150985,0,'Facet of the Sear','Armor',3473,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,27006591,-1545824126,27006591,2749143170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150986,0,'Facet of the Shadow Hunter','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1923416280,-445007315,2371551016,3849959981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150987,0,'Facet of the Silver Dragon','Armor',2214,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1362198802,651348923,1362198802,651348923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150988,0,'Facet of the Teir''Dal Captain','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1341996945,844409032,1341996945,844409032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150989,0,'Facet of the Twilight','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1718947227,-285216401,1718947227,4009750895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150990,0,'Facet of the Wandering Mind','Armor',3469,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,960180158,-271463360,960180158,4023503936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150991,0,'Facet of the Wise Duke','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1475702836,1793498926,1475702836,1793498926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150992,0,'Facet of the Written Word','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,797733344,996731026,797733344,996731026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150993,0,'Facet of Tribal Ceremonies','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-2099462723,926805623,2195504573,926805623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150994,0,'Facet of Tunare''s Grace','Armor',2218,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1018296214,-1561875029,1018296214,2733092267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150995,0,'Facet of Turned Time','Armor',3475,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1942251469,1050581260,1942251469,1050581260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150996,0,'Facet of Wisened Chanting','Armor',2218,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2132224304,1736831068,2132224304,1736831068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150997,0,'Faceted Deathfist Emblem','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,656542266,1706603812,656542266,1706603812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(150998,0,'Faceted Earhoop of Exemption','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,1807405898,1781118050,1807405898,1781118050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(150999,0,'Faceted Earring of Exemption','Armor',2225,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,920588553,-1505634586,920588553,2789332710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151000,0,'Faceted Earstud of Exemption','Armor',3472,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,-232275312,679312648,4062691984,679312648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151001,0,'Faceted Eye','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-723981320,1353706862,3570985976,1353706862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151002,0,'Faceted Gnoll Signet Earring','Armor',3467,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,315094830,-1927794355,315094830,2367172941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151003,0,'Faceted Gnomish Sprocket','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1115437333,-522890404,1115437333,3772076892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151004,0,'Faceted Gnomish Symbol','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1052780804,-2061430239,1052780804,2233537057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151005,0,'Faceted Hoop of Exemption','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,-1399160811,2087830008,2895806485,2087830008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151006,0,'Faceted Ivory Signet','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1531728558,-1487086530,1531728558,2807880766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151007,0,'Faceted Leatherfoot Earring','Armor',3473,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-430457414,-1143115212,3864509882,3151852084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151008,0,'Faceted Quill Earring','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-598782262,1605023262,3696185034,1605023262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151009,0,'Faceted Ring of the Drakota Master','Armor',1028,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1674150850,-912871920,2620816446,3382095376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151010,0,'Faceted Signet of Thex','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1324911644,804377552,2970055652,804377552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151011,0,'Faceting of Gnoll Bones','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1148756367,493062015,3146210929,493062015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151012,0,'Facetless Ring of Blasting','Armor',1028,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,809,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1764564623,865344113,1764564623,865344113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151013,0,'Faded Beak of Amenophas','Armor',82,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1399196094,-1667735105,2895771202,2627232191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151014,0,'Faded Belt of Brutes','Armor',757,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,-922306447,688498941,3372660849,688498941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151015,0,'Faded Black Hood','Armor',2857,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1524258337,779069803,1524258337,779069803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151016,0,'Faded Boots of Ketahn','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-569958430,988616791,3725008866,988616791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151017,0,'Faded Ceremonial Ree Cloth','Armor',1232,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,385869378,1424864719,385869378,1424864719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151018,0,'Faded Chain Armguards of Delving','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1874185857,1572419791,1874185857,1572419791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151019,0,'Faded Chain Boots of Wellness','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1263802722,457645548,1263802722,457645548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151020,0,'Faded Chain Forearms of Delving','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1752011436,1119548689,2542955860,1119548689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151021,0,'Faded Chain Gloves of Tireless Delving','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,473866349,-419579574,473866349,3875387722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151022,0,'Faded Claw of Amenophas','Armor',79,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1243768266,-1979578013,3051199030,2315389283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151023,0,'Faded Cloth Forearms of Delving','Armor',3266,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-26229166,1808778325,4268738130,1808778325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151024,0,'Faded Cloth Gloves of Tireless Delving','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,356180893,1972876067,356180893,1972876067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151025,0,'Faded Cloth Sandals of Akh Sul','Armor',2742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-111426962,1978939309,4183540334,1978939309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151026,0,'Faded Eye of Amenophas','Armor',83,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1191881799,1027740275,1191881799,1027740275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151027,0,'Faded Gauntlets of Tireless Delving','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-948383011,707164840,3346584285,707164840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151028,0,'Faded Gemmed Stud','Armor',2220,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2077151788,2056139685,2217815508,2056139685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151029,0,'Faded Gloves of Tireless Delving','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-250384309,-1696213673,4044582987,2598753623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151030,0,'Faded Golden Scarab Stud','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-444598483,-132004042,3850368813,4162963254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151031,0,'Faded Iron Earring','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,425531153,-599912545,425531153,3695054751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151032,0,'Faded Leather Armguards of Delving','Armor',3266,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,283061590,543438213,283061590,543438213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151033,0,'Faded Leather Boots of Mending','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,775340734,-417512188,775340734,3877455108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151034,0,'Faded Leather Forearms of Delving','Armor',3266,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1206588563,-1742139746,3088378733,2552827550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151035,0,'Faded Leather Gloves of Tireless Delving','Armor',3305,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1824629687,951701174,2470337609,951701174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151036,0,'Faded Plate Armguards of Delving','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-797283250,-455163431,3497684046,3839803865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151037,0,'Faded Plate Forearms of Delving','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1978499429,1134029415,1978499429,1134029415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151038,0,'Faded Plated Gloves of Tireless Delving','Armor',3305,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,241572974,1758157620,241572974,1758157620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151039,0,'Faded Platinum Hoop of Amontor','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,822547079,1234357103,822547079,1234357103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151040,0,'Faded Red Ceremonial Ree Cloth','Armor',1231,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1747148278,1358548120,2547819018,1358548120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151041,0,'Faded Sabatons of Healing','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1225818296,731768608,3069149000,731768608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151042,0,'Faded Sandals of Ketahn','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1543419333,1017778927,2751547963,1017778927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151043,0,'faded silk twine gloves','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1883034576600,0,-91873758,-1983383294,4203093538,2311584002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151044,0,'faded silk twine hat','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1883034576600,0,1367951482,1556509325,1367951482,1556509325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151045,0,'faded silk twine pants','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1883034576600,0,1856597958,-212284351,1856597958,4082682945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151046,0,'faded silk twine robe','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1527010405,-2026929378,2767956891,2268037918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151047,0,'faded silk twine sleeves','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1883034576600,0,-2048714865,-1090619744,2246252431,3204347552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151048,0,'faded silk twine wristguards','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1883034576600,0,-655807866,667595201,3639159430,667595201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151049,0,'Faded Steel Boots of Akh Sul','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1620815109,-915426723,2674152187,3379540573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151050,0,'Faded Steel Gauntlets of Tireless Delving','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1791378490,-1220420389,2503588806,3074546907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151051,0,'Faded Trinket of the Venerated Fanatic','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'Evdokia allowed you to keep this curious trinket due to your dedication to the cause of The Plaguebringer.  Due to its size, this trinket must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1883034576600,0,104592603,-1382844895,104592603,2912122401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151052,0,'Faded Wing of Amenophas','Armor',81,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2096453595,-1506241226,2198513701,2788726070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151053,0,'Faded Wraps','Armor',1104,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197471448,0,-1224459361,-1856871699,3070507935,2438095597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151054,0,'Fae Bone Bangle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-150901464,872326312,4144065832,872326312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151055,0,'Fae Bone Bracelet','Armor',385,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6281081087704,0,25528522,-658592150,25528522,3636375146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151056,0,'Fae Dusted Arcanist''s Wristband','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,-839624035,-1537989392,3455343261,2756977904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151057,0,'Fae Dusted Bracelet of Acumen','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,62235997,-1105789622,62235997,3189177674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151058,0,'Fae Dusted Bracelet of Alacrity','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,2006111752,-1297213964,2006111752,2997753332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151059,0,'Fae Dusted Bracelet of Piety','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1718528595,-1124642195,1718528595,3170325101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151060,0,'Fae Dusted Bracelet of Resolve','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1084856164,-2088513513,1084856164,2206453783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151061,0,'Fae Dusted Confessor''s Wristband','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,-162331024,-122742279,4132636272,4172225017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151062,0,'Fae Dusted Hunter''s Wristband','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,-2111548272,-2046426251,2183419024,2248541045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151063,0,'Fae Dusted Warrior''s Wristband','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,-1941775763,-1087453641,2353191533,3207513655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151064,0,'Fae Ear Necklace','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,211597969,-1454404294,211597969,2840563002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151065,0,'Fae Emerald Ring','Armor',376,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6281081087704,0,373441314,-131317474,373441314,4163649822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151066,0,'Fae Wing Cloak','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1151938138,-565328264,3143029158,3729639032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151067,0,'faintly lit lightstone','Armor',1162,NULL,0,4,2072844078,2072844078,95,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,2196873672700,0,-255706974,-2048254456,4039260322,2246712840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151068,0,'Fairy Spirit Token','Armor',1172,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,905729584,-1419074860,905729584,2875892436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151069,0,'Fairydust Cord','Armor',2129,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-202214558,-1451095393,4092752738,2843871903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151070,0,'Fairywing Bracelet','Armor',2221,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,672159437,406389480,672159437,406389480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151071,0,'Faithbringer''s Girdle','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1997901828,-1441021989,2297065468,2853945307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151072,0,'Faithful Chestguard','Armor',1544,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,-695979854,1060634389,3598987442,1060634389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151073,0,'Falconer''s Tunic','Armor',1418,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,2055299786,-1415517113,2055299786,2879450183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151074,0,'Fallen Bone Earspike','Armor',202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-1234190882,-769174086,3060776414,3525793210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151075,0,'Fallen Corpse Jerkin','Armor',1439,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197471448,0,-601619223,837792186,3693348073,837792186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151076,0,'Fallen Dragoon Bangle','Armor',950,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-195284874,-184357570,4099682422,4110609726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151077,0,'Fallen Knight''s Band','Armor',1029,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1535172195,42051523,1535172195,42051523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151078,0,'Fallen Knight''s Girdle','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1502997207,646394734,2791970089,646394734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151079,0,'Fallen Knight''s Spaulders','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,511105959,-348147981,511105959,3946819315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151080,0,'Fallen Torque of Awakening','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-760898749,1126971620,3534068547,1126971620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151081,0,'Fallen Wristlet of Awakening','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-1253633354,1216491090,3041333942,1216491090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151082,0,'Fallenbone Cuffs','Armor',1595,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1795584,0,466950178,-1382807041,466950178,2912160255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151083,0,'Falling Hand Gauntlets','Armor',3671,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1740934741,1372772397,1740934741,1372772397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151084,0,'Falling Rock Bracelet','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,259200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1143511159,-947245349,3151456137,3347721947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151085,0,'False Gold Tie Pin','Armor',1017,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,572076430,636041348,572076430,636041348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151086,0,'Falstons Boots','Armor',1426,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1194066249,-313145772,3100901047,3981821524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151087,0,'Fanatical Apothecary''s Ring','Armor',3436,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,152367768,-99538407,152367768,4195428889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151088,0,'Fancy Elvin Brooch','Armor',969,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2124280449,2048990456,2124280449,2048990456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151089,0,'Fancy Footwork Bauble','Armor',3091,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1031819394,1144933706,3263147902,1144933706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151090,0,'Fancy Wrapped Hilt','Armor',665,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1376308207,-448379361,2918659089,3846587935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151091,0,'Fang of Thanaraax','Armor',137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,263277924,1045752298,263277924,1045752298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151092,0,'Fang Piercing of the Guardian','Armor',2338,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1971769795,-736282218,2323197501,3558685078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151093,0,'Fanged Bracelet of Necromancy','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2035989288,-200303458,2035989288,4094663838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151094,0,'Fanged Choker','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1549309006,1135423045,2745658290,1135423045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151095,0,'Fanged Ear Hoop','Armor',3471,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1334142624,1719828735,1334142624,1719828735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151096,0,'Fanged Earring of Mistrust','Armor',3472,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1665498769,1470715268,2629468527,1470715268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151097,0,'Fanged Earring of Sathir','Armor',157,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,857163626,933871603,857163626,933871603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151098,0,'Fanged Lupine Hoop','Armor',167,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1683685220,-660596028,2611282076,3634371268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151099,0,'Farber''s Iced Cap of Dominance','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,508234451,-715585125,508234451,3579382171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151100,0,'Farfeather Wings','Armor',1837,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,2057226008,-2139133665,2057226008,2155833631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151101,0,'Farmer''s Ring','Armor',597,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1447749583,1812280245,1447749583,1812280245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151102,0,'farmer''s woven boots','Armor',1496,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881197471448,0,715726061,1642190749,715726061,1642190749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151103,0,'farmer''s woven cap','Armor',1499,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881197471448,0,703164418,1607338787,703164418,1607338787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151104,0,'farmer''s woven gloves','Armor',1498,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881197471448,0,535600517,1336058994,535600517,1336058994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151105,0,'farmer''s woven leggings','Armor',1500,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881197471448,0,217295804,134939776,217295804,134939776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151106,0,'farmer''s woven shoulderpads','Armor',1501,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881197471448,0,-421986752,1426656424,3872980544,1426656424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151107,0,'farmer''s woven tunic','Armor',1495,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881197471448,0,431284091,1392251915,431284091,1392251915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151108,0,'farmer''s woven wristpads','Armor',1497,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881197471448,0,-1292076929,-1650983849,3002890367,2643983447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151109,0,'Farmers'' Hat','Armor',115,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,715129532,2099260941,715129532,2099260941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151110,0,'Farseer''s Cap of Perception','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1507282938,-989925386,2787684358,3305041910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151111,0,'Farsight Breastplate','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-367306659,1783793886,3927660637,1783793886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151112,0,'Fashioned Acrylia Band','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1879563241,1809876028,2415404055,1809876028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151113,0,'fashioned acrylia band','Armor',596,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,682630467,1534878265,682630467,1534878265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151114,0,'fashioned acrylia bangle','Armor',950,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1317296010,1542379927,1317296010,1542379927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151115,0,'Fashioned Acrylia Bangle','Armor',950,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-816389990,1878022659,3478577306,1878022659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151116,0,'Fashioned Acrylia Girdle','Armor',213,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1218286442,398775823,3076680854,398775823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151117,0,'fashioned acrylia girdle','Armor',213,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,917560198,601511323,917560198,601511323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151118,0,'fashioned acrylia hoop','Armor',588,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1314010385,1033783915,1314010385,1033783915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151119,0,'Fashioned Acrylia Hoop','Armor',588,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-384168891,218279022,3910798405,218279022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151120,0,'Fashioned Acrylia Torque','Armor',959,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1609059416,-1674863847,1609059416,2620103449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151121,0,'fashioned acrylia torque','Armor',959,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1117809008,-1472915315,3177158288,2822051981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151122,0,'Fashioned Agate Bracelet','Armor',389,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1624183590,-921528704,2670783706,3373438592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151123,0,'Fashioned Agate Bracelet','Armor',389,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1215034535,-921528704,3079932761,3373438592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151124,0,'Fashioned Agate Bracelet','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,67472176,-921528704,67472176,3373438592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151125,0,'fashioned agate bracelet','Armor',388,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,529329350,64385652,529329350,64385652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151126,0,'Fashioned Agate Earring','Armor',392,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1937050579,1150578654,1937050579,1150578654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151127,0,'Fashioned Agate Earring','Armor',392,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-718661909,1150578654,3576305387,1150578654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151128,0,'fashioned agate earrings','Armor',394,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,35184372088830,0,2126328188,1659350990,2126328188,1659350990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151129,0,'Fashioned Agate Earrings','Armor',394,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1697928842,-1474081990,1697928842,2820885306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151130,0,'Fashioned Agate Elemental Locket','Armor',386,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-780473110,-1119897821,3514494186,3175069475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151131,0,'Fashioned Agate Elemental Locket','Armor',386,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1175076489,-1119897821,3119890807,3175069475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151132,0,'Fashioned Agate Elemental Stud','Armor',2218,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,2116606021,-639244755,2116606021,3655722541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151133,0,'Fashioned Agate Elemental Stud','Armor',2218,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2001781514,-639244755,2293185782,3655722541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151134,0,'Fashioned Agate Necklace','Armor',961,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1992297777,138842344,1992297777,138842344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151135,0,'Fashioned Agate Necklace','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-984511144,138842344,3310456152,138842344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151136,0,'fashioned agate necklace','Armor',388,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,35184372088830,0,-556209490,-1031637988,3738757806,3263329308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151137,0,'Fashioned Agate Noxious Locket','Armor',386,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-726826268,-1252212392,3568141028,3042754904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151138,0,'Fashioned Agate Noxious Locket','Armor',386,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,573204055,-1252212392,573204055,3042754904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151139,0,'Fashioned Agate Noxious Stud','Armor',2218,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1256714660,1228642597,1256714660,1228642597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151140,0,'Fashioned Agate Noxious Stud','Armor',2218,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-428277949,1228642597,3866689347,1228642597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151141,0,'fashioned agate ring','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1724480439,1871143102,2570486857,1871143102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151142,0,'Fashioned Agate Ring','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1733786592,-1709925285,1733786592,2585042011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151143,0,'Fashioned Agate Ring','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-366384231,-1709925285,3928583065,2585042011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151144,0,'Fashioned Agate Ring','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,897621596,-1709925285,897621596,2585042011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151145,0,'Fashioned Augmented Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,2008961293,1038244266,2008961293,1038244266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151146,0,'Fashioned Augmented Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1182086245,1038244266,1182086245,1038244266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151147,0,'fashioned azurite band','Armor',554,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1596381011,993438895,2698586285,993438895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151148,0,'Fashioned Azurite Band','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,42613182,195709610,42613182,195709610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151149,0,'fashioned azurite bangle','Armor',950,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-657799774,2718710,3637167522,2718710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151150,0,'Fashioned Azurite Bangle','Armor',950,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-745208175,876083298,3549759121,876083298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151151,0,'fashioned azurite girdle','Armor',213,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1593947730,2015229946,2701019566,2015229946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151152,0,'Fashioned Azurite Girdle','Armor',213,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1415476579,1275294830,2879490717,1275294830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151153,0,'Fashioned Azurite Hoop','Armor',584,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1684541932,1833460472,1684541932,1833460472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151154,0,'fashioned azurite hoop','Armor',584,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-969211649,1574208765,3325755647,1574208765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151155,0,'fashioned azurite torque','Armor',959,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,722535608,-202196244,722535608,4092771052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151156,0,'Fashioned Azurite Torque','Armor',959,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,765527176,-940820104,765527176,3354147192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151157,0,'Fashioned Bear Claw Choker','Armor',388,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,801568081,-1821418272,801568081,2473549024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151158,0,'fashioned beryllium band','Armor',592,NULL,0,3,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,230335961,-262477495,230335961,4032489801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151159,0,'Fashioned Beryllium Band','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1923458117,1675280597,1923458117,1675280597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151160,0,'Fashioned Beryllium Band','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1209570239,1675280597,1209570239,1675280597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151161,0,'Fashioned Beryllium Band','Armor',592,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-1847632119,1675280597,2447335177,1675280597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151162,0,'Fashioned Beryllium Bangle','Armor',2196,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-591369770,-1845649643,3703597526,2449317653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151163,0,'Fashioned Beryllium Bangle','Armor',952,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-57854028,-1845649643,4237113268,2449317653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151164,0,'fashioned beryllium bangle','Armor',2196,NULL,0,3,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,9448366,247157231,9448366,247157231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151165,0,'Fashioned Beryllium Bangle','Armor',952,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1436311247,-1845649643,2858656049,2449317653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151166,0,'Fashioned Beryllium Girdle','Armor',2128,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1527454246,-372698343,2767513050,3922268953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151167,0,'fashioned beryllium girdle','Armor',2128,NULL,0,3,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,2024056738,1989139939,2024056738,1989139939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151168,0,'Fashioned Beryllium Girdle','Armor',2135,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-766038723,-372698343,3528928573,3922268953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151169,0,'Fashioned Beryllium Girdle','Armor',2135,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-2068202568,-372698343,2226764728,3922268953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151170,0,'fashioned beryllium hoop','Armor',590,NULL,0,3,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,1800965515,-1766276837,1800965515,2528690459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151171,0,'Fashioned Beryllium Hoop','Armor',590,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-146966693,87615623,4148000603,87615623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151172,0,'Fashioned Beryllium Hoop','Armor',584,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,788184045,87615623,788184045,87615623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151173,0,'Fashioned Beryllium Hoop','Armor',584,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,340233239,87615623,340233239,87615623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151174,0,'Fashioned Beryllium Torque','Armor',962,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,257357486,1646681615,257357486,1646681615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151175,0,'Fashioned Beryllium Torque','Armor',962,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1505255467,1646681615,1505255467,1646681615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151176,0,'fashioned beryllium torque','Armor',953,NULL,0,3,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,-213128524,-44003083,4081838772,4250964213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151177,0,'Fashioned Beryllium Torque','Armor',953,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,790341836,1646681615,790341836,1646681615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151178,0,'Fashioned Bloodstone Arcane Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-910316399,-162993471,3384650897,4131973825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151179,0,'Fashioned Bloodstone Arcane Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1271077217,-162993471,3023890079,4131973825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151180,0,'Fashioned Bloodstone Arcane Stud','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,332431424,-1940504406,332431424,2354462890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151181,0,'Fashioned Bloodstone Arcane Stud','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,347986832,-1940504406,347986832,2354462890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151182,0,'fashioned bloodstone bracelet','Armor',2206,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1970025776,-1700888788,1970025776,2594078508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151183,0,'Fashioned Bloodstone Bracelet','Armor',2206,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1662803933,-1819511003,1662803933,2475456293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151184,0,'Fashioned Bloodstone Bracelet','Armor',577,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-2006917405,-1819511003,2288049891,2475456293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151185,0,'Fashioned Bloodstone Bracelet','Armor',577,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-25134171,-1819511003,4269833125,2475456293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151186,0,'Fashioned Bloodstone Earring','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,239254069,-542453472,239254069,3752513824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151187,0,'Fashioned Bloodstone Earring','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,849767541,-542453472,849767541,3752513824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151188,0,'fashioned bloodstone earrings','Armor',2215,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,341698698,-72375658,341698698,4222591638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151189,0,'Fashioned Bloodstone Earrings','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,36536935,-222451041,36536935,4072516255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151190,0,'Fashioned Bloodstone Elemental Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,821914348,-1349889231,821914348,2945078065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151191,0,'Fashioned Bloodstone Elemental Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1437969502,-1349889231,2856997794,2945078065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151192,0,'Fashioned Bloodstone Elemental Stud','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1423499153,-1187727890,1423499153,3107239406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151193,0,'Fashioned Bloodstone Elemental Stud','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1289915428,-1187727890,3005051868,3107239406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151194,0,'Fashioned Bloodstone Necklace','Armor',581,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1572316747,1389916493,2722650549,1389916493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151195,0,'Fashioned Bloodstone Necklace','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1228200075,1389916493,1228200075,1389916493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151196,0,'Fashioned Bloodstone Necklace','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1070890445,1389916493,1070890445,1389916493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151197,0,'fashioned bloodstone necklace','Armor',581,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1271385256,1539995972,3023582040,1539995972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151198,0,'Fashioned Bloodstone Noxious Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-27425488,-712142181,4267541808,3582825115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151199,0,'Fashioned Bloodstone Noxious Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,429402493,-712142181,429402493,3582825115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151200,0,'Fashioned Bloodstone Noxious Stud','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1603735661,-2959877,1603735661,4292007419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151201,0,'Fashioned Bloodstone Noxious Stud','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-649875486,-2959877,3645091810,4292007419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151202,0,'Fashioned Bloodstone Ring','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1887576673,-680016302,1887576673,3614950994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151203,0,'fashioned bloodstone ring','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,810371837,1336809774,810371837,1336809774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151204,0,'Fashioned Bloodstone Ring','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1452752774,-680016302,2842214522,3614950994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151205,0,'Fashioned Bloodstone Ring','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,396461893,-680016302,396461893,3614950994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151206,0,'Fashioned Boiled Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1812336811,1571954273,2482630485,1571954273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151207,0,'Fashioned Boiled Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1388640384,1571954273,2906326912,1571954273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151208,0,'Fashioned Broadcloth Scarf','Armor',1232,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1648931486,176368112,2646035810,176368112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151209,0,'Fashioned Broadcloth Scarf','Armor',1231,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1864723486,176368112,1864723486,176368112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151210,0,'Fashioned Burlap Scarf','Armor',381,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,2123483730,-1079499702,2123483730,3215467594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151211,0,'Fashioned Burlap Scarf','Armor',381,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-129947137,-1079499702,4165020159,3215467594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151212,0,'Fashioned Cambric Sash','Armor',1106,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1058034089,486618996,1058034089,486618996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151213,0,'Fashioned Cambric Sash','Armor',1106,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,822228387,486618996,822228387,486618996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151214,0,'Fashioned Cambric Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,241338942,-165530319,241338942,4129436977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151215,0,'Fashioned Cambric Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-289836732,-165530319,4005130564,4129436977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151216,0,'Fashioned Canvas Scarf','Armor',1232,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,282109047,263613560,282109047,263613560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151217,0,'Fashioned Canvas Scarf','Armor',1232,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-207946798,263613560,4087020498,263613560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151218,0,'Fashioned Cloth Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,149527203,1063241748,149527203,1063241748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151219,0,'Fashioned Cloth Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1781645797,1063241748,2513321499,1063241748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151220,0,'Fashioned Copper Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,1289069900,-877822442,1289069900,3417144854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151221,0,'Fashioned Copper Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-73936980,-877822442,4221030316,3417144854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151222,0,'Fashioned Coral Bracelet','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-420803522,709754127,3874163774,709754127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151223,0,'fashioned coral bracelet','Armor',959,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-1830407025,-527885829,2464560271,3767081467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151224,0,'Fashioned Coral Bracelet','Armor',959,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1134841882,709754127,3160125414,709754127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151225,0,'fashioned coral earring','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,35184372088830,0,1855487329,114461863,1855487329,114461863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151226,0,'Fashioned Coral Earring','Armor',394,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1729008924,2029318742,1729008924,2029318742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151227,0,'Fashioned Coral Earring','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-764258590,2029318742,3530708706,2029318742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151228,0,'Fashioned Coral Earring','Armor',2217,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1842440625,2029318742,2452526671,2029318742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151229,0,'Fashioned Coral Elemental Locket','Armor',576,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1501237044,741949287,1501237044,741949287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151230,0,'Fashioned Coral Elemental Locket','Armor',576,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-585391081,741949287,3709576215,741949287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151231,0,'Fashioned Coral Elemental Stud','Armor',2217,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1901865801,-534022287,1901865801,3760945009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151232,0,'Fashioned Coral Elemental Stud','Armor',2217,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,541064612,-534022287,541064612,3760945009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151233,0,'Fashioned Coral Necklace','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2098178446,-350618777,2098178446,3944348519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151234,0,'fashioned coral necklace','Armor',388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,28,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,35184372088830,0,1404187367,568139667,1404187367,568139667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151235,0,'Fashioned Coral Necklace','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,666831446,-350618777,666831446,3944348519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151236,0,'fashioned coral ring','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,1747999997,813156082,1747999997,813156082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151237,0,'Fashioned Coral Ring','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-986460960,-974898665,3308506336,3320068631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151238,0,'Fashioned Coral Ring','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1012509751,-974898665,1012509751,3320068631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151239,0,'Fashioned Coral Ring','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-633559731,-974898665,3661407565,3320068631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151240,0,'Fashioned Cuirboilli Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-805783206,-1621831572,3489184090,2673135724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151241,0,'Fashioned Cuirboilli Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-2069740530,-1621831572,2225226766,2673135724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151242,0,'Fashioned Cured Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1683358281,2112494349,2611609015,2112494349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151243,0,'Fashioned Cured Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,645868166,2112494349,645868166,2112494349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151244,0,'Fashioned Diamondine Band','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1663329370,992903061,2631637926,992903061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151245,0,'Fashioned Diamondine Band','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1160870333,992903061,1160870333,992903061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151246,0,'fashioned diamondine band','Armor',554,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-602606790,-1544052503,3692360506,2750914793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151247,0,'Fashioned Diamondine Band','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-67617150,992903061,4227350146,992903061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151248,0,'Fashioned Diamondine Bangle','Armor',2196,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1767293533,978986745,1767293533,978986745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151249,0,'Fashioned Diamondine Bangle','Armor',2196,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1040323519,978986745,1040323519,978986745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151250,0,'Fashioned Diamondine Bangle','Armor',2196,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1906027655,978986745,2388939641,978986745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151251,0,'fashioned diamondine bangle','Armor',2196,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-137646354,-1346615393,4157320942,2948351903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151252,0,'Fashioned Diamondine Girdle','Armor',2187,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2120382104,1114548981,2120382104,1114548981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151253,0,'Fashioned Diamondine Girdle','Armor',2187,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1722751044,1114548981,2572216252,1114548981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151254,0,'Fashioned Diamondine Girdle','Armor',2186,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1177984947,1114548981,1177984947,1114548981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151255,0,'fashioned diamondine girdle','Armor',2186,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1879104798,-678900845,2415862498,3616066451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151256,0,'Fashioned Diamondine Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-96881676,1573672903,4198085620,1573672903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151257,0,'fashioned diamondine hoop','Armor',393,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1158227096,-988444485,3136740200,3306522811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151258,0,'Fashioned Diamondine Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,601051631,1573672903,601051631,1573672903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151259,0,'Fashioned Diamondine Hoops','Armor',584,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1329784900,-867058750,1329784900,3427908546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151260,0,'fashioned diamondine hoops','Armor',584,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1965080777,-1787142390,2329886519,2507824906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151261,0,'Fashioned Diamondine Torque','Armor',2190,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,2109706851,-914233373,2109706851,3380733923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151262,0,'Fashioned Diamondine Torque','Armor',2190,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1702034617,-914233373,2592932679,3380733923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151263,0,'Fashioned Diamondine Torque','Armor',580,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-841362779,-914233373,3453604517,3380733923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151264,0,'fashioned diamondine torque','Armor',580,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,68186100,1550288517,68186100,1550288517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151265,0,'fashioned electrum band','Armor',555,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,1514359985,-951712850,1514359985,3343254446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151266,0,'Fashioned Electrum Band','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,979479279,-688919555,979479279,3606047741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151267,0,'Fashioned Electrum Band','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1415628761,-688919555,2879338535,3606047741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151268,0,'Fashioned Electrum Band','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,58603409,-688919555,58603409,3606047741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151269,0,'fashioned electrum bangle','Armor',961,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,1952630564,1599801534,1952630564,1599801534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151270,0,'Fashioned Electrum Bangle','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,68267585,1612479946,68267585,1612479946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151271,0,'Fashioned Electrum Bangle','Armor',961,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,422809745,1612479946,422809745,1612479946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151272,0,'Fashioned Electrum Hoop','Armor',395,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1704730563,-1341275217,1704730563,2953692079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151273,0,'Fashioned Electrum Hoop','Armor',395,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1552122557,-1341275217,1552122557,2953692079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151274,0,'Fashioned Electrum Hoop','Armor',395,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-847441803,-1341275217,3447525493,2953692079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151275,0,'fashioned electrum hoop','Armor',395,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,35184372088830,0,1017210083,-1583076356,1017210083,2711890940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151276,0,'Fashioned Electrum Torque','Armor',2132,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-353873525,-1815626544,3941093771,2479340752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151277,0,'fashioned electrum torque','Armor',2132,NULL,0,3,2072844078,2072844078,40,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,35184372088830,0,-2017917378,-1400845916,2277049918,2894121380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151278,0,'Fashioned Electrum Torque','Armor',955,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-137728165,-1815626544,4157239131,2479340752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151279,0,'Fashioned Engraved Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,233594930,-1632175820,233594930,2662791476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151280,0,'Fashioned Engraved Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,3072,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1411974316,-1632175820,1411974316,2662791476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151281,0,'Fashioned Etched Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1950276518,585443714,1950276518,585443714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151282,0,'Fashioned Etched Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1152668181,585443714,3142299115,585443714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151283,0,'fashioned gold band','Armor',555,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1525739349,-451707990,2769227947,3843259306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151284,0,'Fashioned Gold Band','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,283889459,-514580445,283889459,3780386851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151285,0,'Fashioned Gold Band','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1727415084,-514580445,1727415084,3780386851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151286,0,'Fashioned Gold Band','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1343470208,-514580445,2951497088,3780386851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151287,0,'Fashioned Gold Bangle','Armor',951,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,1600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,157722079,1930541528,157722079,1930541528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151288,0,'Fashioned Gold Bangle','Armor',960,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-874279523,1930541528,3420687773,1930541528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151289,0,'fashioned gold bangle','Armor',960,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1500323988,1709774561,2794643308,1709774561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151290,0,'Fashioned Gold Bangle','Armor',951,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,540152407,1930541528,540152407,1930541528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151291,0,'fashioned gold girdle','Armor',2132,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-559525024,501062381,3735442272,501062381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151292,0,'Fashioned Gold Girdle','Armor',2132,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1277754991,186987988,3017212305,186987988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151293,0,'Fashioned Gold Hoop','Armor',395,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1980360545,-2018113423,1980360545,2276853873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151294,0,'Fashioned Gold Hoop','Armor',395,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1338238,-2018113423,1338238,2276853873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151295,0,'Fashioned Gold Hoops','Armor',395,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1592222445,-292956380,2702744851,4002010916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151296,0,'fashioned gold hoops','Armor',395,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,35184372088830,0,229541638,2062134267,229541638,2062134267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151297,0,'fashioned gold torque','Armor',984,NULL,0,3,2072844078,2072844078,90,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,35184372088830,0,1430855286,-1775052805,1430855286,2519914491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151298,0,'Fashioned Gold Torque','Armor',960,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-88251195,-2134214462,4206716101,2160752834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151299,0,'Fashioned Gold Torque','Armor',984,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,943213703,-2134214462,943213703,2160752834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151300,0,'Fashioned Jasper Bracelet','Armor',389,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1670320258,-1267349262,1670320258,3027618034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151301,0,'Fashioned Jasper Bracelet','Armor',389,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1241801991,-1267349262,3053165305,3027618034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151302,0,'Fashioned Jasper Bracelet','Armor',386,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,341181968,-1267349262,341181968,3027618034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151303,0,'fashioned jasper bracelet','Armor',386,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,428010380,1978194662,428010380,1978194662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151304,0,'Fashioned Jasper Earring','Armor',392,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1903665424,609528913,1903665424,609528913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151305,0,'Fashioned Jasper Earring','Armor',392,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-748801360,609528913,3546165936,609528913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151306,0,'Fashioned Jasper Earrings','Armor',392,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1969740714,-716958392,1969740714,3578008904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151307,0,'fashioned jasper earrings','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,2025010742,349767516,2025010742,349767516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151308,0,'Fashioned Jasper Elemental Locket','Armor',386,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-647645796,873703608,3647321500,873703608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151309,0,'Fashioned Jasper Elemental Locket','Armor',386,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1841346360,873703608,2453620936,873703608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151310,0,'Fashioned Jasper Elemental Stud','Armor',2218,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-352437253,-487321612,3942530043,3807645684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151311,0,'Fashioned Jasper Elemental Stud','Armor',2218,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,487854211,-487321612,487854211,3807645684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151312,0,'Fashioned Jasper Necklace','Armor',389,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1957665937,1965149850,1957665937,1965149850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151313,0,'fashioned jasper necklace','Armor',386,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-657003036,-1262691186,3637964260,3032276110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151314,0,'Fashioned Jasper Necklace','Armor',386,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-721289096,1965149850,3573678200,1965149850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151315,0,'Fashioned Jasper Noxious Locket','Armor',386,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1081827674,-1907545983,1081827674,2387421313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151316,0,'Fashioned Jasper Noxious Locket','Armor',386,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1215215070,-1907545983,3079752226,2387421313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151317,0,'Fashioned Jasper Noxious Stud','Armor',2218,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1537811141,-366542231,1537811141,3928425065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151318,0,'Fashioned Jasper Noxious Stud','Armor',2218,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,802574365,-366542231,802574365,3928425065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151319,0,'Fashioned Jasper Ring','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,173952377,910504746,173952377,910504746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151320,0,'Fashioned Jasper Ring','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,947236406,910504746,947236406,910504746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151321,0,'fashioned jasper ring','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,631671257,-2027735525,631671257,2267231771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151322,0,'fashioned lapis lazuli bracelet','Armor',390,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-1984049753,1595325671,2310917543,1595325671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151323,0,'pristine fashioned lapis lazuli bracelet','Armor',390,NULL,0,6,0,0,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,35184372088830,0,-1213089227,-1092494954,3081878069,3202472342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151324,0,'Fashioned Lapis Lazuli Earring','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1433147739,-1326714913,1433147739,2968252383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151325,0,'Pristine Fashioned Lapis Lazuli Earring','Armor',393,NULL,0,6,0,0,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,1455712211,-1326714913,1455712211,2968252383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151326,0,'Fashioned Lapis Lazuli Earring','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-97885346,-1326714913,4197081950,2968252383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151327,0,'fashioned lapis lazuli earring','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,885272116,1226213012,885272116,1226213012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151328,0,'Pristine Fashioned Lapis Lazuli Necklace','Armor',387,NULL,0,6,0,0,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,1994767453,2142625790,1994767453,2142625790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151329,0,'fashioned lapis lazuli necklace','Armor',387,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1223281615,-1639794033,1223281615,2655173263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151330,0,'pristine fashioned lapis lazuli ring','Armor',558,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,35184372088830,0,1501005095,-107693865,1501005095,4187273431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151331,0,'fashioned lapis lazuli ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-1361052325,1299250286,2933914971,1299250286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151332,0,'Fashioned Lead Bracelet','Armor',952,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,5,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-1956226490,1391321455,2338740806,1391321455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151333,0,'Fashioned Lead Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2066915691,-168498268,2066915691,4126469028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151334,0,'Fashioned Lead Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,37963711,-168498268,37963711,4126469028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151335,0,'Fashioned Linen Sash','Armor',379,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1097405396,203095612,1097405396,203095612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151336,0,'Fashioned Linen Sash','Armor',379,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1490213362,203095612,2804753934,203095612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151337,0,'Fashioned Linen Scarf','Armor',1231,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1179156738,-1909135526,1179156738,2385831770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151338,0,'Fashioned Linen Scarf','Armor',1231,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,547946237,-1909135526,547946237,2385831770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151339,0,'fashioned malachite bracelet','Armor',959,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-920262445,639374704,3374704851,639374704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151340,0,'pristine fashioned malachite bracelet','Armor',959,NULL,0,3,0,0,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,35184372088830,0,-2135434887,-1265406794,2159532409,3029560502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151341,0,' Pristine Fashioned Malachite Earring','Armor',2219,NULL,0,3,0,0,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-1584850081,-1024399279,2710117215,3270568017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151342,0,'Fashioned Malachite Earring','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1997712462,-1024399279,1997712462,3270568017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151343,0,'fashioned malachite earring','Armor',392,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,1944730846,-1626884707,1944730846,2668082589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151344,0,'Fashioned Malachite Earring','Armor',392,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-2002986184,-1024399279,2291981112,3270568017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151345,0,'fashioned malachite necklace','Armor',386,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,141684411,-414706920,141684411,3880260376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151346,0,'Pristine Fashioned Malachite Necklace','Armor',386,NULL,0,3,0,0,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,1105452817,1976003294,1105452817,1976003294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151347,0,'pristine fashioned malachite ring','Armor',557,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,0,35184372088830,0,2029153676,623628572,2029153676,623628572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151348,0,'fashioned malachite ring','Armor',557,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-2035754184,-1230243712,2259213112,3064723584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151349,0,'Fashioned Moonstone Arcane Locket','Armor',2138,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1511696152,1925354071,2783271144,1925354071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151350,0,'fashioned moonstone arcane locket','Armor',2138,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1017516086,-1408052951,1017516086,2886914345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151351,0,'Fashioned Moonstone Arcane Signet','Armor',605,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1368148154,-2035580411,1368148154,2259386885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151352,0,'fashioned moonstone arcane signet','Armor',605,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-925958044,1484505467,3369009252,1484505467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151353,0,'fashioned moonstone arcane stud','Armor',2215,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1786550364,1831712403,1786550364,1831712403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151354,0,'Fashioned Moonstone Arcane Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1396843976,-607670333,2898123320,3687296963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151355,0,'fashioned moonstone bracelet','Armor',2206,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,147125332,-250380181,147125332,4044587115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151356,0,'Fashioned Moonstone Bracelet','Armor',2206,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1317183627,1671231917,2977783669,1671231917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151357,0,'fashioned moonstone earring','Armor',2218,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-202698528,-1656733572,4092268768,2638233724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151358,0,'Fashioned Moonstone Earring','Armor',2218,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,747911318,-1061741136,747911318,3233226160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151359,0,'Fashioned Moonstone Elemental Locket','Armor',929,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,2126365728,-1130426825,2126365728,3164540471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151360,0,'fashioned moonstone elemental locket','Armor',929,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,786368932,975831604,786368932,975831604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151361,0,'fashioned moonstone elemental signet','Armor',593,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-625600010,-834465178,3669367286,3460502118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151362,0,'Fashioned Moonstone Elemental Signet','Armor',593,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1965763470,1224089189,2329203826,1224089189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151363,0,'Fashioned Moonstone Elemental Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1700207952,-1596192281,2594759344,2698775015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151364,0,'fashioned moonstone elemental stud','Armor',2215,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-77963733,2016416573,4217003563,2016416573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151365,0,'Fashioned Moonstone Necklace','Armor',953,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1881757981,-1563885627,1881757981,2731081669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151366,0,'fashioned moonstone necklace','Armor',953,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-913247684,809993731,3381719612,809993731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151367,0,'fashioned moonstone noxious locket','Armor',581,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1373570186,-1290297792,1373570186,3004669504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151368,0,'Fashioned Moonstone Noxious Locket','Armor',581,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,808302609,-865784174,808302609,3429183122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151369,0,'fashioned moonstone noxious signet','Armor',603,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1514793768,1199476242,2780173528,1199476242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151370,0,'Fashioned Moonstone Noxious Signet','Armor',603,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1002133437,940326592,3292833859,940326592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151371,0,'fashioned moonstone noxious stud','Armor',2215,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1274011706,-1044011457,1274011706,3250955839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151372,0,'Fashioned Moonstone Noxious Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,32932921,-873751064,32932921,3421216232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151373,0,'fashioned moonstone ring','Armor',600,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1267175091,-1062197108,3027792205,3232770188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151374,0,'Fashioned Moonstone Ring','Armor',600,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,900384349,1395654928,900384349,1395654928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151375,0,'Fashioned Nacre Arcane Locket','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1554525941,1574645558,2740441355,1574645558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151376,0,'Fashioned Nacre Arcane Locket','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,604039893,1574645558,604039893,1574645558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151377,0,'Fashioned Nacre Arcane Signet','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1463730521,-1447936156,1463730521,2847031140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151378,0,'Fashioned Nacre Arcane Signet','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-798360953,-1447936156,3496606343,2847031140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151379,0,'Fashioned Nacre Arcane Stud','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1265076926,-966786173,1265076926,3328181123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151380,0,'Fashioned Nacre Arcane Stud','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-689761401,-966786173,3605205895,3328181123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151381,0,'fashioned nacre bracelet','Armor',2200,NULL,0,3,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1883034576600,0,1481734665,-248951421,1481734665,4046015875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151382,0,'Fashioned Nacre Bracelet','Armor',2200,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1003192103,1005431159,3291775193,1005431159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151383,0,'Fashioned Nacre Bracelet','Armor',2199,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,659454869,1005431159,659454869,1005431159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151384,0,'Fashioned Nacre Bracelet','Armor',2199,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,502484079,1005431159,502484079,1005431159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151385,0,'Fashioned Nacre Earring','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,266864724,-643049843,266864724,3651917453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151386,0,'fashioned nacre earring','Armor',377,NULL,0,3,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,1662284176,-1483888516,1662284176,2811078780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151387,0,'Fashioned Nacre Earring','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,370693852,-643049843,370693852,3651917453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151388,0,'Fashioned Nacre Earring','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,511599293,-643049843,511599293,3651917453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151389,0,'Fashioned Nacre Elemental Locket','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1419602095,-1064642758,1419602095,3230324538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151390,0,'Fashioned Nacre Elemental Locket','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,439835517,-1064642758,439835517,3230324538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151391,0,'Fashioned Nacre Elemental Signet','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1594590979,887342952,2700376317,887342952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151392,0,'Fashioned Nacre Elemental Signet','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-295810257,887342952,3999157039,887342952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151393,0,'Fashioned Nacre Elemental Stud','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1548884997,-1706671724,2746082299,2588295572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151394,0,'Fashioned Nacre Elemental Stud','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1035908333,-1706671724,3259058963,2588295572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151395,0,'fashioned nacre necklace','Armor',581,NULL,0,3,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,-1727693727,813517803,2567273569,813517803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151396,0,'Fashioned Nacre Necklace','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-593016313,-88494305,3701950983,4206472991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151397,0,'Fashioned Nacre Necklace','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-434471427,-88494305,3860495869,4206472991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151398,0,'Fashioned Nacre Necklace','Armor',581,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,90212017,-88494305,90212017,4206472991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151399,0,'Fashioned Nacre Noxious Locket','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1757680050,-151034143,1757680050,4143933153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151400,0,'Fashioned Nacre Noxious Locket','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,153663834,-151034143,153663834,4143933153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151401,0,'Fashioned Nacre Noxious Signet','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1666383392,43415219,2628583904,43415219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151402,0,'Fashioned Nacre Noxious Signet','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-46028536,43415219,4248938760,43415219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151403,0,'Fashioned Nacre Noxious Stud','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1515353325,-1121289260,1515353325,3173678036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151404,0,'Fashioned Nacre Noxious Stud','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,97155196,-1121289260,97155196,3173678036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151405,0,'Fashioned Nacre Ring','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1627077025,972065819,2667890271,972065819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151406,0,'fashioned nacre ring','Armor',376,NULL,0,3,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,-502141137,-865898242,3792826159,3429069054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151407,0,'Fashioned Nacre Ring','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1792154713,972065819,2502812583,972065819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151408,0,'Fashioned Nacre Ring','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,32371833,972065819,32371833,972065819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151409,0,'Fashioned Opal Arcane Locket','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1303105930,556021597,1303105930,556021597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151410,0,'Fashioned Opal Arcane Locket','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-529053224,556021597,3765914072,556021597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151411,0,'Fashioned Opal Arcane Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1402580824,-388271500,1402580824,3906695796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151412,0,'Fashioned Opal Arcane Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1221248749,-388271500,1221248749,3906695796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151413,0,'Fashioned Opal Bracelet','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-613410428,1749768121,3681556868,1749768121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151414,0,'Fashioned Opal Bracelet','Armor',389,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-676568516,1749768121,3618398780,1749768121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151415,0,'fashioned opal bracelet','Armor',388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-729170380,547779202,3565796916,547779202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151416,0,'Fashioned Opal Bracelet','Armor',390,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,705412186,1749768121,705412186,1749768121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151417,0,'Fashioned Opal Earring','Armor',583,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1052092246,-859428737,1052092246,3435538559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151418,0,'Fashioned Opal Earring','Armor',392,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-74269876,-859428737,4220697420,3435538559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151419,0,'Fashioned Opal Earrings','Armor',394,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1170095042,159025667,3124872254,159025667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151420,0,'fashioned opal earrings','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1246207090,1100459832,3048760206,1100459832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151421,0,'Fashioned Opal Elemental Locket','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1321964563,722568275,1321964563,722568275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151422,0,'Fashioned Opal Elemental Locket','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,386855053,722568275,386855053,722568275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151423,0,'Fashioned Opal Elemental Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1137426419,1079641692,3157540877,1079641692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151424,0,'Fashioned Opal Elemental Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,972860493,1079641692,972860493,1079641692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151425,0,'Fashioned Opal Necklace','Armor',576,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-346047950,-1457565231,3948919346,2837402065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151426,0,'fashioned opal necklace','Armor',388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,366852188,-504204054,366852188,3790763242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151427,0,'Fashioned Opal Necklace','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,385377364,-1457565231,385377364,2837402065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151428,0,'Fashioned Opal Necklace','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,438575084,-1457565231,438575084,2837402065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151429,0,'Fashioned Opal Noxious Locket','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1820723476,753082665,2474243820,753082665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151430,0,'Fashioned Opal Noxious Locket','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,380705452,753082665,380705452,753082665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151431,0,'Fashioned Opal Noxious Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1287373076,-1629640934,1287373076,2665326362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151432,0,'Fashioned Opal Noxious Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-139733634,-1629640934,4155233662,2665326362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151433,0,'Fashioned Opal Ring','Armor',595,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1735407377,-1248848500,1735407377,3046118796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151434,0,'fashioned opal ring','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,1186574769,-1311289851,1186574769,2983677445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151435,0,'Fashioned Opal Ring','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1146886842,-1248848500,3148080454,3046118796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151436,0,'Fashioned Opal Ring','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,774483257,-1248848500,774483257,3046118796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151437,0,'Fashioned Opaline Arcane Locket','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1084397447,1926012517,1084397447,1926012517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151438,0,'Fashioned Opaline Arcane Locket','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1139556941,1926012517,3155410355,1926012517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151439,0,'Fashioned Opaline Arcane Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,257002740,209558987,257002740,209558987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151440,0,'Fashioned Opaline Arcane Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1071318343,209558987,3223648953,209558987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151441,0,'fashioned opaline bracelet','Armor',388,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1566577291,-792646451,2728390005,3502320845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151442,0,'Fashioned Opaline Bracelet','Armor',389,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-877650041,-1319271081,3417317255,2975696215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151443,0,'Fashioned Opaline Bracelet','Armor',389,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,958545659,-1319271081,958545659,2975696215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151444,0,'Fashioned Opaline Bracelet','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,711119159,-1319271081,711119159,2975696215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151445,0,'Fashioned Opaline Earring','Armor',392,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2075086926,206445206,2075086926,206445206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151446,0,'Fashioned Opaline Earring','Armor',392,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1953603043,206445206,2341364253,206445206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151447,0,'Fashioned Opaline Earrings','Armor',394,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1263733901,-798205715,1263733901,3496761581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151448,0,'fashioned opaline earrings','Armor',394,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1011994417,-1309609609,3282972879,2985357687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151449,0,'Fashioned Opaline Elemental Locket','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1712564374,-797090366,2582402922,3497876930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151450,0,'Fashioned Opaline Elemental Locket','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1770214888,-797090366,1770214888,3497876930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151451,0,'Fashioned Opaline Elemental Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1711840297,1745573483,1711840297,1745573483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151452,0,'Fashioned Opaline Elemental Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1195432374,1745573483,1195432374,1745573483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151453,0,'fashioned opaline necklace','Armor',388,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,1674308381,294988453,1674308381,294988453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151454,0,'Fashioned Opaline Necklace','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,182721007,1879671615,182721007,1879671615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151455,0,'Fashioned Opaline Necklace','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-348727457,1879671615,3946239839,1879671615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151456,0,'Fashioned Opaline Necklace','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-126469997,1879671615,4168497299,1879671615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151457,0,'Fashioned Opaline Noxious Locket','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-863123832,78803230,3431843464,78803230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151458,0,'Fashioned Opaline Noxious Locket','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-305822953,78803230,3989144343,78803230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151459,0,'Fashioned Opaline Noxious Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1692029265,-974671896,2602938031,3320295400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151460,0,'Fashioned Opaline Noxious Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1819810060,-974671896,2475157236,3320295400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151461,0,'fashioned opaline ring','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-489716174,2118257497,3805251122,2118257497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151462,0,'Fashioned Opaline Ring','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-254482537,1323232604,4040484759,1323232604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151463,0,'Fashioned Opaline Ring','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,820564938,1323232604,820564938,1323232604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151464,0,'Fashioned Opaline Ring','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1453465624,1323232604,2841501672,1323232604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151465,0,'fashioned palladium band','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1580763221,-1013906211,2714204075,3281061085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151466,0,'Fashioned Palladium Band','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1682915968,1343302977,1682915968,1343302977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151467,0,'Fashioned Palladium Band','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-966340320,1343302977,3328626976,1343302977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151468,0,'Fashioned Palladium Band','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,406902049,1343302977,406902049,1343302977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151469,0,'fashioned palladium bangle','Armor',387,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,1967402847,-986860545,1967402847,3308106751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151470,0,'Fashioned Palladium Bangle','Armor',951,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1434964893,1516993797,1434964893,1516993797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151471,0,'Fashioned Palladium Bangle','Armor',387,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1930418979,1516993797,2364548317,1516993797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151472,0,'Fashioned Palladium Bangle','Armor',951,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1836707933,1516993797,2458259363,1516993797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151473,0,'fashioned palladium girdle','Armor',2134,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,225485651,-1122418701,225485651,3172548595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151474,0,'Fashioned Palladium Girdle','Armor',2134,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-188438319,576712969,4106528977,576712969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151475,0,'Fashioned Palladium Hoop','Armor',395,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1601898126,921896211,2693069170,921896211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151476,0,'Fashioned Palladium Hoop','Armor',395,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,44919506,921896211,44919506,921896211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151477,0,'fashioned palladium hoops','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,229265249,-1263612645,229265249,3031354651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151478,0,'Fashioned Palladium Hoops','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,8299261,1300533853,8299261,1300533853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151479,0,'Fashioned Palladium Torque','Armor',954,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1503915385,-1448035297,2791051911,2846931999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151480,0,'Fashioned Palladium Torque','Armor',954,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2133583303,-1448035297,2133583303,2846931999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151481,0,'fashioned palladium torque','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-2036339131,922120933,2258628165,922120933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151482,0,'Fashioned Pearl Arcane Locket','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1067572338,1929531908,1067572338,1929531908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151483,0,'Fashioned Pearl Arcane Locket','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-229933663,1929531908,4065033633,1929531908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151484,0,'Fashioned Pearl Arcane Signet','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-876032992,-2023013802,3418934304,2271953494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151485,0,'Fashioned Pearl Arcane Signet','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,102919667,-2023013802,102919667,2271953494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151486,0,'Fashioned Pearl Arcane Stud','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1339899495,1798804886,1339899495,1798804886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151487,0,'Fashioned Pearl Arcane Stud','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,805837826,1798804886,805837826,1798804886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151488,0,'fashioned pearl bracelet','Armor',2206,NULL,0,7,2072844078,2072844078,235,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1883034576600,0,259742456,-1936196692,259742456,2358770604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151489,0,'Fashioned Pearl Bracelet','Armor',2206,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,823158100,1179852632,823158100,1179852632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151490,0,'Fashioned Pearl Bracelet','Armor',2199,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1379612151,1179852632,2915355145,1179852632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151491,0,'Fashioned Pearl Bracelet','Armor',2199,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,502565328,1179852632,502565328,1179852632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151492,0,'Fashioned Pearl Earring','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-111139129,1619216386,4183828167,1619216386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151493,0,'fashioned pearl earring','Armor',585,NULL,0,7,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,562144740,514143987,562144740,514143987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151494,0,'Fashioned Pearl Earring','Armor',585,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,617206275,1619216386,617206275,1619216386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151495,0,'Fashioned Pearl Earring','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,431742397,1619216386,431742397,1619216386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151496,0,'Fashioned Pearl Elemental Locket','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1603853990,-2097444063,2691113306,2197523233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151497,0,'Fashioned Pearl Elemental Locket','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-664064976,-2097444063,3630902320,2197523233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151498,0,'Fashioned Pearl Elemental Signet','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1410216200,1989319539,1410216200,1989319539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151499,0,'Fashioned Pearl Elemental Signet','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,738344034,1989319539,738344034,1989319539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151500,0,'Fashioned Pearl Elemental Stud','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1964450706,1388300649,2330516590,1388300649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151501,0,'Fashioned Pearl Elemental Stud','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1778403935,1388300649,2516563361,1388300649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151502,0,'Fashioned Pearl Necklace','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1821428833,-2029577936,1821428833,2265389360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151503,0,'fashioned pearl necklace','Armor',577,NULL,0,7,2072844078,2072844078,235,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1883034576600,0,-835756912,1304690116,3459210384,1304690116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151504,0,'Fashioned Pearl Necklace','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-593457224,-2029577936,3701510072,2265389360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151505,0,'Fashioned Pearl Necklace','Armor',577,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-263953604,-2029577936,4031013692,2265389360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151506,0,'Fashioned Pearl Noxious Locket','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1065021184,1040641564,1065021184,1040641564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151507,0,'Fashioned Pearl Noxious Locket','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,544048847,1040641564,544048847,1040641564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151508,0,'Fashioned Pearl Noxious Signet','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-887881902,-898630066,3407085394,3396337230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151509,0,'Fashioned Pearl Noxious Signet','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-737896803,-898630066,3557070493,3396337230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151510,0,'Fashioned Pearl Noxious Stud','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-87971656,-799356759,4206995640,3495610537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151511,0,'Fashioned Pearl Noxious Stud','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-949557171,-799356759,3345410125,3495610537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151512,0,'Fashioned Pearl Ring','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-718502019,944847609,3576465277,944847609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151513,0,'fashioned pearl ring','Armor',598,NULL,0,7,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,-1089353011,-842873316,3205614285,3452093980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151514,0,'Fashioned Pearl Ring','Armor',598,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1357646335,944847609,2937320961,944847609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151515,0,'Fashioned Pearl Ring','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,892602638,944847609,892602638,944847609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151516,0,'Fashioned Rawhide Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,1582142937,1041878234,1582142937,1041878234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151517,0,'Fashioned Rawhide Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1880084741,1041878234,2414882555,1041878234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151518,0,'fashioned rhodium band','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-488985139,324554154,3805982157,324554154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151519,0,'Fashioned Rhodium Band','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-2139065381,600091567,2155901915,600091567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151520,0,'Fashioned Rhodium Band','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1377534935,600091567,2917432361,600091567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151521,0,'Fashioned Rhodium Band','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,733983496,600091567,733983496,600091567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151522,0,'Fashioned Rhodium Bangle','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1818709156,-1639057753,1818709156,2655909543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151523,0,'Fashioned Rhodium Bangle','Armor',2196,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1561768951,-1639057753,1561768951,2655909543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151524,0,'Fashioned Rhodium Bangle','Armor',2196,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-350027715,-1639057753,3944939581,2655909543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151525,0,'fashioned rhodium bangle','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,551918505,-1437371085,551918505,2857596211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151526,0,'fashioned rhodium girdle','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1490098085,-764937921,1490098085,3530029375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151527,0,'Fashioned Rhodium Girdle','Armor',2187,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1827173327,-428246357,2467793969,3866720939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151528,0,'Fashioned Rhodium Girdle','Armor',2187,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,623001595,-428246357,623001595,3866720939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151529,0,'Fashioned Rhodium Girdle','Armor',2135,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,341033128,-428246357,341033128,3866720939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151530,0,'Fashioned Rhodium Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-888777605,1160152061,3406189691,1160152061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151531,0,'Fashioned Rhodium Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-429761655,1160152061,3865205641,1160152061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151532,0,'Fashioned Rhodium Hoops','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1124058615,172329124,1124058615,172329124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151533,0,'fashioned rhodium hoops','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1455909162,2048909517,2839058134,2048909517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151534,0,'Fashioned Rhodium Torque','Armor',950,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1615032898,1838561213,2679934398,1838561213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151535,0,'fashioned rhodium torque','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-750888269,1502131241,3544079027,1502131241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151536,0,'Fashioned Rhodium Torque','Armor',2190,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1362267411,1838561213,2932699885,1838561213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151537,0,'Fashioned Rhodium Torque','Armor',2190,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,418955559,1838561213,418955559,1838561213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151538,0,'Fashioned Rough Linen Sash','Armor',379,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1119792082,1061933813,1119792082,1061933813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151539,0,'Fashioned Rough Linen Sash','Armor',379,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-939357988,1061933813,3355609308,1061933813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151540,0,'fashioned rough linen sash','Armor',1105,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1152926763,1221506519,3142040533,1221506519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151541,0,'Fashioned Rough Linen Scarf','Armor',1231,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-909603728,1824509026,3385363568,1824509026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151542,0,'Fashioned Rough Linen Scarf','Armor',1231,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,788143444,1824509026,788143444,1824509026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151543,0,'Fashioned Roughspun Scarf','Armor',381,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-2073580354,-339835237,2221386942,3955132059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151544,0,'Fashioned Roughspun Scarf','Armor',381,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,78310646,-339835237,78310646,3955132059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151545,0,'Fashioned Ruby Arcane Locket','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-561750917,1454365972,3733216379,1454365972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151546,0,'Fashioned Ruby Arcane Locket','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-2141206945,1454365972,2153760351,1454365972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151547,0,'Fashioned Ruby Arcane Stud','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-476649507,-512196566,3818317789,3782770730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151548,0,'Fashioned Ruby Arcane Stud','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-2132046822,-512196566,2162920474,3782770730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151549,0,'Fashioned Ruby Bracelet','Armor',577,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-508246753,1537657504,3786720543,1537657504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151550,0,'Fashioned Ruby Bracelet','Armor',577,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-20612687,1537657504,4274354609,1537657504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151551,0,'Fashioned Ruby Bracelet','Armor',577,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1305857504,1537657504,2989109792,1537657504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151552,0,'fashioned ruby bracelet','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,352463504,323743643,352463504,323743643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151553,0,'Fashioned Ruby Earring','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-853843692,575067154,3441123604,575067154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151554,0,'Fashioned Ruby Earring','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-528519450,575067154,3766447846,575067154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151555,0,'Fashioned Ruby Earrings','Armor',394,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1611357173,982980378,2683610123,982980378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151556,0,'fashioned ruby earrings','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1949562666,1920610849,1949562666,1920610849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151557,0,'Fashioned Ruby Elemental Locket','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,2061160854,-1969130587,2061160854,2325836709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151558,0,'Fashioned Ruby Elemental Locket','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-550414792,-1969130587,3744552504,2325836709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151559,0,'Fashioned Ruby Elemental Stud','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-813138431,1328379010,3481828865,1328379010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151560,0,'Fashioned Ruby Elemental Stud','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-204127926,1328379010,4090839370,1328379010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151561,0,'Fashioned Ruby Necklace','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1937650760,-1695363896,1937650760,2599603400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151562,0,'Fashioned Ruby Necklace','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1066500057,-1695363896,1066500057,2599603400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151563,0,'fashioned ruby necklace','Armor',388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-732549896,-769660429,3562417400,3525306867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151564,0,'Fashioned Ruby Necklace','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,551601015,-1695363896,551601015,2599603400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151565,0,'Fashioned Ruby Noxious Locket','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1695360160,596923383,1695360160,596923383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151566,0,'Fashioned Ruby Noxious Locket','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1498422251,596923383,1498422251,596923383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151567,0,'Fashioned Ruby Noxious Stud','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-725970037,302479387,3568997259,302479387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151568,0,'Fashioned Ruby Noxious Stud','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-774260237,302479387,3520707059,302479387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151569,0,'Fashioned Ruby Ring','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1506133940,-1039386757,2788833356,3255580539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151570,0,'fashioned ruby ring','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-9080850,-968135438,4285886446,3326831858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151571,0,'Fashioned Ruby Ring','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-752768751,-1039386757,3542198545,3255580539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151572,0,'Fashioned Ruby Ring','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-196578722,-1039386757,4098388574,3255580539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151573,0,'Fashioned Ruckas Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-603238652,777344052,3691728644,777344052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151574,0,'Fashioned Ruckas Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,978991334,777344052,978991334,777344052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151575,0,'Fashioned Ruthenium Band','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-451865587,-473307196,3843101709,3821660100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151576,0,'Fashioned Ruthenium Band','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-2071228293,-473307196,2223739003,3821660100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151577,0,'Fashioned Ruthenium Band','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,547877832,-473307196,547877832,3821660100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151578,0,'fashioned ruthenium band','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,780099110,1883885144,780099110,1883885144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151579,0,'Fashioned Ruthenium Bangle','Armor',2196,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1503805444,1731103101,1503805444,1731103101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151580,0,'Fashioned Ruthenium Bangle','Armor',950,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-904742697,1731103101,3390224599,1731103101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151581,0,'Fashioned Ruthenium Bangle','Armor',950,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-784215710,1731103101,3510751586,1731103101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151582,0,'fashioned ruthenium bangle','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1176772979,-127383673,3118194317,4167583623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151583,0,'fashioned ruthenium girdle','Armor',2188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1041280383,-2141402229,3253686913,2153565067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151584,0,'Fashioned Ruthenium Girdle','Armor',2188,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,563530760,521799025,563530760,521799025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151585,0,'Fashioned Ruthenium Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1178983322,-2060726378,1178983322,2234240918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151586,0,'Fashioned Ruthenium Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-496388055,-2060726378,3798579241,2234240918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151587,0,'fashioned ruthenium hoops','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1641281323,701457022,2653685973,701457022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151588,0,'Fashioned Ruthenium Hoops','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,844865503,-790282952,844865503,3504684344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151589,0,'fashioned ruthenium torque','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,1241522071,196314781,1241522071,196314781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151590,0,'Fashioned Ruthenium Torque','Armor',2191,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,969505229,-1795864473,969505229,2499102823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151591,0,'Fashioned Ruthenium Torque','Armor',983,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1434877666,-1795864473,2860089630,2499102823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151592,0,'Fashioned Ruthenium Torque','Armor',2191,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,580522104,-1795864473,580522104,2499102823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151593,0,'Fashioned Sackcloth Scarf','Armor',381,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-46205064,-1582180016,4248762232,2712787280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151594,0,'Fashioned Sackcloth Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-112463074,-1582180016,4182504222,2712787280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151595,0,'Fashioned Sandcloth Sash','Armor',1106,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-93265224,-351304152,4201702072,3943663144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151596,0,'Fashioned Sandcloth Sash','Armor',1106,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1060252350,-351304152,3234714946,3943663144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151597,0,'Fashioned Sandcloth Scarf','Armor',1232,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1679280767,-1811339681,1679280767,2483627615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151598,0,'Fashioned Sandcloth Scarf','Armor',1232,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,960851018,-1811339681,960851018,2483627615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151599,0,'Fashioned Scaled Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1666473482,1677431719,1666473482,1677431719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151600,0,'Fashioned Scaled Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1363214375,1677431719,2931752921,1677431719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151601,0,'Fashioned Silver Band','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1504612164,-2109973974,1504612164,2184993322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151602,0,'Fashioned Silver Band','Armor',556,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1105240659,-2109973974,1105240659,2184993322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151603,0,'Fashioned Silver Band','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-375885201,-2109973974,3919082095,2184993322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151604,0,'fashioned silver band','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,575393050,861560603,575393050,861560603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151605,0,'fashioned silver bangle','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-1557239368,-1540048000,2737727928,2754919296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151606,0,'Fashioned Silver Bangle','Armor',950,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1430748731,302250459,2864218565,302250459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151607,0,'Fashioned Silver Bangle','Armor',950,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,532955707,302250459,532955707,302250459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151608,0,'fashioned silver hoop','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,35184372088830,0,1151984968,1438152521,1151984968,1438152521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151609,0,'Fashioned Silver Hoop','Armor',584,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1061988118,-455183752,1061988118,3839783544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151610,0,'Fashioned Silver Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1887806915,-455183752,2407160381,3839783544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151611,0,'Fashioned Silver Hoop','Armor',395,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,654477825,-455183752,654477825,3839783544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151612,0,'fashioned silver torque','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,1358276770,1475312282,1358276770,1475312282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151613,0,'Fashioned Silver Torque','Armor',950,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1499676895,-505923391,1499676895,3789043905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151614,0,'Fashioned Silver Torque','Armor',953,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-333479135,-505923391,3961488161,3789043905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151615,0,'fashioned simple ring','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-775468447,-1375313230,3519498849,2919654066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151616,0,'Fashioned Simple Ring','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-1874951815,526411651,2420015481,526411651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151617,0,'Fashioned Simple Stud Earring','Armor',2213,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-777621925,1619132816,3517345371,1619132816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151618,0,'fashioned simple stud earring','Armor',2213,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-403917156,1198164395,3891050140,1198164395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151619,0,'Fashioned Star Ruby Bracelet','Armor',2139,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,6281081087704,0,-661203917,1317697033,3633763379,1317697033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151620,0,'Fashioned Star Ruby Bracelet','Armor',2139,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2143037640,1317697033,2151929656,1317697033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151621,0,'Fashioned Star Ruby Earring','Armor',394,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2089982520,-724093873,2089982520,3570873423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151622,0,'Fashioned Star Ruby Necklace','Armor',388,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1092079952,-1881247647,1092079952,2413719649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151623,0,'Fashioned Star Ruby Necklace','Armor',388,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,6281081087704,0,432198235,-1881247647,432198235,2413719649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151624,0,'Fashioned Star Ruby Ring','Armor',559,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-183533051,487438210,4111434245,487438210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151625,0,'Fashioned Stonehide Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1535311294,2009069759,1535311294,2009069759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151626,0,'Fashioned Stonehide Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,354995820,2009069759,354995820,2009069759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151627,0,'Fashioned Strengthened Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1723669287,-1856740616,1723669287,2438226680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151628,0,'Fashioned Strengthened Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2122795158,-1856740616,2172172138,2438226680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151629,0,'Fashioned Tanned Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1532431114,1832084953,1532431114,1832084953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151630,0,'Fashioned Tanned Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1405336010,1832084953,2889631286,1832084953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151631,0,'Fashioned Threadbare Scarf','Armor',381,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1496334558,1300388743,1496334558,1300388743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151632,0,'Fashioned Threadbare Scarf','Armor',381,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,337951102,1300388743,337951102,1300388743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151633,0,'fashioned topaz arcane locket','Armor',2138,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-676862558,-170316518,3618104738,4124650778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151634,0,'Fashioned Topaz Arcane Locket','Armor',2138,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-775236006,-1318123130,3519731290,2976844166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151635,0,'fashioned topaz arcane signet','Armor',605,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,600765936,28327240,600765936,28327240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151636,0,'Fashioned Topaz Arcane Signet','Armor',605,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,631490056,1158027732,631490056,1158027732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151637,0,'Fashioned Topaz Arcane Stud','Armor',2217,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1811875265,522464354,2483092031,522464354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151638,0,'fashioned topaz arcane stud','Armor',2217,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1456576235,-1413453605,2838391061,2881513691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151639,0,'fashioned topaz bracelet','Armor',2203,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-928713995,629006439,3366253301,629006439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151640,0,'Fashioned Topaz Bracelet','Armor',2203,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1006947898,-273087341,3288019398,4021879955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151641,0,'Fashioned Topaz Earring','Armor',393,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1382216112,909562094,2912751184,909562094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151642,0,'fashioned topaz earring','Armor',393,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,696327327,1209052703,696327327,1209052703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151643,0,'fashioned topaz elemental locket','Armor',929,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-905364467,-1464275923,3389602829,2830691373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151644,0,'Fashioned Topaz Elemental Locket','Armor',929,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1229560138,168222071,3065407158,168222071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151645,0,'Fashioned Topaz Elemental Signet','Armor',593,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1121941220,-26227419,1121941220,4268739877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151646,0,'fashioned topaz elemental signet','Armor',593,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1046490207,1557265535,1046490207,1557265535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151647,0,'fashioned topaz elemental stud','Armor',2217,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,215156867,-944129577,215156867,3350837719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151648,0,'Fashioned Topaz Elemental Stud','Armor',2217,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1078780002,1372276286,3216187294,1372276286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151649,0,'fashioned topaz necklace','Armor',2138,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,166786205,-467016177,166786205,3827951119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151650,0,'Fashioned Topaz Necklace','Armor',2138,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,45037486,787284731,45037486,787284731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151651,0,'fashioned topaz noxious locket','Armor',581,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1504292318,211694762,2790674978,211694762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151652,0,'Fashioned Topaz Noxious Locket','Armor',581,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,355878207,1030906187,355878207,1030906187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151653,0,'fashioned topaz noxious signet','Armor',603,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1379877488,-118020872,1379877488,4176946424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151654,0,'Fashioned Topaz Noxious Signet','Armor',603,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-513845907,-920948455,3781121389,3374018841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151655,0,'Fashioned Topaz Noxious Stud','Armor',2217,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1616204614,1795091733,2678762682,1795091733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151656,0,'fashioned topaz noxious stud','Armor',2217,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1143753727,-1190886845,1143753727,3104080451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151657,0,'fashioned topaz ring','Armor',558,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1098200911,1655683736,3196766385,1655683736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151658,0,'Fashioned Topaz Ring','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1338894376,-1757657475,2956072920,2537309821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151659,0,'Fashioned Turquoise Bracelet','Armor',576,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1034086078,1318430090,1034086078,1318430090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151660,0,'Fashioned Turquoise Bracelet','Armor',387,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,613320970,1318430090,613320970,1318430090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151661,0,'fashioned turquoise bracelet','Armor',576,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,396456153,-602219444,396456153,3692747852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151662,0,'Fashioned Turquoise Earring','Armor',2217,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,1,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1611187550,-888883377,1611187550,3406083919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151663,0,'fashioned turquoise earring','Armor',393,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,35184372088830,0,1290597171,-1762399613,1290597171,2532567683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151664,0,'Fashioned Turquoise Earring','Armor',2217,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-869959086,-888883377,3425008210,3406083919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151665,0,'Fashioned Turquoise Earring','Armor',393,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,542179528,-888883377,542179528,3406083919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151666,0,'Fashioned Turquoise Elemental Locket','Armor',576,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1617431650,-1257808698,1617431650,3037158598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151667,0,'Fashioned Turquoise Elemental Locket','Armor',576,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1228845748,-1257808698,1228845748,3037158598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151668,0,'Fashioned Turquoise Elemental Stud','Armor',2217,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,157422607,168527002,157422607,168527002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151669,0,'Fashioned Turquoise Elemental Stud','Armor',2217,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,464687827,168527002,464687827,168527002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151670,0,'fashioned turquoise necklace','Armor',387,NULL,0,3,2072844078,2072844078,40,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,35184372088830,0,-688556367,491706916,3606410929,491706916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151671,0,'Fashioned Turquoise Necklace','Armor',2138,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-438661278,-1883135006,3856306018,2411832290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151672,0,'Fashioned Turquoise Necklace','Armor',387,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-50929450,-1883135006,4244037846,2411832290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151673,0,'Fashioned Turquoise Ring','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1250439556,1507362493,1250439556,1507362493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151674,0,'fashioned turquoise ring','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-969183343,-900157663,3325783953,3394809633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151675,0,'Fashioned Turquoise Ring','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-49515998,1507362493,4245451298,1507362493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151676,0,'Fashioned Turquoise Ring','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-542734956,1507362493,3752232340,1507362493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151677,0,'fashioned vanadium band','Armor',599,NULL,0,7,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,-885549292,-85856223,3409418004,4209111073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151678,0,'Fashioned Vanadium Band','Armor',599,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-830480141,-347596686,3464487155,3947370610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151679,0,'Fashioned Vanadium Band','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-217190579,-347596686,4077776717,3947370610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151680,0,'Fashioned Vanadium Band','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,332796983,-347596686,332796983,3947370610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151681,0,'Fashioned Vanadium Bangle','Armor',952,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,2081122490,-122460337,2081122490,4172506959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151682,0,'Fashioned Vanadium Bangle','Armor',2205,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,1766691164,-122460337,1766691164,4172506959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151683,0,'Fashioned Vanadium Bangle','Armor',952,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-2085342583,-122460337,2209624713,4172506959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151684,0,'fashioned vanadium bangle','Armor',2205,NULL,0,7,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1883034576600,0,-1240263264,-940305861,3054704032,3354661435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151685,0,'fashioned vanadium girdle','Armor',2127,NULL,0,7,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,-836265556,-1077895625,3458701740,3217071671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151686,0,'Fashioned Vanadium Girdle','Armor',2135,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-75448699,-2138576061,4219518597,2156391235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151687,0,'Fashioned Vanadium Girdle','Armor',2135,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,71296182,-2138576061,71296182,2156391235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151688,0,'Fashioned Vanadium Girdle','Armor',2127,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,293150032,-2138576061,293150032,2156391235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151689,0,'Fashioned Vanadium Hoop','Armor',584,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1966357605,-1918226400,1966357605,2376740896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151690,0,'Fashioned Vanadium Hoop','Armor',584,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1779448033,-1918226400,2515519263,2376740896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151691,0,'fashioned vanadium hoop','Armor',2214,NULL,0,7,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,-1378500794,-1677469581,2916466502,2617497715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151692,0,'Fashioned Vanadium Hoop','Armor',3470,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1466054495,-1918226400,2828912801,2376740896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151693,0,'Fashioned Vanadium Torque','Armor',960,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1701425082,191407701,2593542214,191407701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151694,0,'Fashioned Vanadium Torque','Armor',962,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1886385043,191407701,1886385043,191407701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151695,0,'fashioned vanadium torque','Armor',960,NULL,0,7,2072844078,2072844078,225,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1883034576600,0,1170789562,875549473,1170789562,875549473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151696,0,'Fashioned Vanadium Torque','Armor',962,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1882150496,191407701,2412816800,191407701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151697,0,'fashioned velium band','Armor',554,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1532945984,1760828624,2762021312,1760828624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151698,0,'Fashioned Velium Band','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,136965273,-644736543,136965273,3650230753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151699,0,'Fashioned Velium Band','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1905189658,-644736543,2389777638,3650230753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151700,0,'Fashioned Velium Band','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,841778405,-644736543,841778405,3650230753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151701,0,'fashioned velium bangle','Armor',2196,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,1497879562,1676672641,1497879562,1676672641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151702,0,'Fashioned Velium Bangle','Armor',2196,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1057652121,-707216166,1057652121,3587751130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151703,0,'Fashioned Velium Bangle','Armor',950,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-353138319,-707216166,3941828977,3587751130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151704,0,'Fashioned Velium Bangle','Armor',950,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1468404,-707216166,4293498892,3587751130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151705,0,'Fashioned Velium Girdle','Armor',2188,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1195307413,-1377029930,1195307413,2917937366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151706,0,'fashioned velium girdle','Armor',2188,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,561207302,467366541,561207302,467366541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151707,0,'Fashioned Velium Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1858847947,-1083166285,1858847947,3211801011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151708,0,'Fashioned Velium Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-393005900,-1083166285,3901961396,3211801011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151709,0,'fashioned velium hoop','Armor',377,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1035783790,236336258,3259183506,236336258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151710,0,'Fashioned Velium Hoops','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1671575547,-1680100735,2623391749,2614866561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151711,0,'fashioned velium hoops','Armor',377,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-674262561,-894118722,3620704735,3400848574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151712,0,'Fashioned Velium Torque','Armor',2191,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,204626198,637763008,204626198,637763008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151713,0,'Fashioned Velium Torque','Armor',983,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-858669949,637763008,3436297347,637763008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151714,0,'fashioned velium torque','Armor',983,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1432611568,-1875624037,2862355728,2419343259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151715,0,'Fashioned Velium Torque','Armor',2191,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,422070379,637763008,422070379,637763008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151716,0,'Fashioned Waxed Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,140846862,-938765171,140846862,3356202125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151717,0,'Fashioned Waxed Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,3985455,-938765171,3985455,3356202125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151718,0,'Fatalisis Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1120865244,-1631573082,3174102052,2663394214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151719,0,'Fatality Sphere','Armor',353,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1417506990,1560527636,2877460306,1560527636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151720,0,'Fate Revisionist''s Shroud','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885410304,0,-998788797,-345074948,3296178499,3949892348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151721,0,'Fateseer''s Chain Cuffs','Armor',3352,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,13867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1024122105,422749495,3270845191,422749495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151722,0,'Fateseer''s Fashioned Chain Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1679570210,-208279698,2615397086,4086687598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0);
INSERT INTO `items` VALUES
(151723,0,'Fateseer''s Fashioned Chain Cuffs','Armor',3656,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,7050692,-2039205255,7050692,2255762041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151724,0,'Fateseer''s Fashioned Chausses','Armor',3284,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1791084618,-1069214770,2503882678,3225752526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151725,0,'Fateseer''s Fashioned Coif','Armor',1639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,850239369,-948473283,850239369,3346494013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151726,0,'Fateseer''s Fashioned Handguards','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,461224577,-868780727,461224577,3426186569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151727,0,'Fateseer''s Fashioned Hauberk','Armor',1509,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-2128283903,1691483102,2166683393,1691483102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151728,0,'Fateseer''s Fashioned Spaulders','Armor',1515,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,708763518,-2132034311,708763518,2162932985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151729,0,'Fateseer''s Hallowed Chain Boots','Armor',2885,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1210893934,-1865737241,1210893934,2429230055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151730,0,'Fateseer''s Hallowed Chain Cuffs','Armor',3302,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1203464917,-450179344,1203464917,3844787952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151731,0,'Fateseer''s Hallowed Chausses','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1190214406,-1092139245,1190214406,3202828051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151732,0,'Fateseer''s Hallowed Coif','Armor',3358,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-513633479,143942246,3781333817,143942246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151733,0,'Fateseer''s Hallowed Handguards','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-791689727,-1800985260,3503277569,2493982036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151734,0,'Fateseer''s Hallowed Hauberk','Armor',1425,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1251380097,2012847059,1251380097,2012847059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151735,0,'Fateseer''s Hallowed Spaulders','Armor',1550,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1086926707,2029498564,1086926707,2029498564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151736,0,'Fateseer''s Handguards','Armor',1547,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1382429232,893689359,2912538064,893689359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151737,0,'Fateseer''s Sacred Chain Boots','Armor',1447,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-606061835,-426939120,3688905461,3868028176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151738,0,'Fateseer''s Sacred Chain Boots of the Fatebringer','Armor',1608,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-767450978,-1640499625,3527516318,2654467671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151739,0,'Fateseer''s Sacred Chain Boots of the Perceptive','Armor',2892,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,2000445861,312521060,2000445861,312521060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151740,0,'Fateseer''s Sacred Chain Cuffs','Armor',3332,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,669493127,-1821591545,669493127,2473375751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151741,0,'Fateseer''s Sacred Chain Cuffs of the Fatebringer','Armor',1448,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1632300515,-234564446,1632300515,4060402850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151742,0,'Fateseer''s Sacred Chain Cuffs of the Perceptive','Armor',3287,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1605949490,655862064,2689017806,655862064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151743,0,'Fateseer''s Sacred Chausses','Armor',3687,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-717371491,1649090763,3577595805,1649090763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151744,0,'Fateseer''s Sacred Chausses of the Fatebringer','Armor',1451,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-593732106,1905223141,3701235190,1905223141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151745,0,'Fateseer''s Sacred Chausses of the Perceptive','Armor',1605,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,2044828877,2133010727,2044828877,2133010727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151746,0,'Fateseer''s Sacred Coif','Armor',3672,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1924034466,1014905350,1924034466,1014905350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151747,0,'Fateseer''s Sacred Coif of the Fatebringer','Armor',3285,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,2064643529,-2011422223,2064643529,2283545073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151748,0,'Fateseer''s Sacred Coif of the Perceptive','Armor',1604,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-562940686,1438143163,3732026610,1438143163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151749,0,'Fateseer''s Sacred Handguards','Armor',1617,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1164164869,244335124,3130802427,244335124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151750,0,'Fateseer''s Sacred Handguards of the Fatebringer','Armor',3305,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1127392737,-819584322,3167574559,3475382974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151751,0,'Fateseer''s Sacred Handguards of the Perceptive','Armor',3331,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1669320493,-579575211,1669320493,3715392085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151752,0,'Fateseer''s Sacred Hauberk of the Fatebringer','Armor',1509,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,647239583,-1755212271,647239583,2539755025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151753,0,'Fateseer''s Sacred Hauberk of the Perceptive','Armor',3362,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-114916691,-225649560,4180050605,4069317736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151754,0,'Fateseer''s Sacred Spaulders','Armor',1515,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-925809748,-266123707,3369157548,4028843589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151755,0,'Fateseer''s Sacred Spaulders of the Fatebringer','Armor',2872,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1584416777,1054552431,1584416777,1054552431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151756,0,'Fateseer''s Sacred Spaulders of the Perceptive','Armor',3304,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1970411617,-192548476,1970411617,4102418820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151757,0,'Fateseer''s Spaulders','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,604839359,1256166757,604839359,1256166757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151758,0,'Fatespeaker''s Armbands of Divination','Armor',2430,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-1502638774,-1047266387,2792328522,3247700909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151759,0,'Faulty Gem of Invulnerability','Armor',2916,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-1017648970,-660003803,3277318326,3634963493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151760,0,'Faux-Halasian Chestplate','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,26136,0,1305781734,1004044482,1305781734,1004044482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151761,0,'Favor of the Fae','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,1733402949,772212561,1733402949,772212561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151762,0,'Fawnhide Puppet','Armor',2686,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,316750601,190276205,316750601,190276205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151763,0,'Fay Arcanist''s Cape','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,26,0,26,1837105152,0,647041376,-854409183,647041376,3440558113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151764,0,'Fay Fly Sandals','Armor',119,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1837105152,0,-732606553,-1367502015,3562360743,2927465281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151765,0,'Faydark Scout Jerkin','Armor',1439,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197471448,0,1535323853,508375471,1535323853,508375471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151766,0,'Faydark''s Boots of Protection','Armor',3243,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,651,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,65536,0,-459748907,-28158430,3835218389,4266808866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151767,0,'Faydark''s Gloves of Protection','Armor',3246,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,651,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,65536,0,-890738618,-171839661,3404228678,4123127635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151768,0,'Faydark''s Leggings of Protection','Armor',3244,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,651,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,65536,0,1853423080,1616131690,1853423080,1616131690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151769,0,'Faydark''s Shoulder Pads of Protection','Armor',3240,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,651,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,65536,0,1303367371,-1839061265,1303367371,2455906031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151770,0,'Faydark''s Skullcap of Protection','Armor',3080,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,651,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,65536,0,-57858892,-224268490,4237108404,4070698806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151771,0,'Faydark''s Tunic of Protection','Armor',3242,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,651,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,65536,0,2055817360,1615058791,2055817360,1615058791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151772,0,'Faydark''s Writsguards of Protection','Armor',3241,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,651,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,65536,0,-1516881901,1849591331,2778085395,1849591331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151773,0,'Faydedar''s Tooth','Armor',157,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1172082826,1667875033,1172082826,1667875033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151774,0,'Fayfly Choker','Armor',578,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,1617824903,1623131794,1617824903,1623131794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151775,0,'Faysilk Leggings','Armor',1528,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1883034576600,0,-783105787,-333290072,3511861509,3961677224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151776,0,'Fear Earring','Armor',588,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,1077305680,-1679759275,1077305680,2615208021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151777,0,'Fear Exuding Gorget','Armor',580,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-154495053,-840382191,4140472243,3454585105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151778,0,'Fear Shackle','Armor',950,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,6281081087704,0,-941114994,-1464329727,3353852302,2830637569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151779,0,'Fear-encased Armguards','Armor',1511,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,587901049,-664931860,587901049,3630035436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151780,0,'Fear-etched Gauntlets','Armor',2902,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,823680,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1798941818,458118061,1798941818,458118061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151781,0,'Fear-Forged Pauldrons','Armor',1718,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,26136,0,741460864,-1961366740,741460864,2333600556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151782,0,'Fear-hardened Vambraces','Armor',1595,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-39752810,-636771753,4255214486,3658195543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151783,0,'Fear-imbued Fingerguards','Armor',2883,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1705449494,1339809218,2589517802,1339809218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151784,0,'Fear-infused Bracers','Armor',1588,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1061290440,-113796641,1061290440,4181170655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151785,0,'Fear-shrouded Wristbands','Armor',3241,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1357895429,-1129607190,1357895429,3165360106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151786,0,'Fearless Boots','Armor',263,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279243785752,0,-1175709985,874782100,3119257311,874782100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151787,0,'Fearless Chain Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,693,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-529931825,-1617146433,3765035471,2677820863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151788,0,'Fearless Chain Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,693,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1588109102,1056353182,2706858194,1056353182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151789,0,'Fearless Chain Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,693,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-901374820,-1707304948,3393592476,2587662348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151790,0,'Fearless Chain Hauberk','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,693,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2047525826,1974130174,2247441470,1974130174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151791,0,'Fearless Chain Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,693,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,223110328,-1764165151,223110328,2530802145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151792,0,'Fearless Chain Spaulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,693,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-610928350,-910588689,3684038946,3384378607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151793,0,'Fearless Outlaw''s Lambent Chain Helmet','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-908092274,197668628,3386875022,197668628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151794,0,'Fearless Outlaw''s Lambent Chain Leggings','Armor',1612,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1850487985,-1718271068,1850487985,2576696228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151795,0,'Fearless Outlaw''s Lambent Chain Shoes','Armor',3676,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1620167129,-924726539,1620167129,3370240757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151796,0,'Fearless Outlaw''s Lambent Chain Spaulders','Armor',3660,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1443394093,-822051766,2851573203,3472915530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151797,0,'Fearless Outlaw''s Lambent Chain Tunic','Armor',3362,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-828501051,1752345848,3466466245,1752345848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151798,0,'Fearless Outlaw''s Lambent Vambraces','Armor',3656,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-2066191753,-818105564,2228775543,3476861732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151799,0,'Fearless Outlaw''s Truesteel Chain Gloves','Armor',3679,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1350896218,685620140,2944071078,685620140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151800,0,'Fearless Outlaw''s Truesteel Chain Helmet','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1046253429,1211702740,1046253429,1211702740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151801,0,'Fearless Outlaw''s Truesteel Chain Spaulders','Armor',1550,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-279944362,2036694194,4015022934,2036694194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151802,0,'Fearless Outlaw''s Truesteel Chain Tunic','Armor',1600,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,891533350,-257358192,891533350,4037609104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151803,0,'Fearless Outlaw''s Truesteel Chain Vambraces','Armor',1448,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-722730116,-1282379286,3572237180,3012588010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151804,0,'Fearless Pathfinder''s Chain Gloves','Armor',1638,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,1475043633,1123734409,1475043633,1123734409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151805,0,'Fearless Pathfinder''s Chain Leggings','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-2087289692,824366385,2207677604,824366385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151806,0,'Fearless Pathfinder''s Chain Shoes','Armor',1426,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1704342212,-948783220,1704342212,3346184076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151807,0,'Fearless Pathfinder''s Chain Tunic','Armor',1425,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-843961167,1742852481,3451006129,1742852481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151808,0,'Fearless Pathfinder''s Chain Tunic','Armor',2893,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1382188825,1742852481,2912778471,1742852481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151809,0,'Fearling Tot Bulb-bone','Armor',2901,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,898560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1324670587,25011224,2970296709,25011224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151810,0,'Fearling-skin Robe','Armor',2551,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1123200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1238310457,1592694434,3056656839,1592694434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151811,0,'Fearsome Forearms','Armor',3323,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-782874236,1153280754,3512093060,1153280754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151812,0,'Fearstalker Fang Earring','Armor',3471,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-567086204,-1030420006,3727881092,3264547290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151813,0,'Fearstalker Hide Boots','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,-1431391500,177401329,2863575796,177401329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151814,0,'Fearstalker Hide Cloak','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1407433506,27137517,2887533790,27137517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151815,0,'Fearstalker Hoop','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1085950124,828030525,3209017172,828030525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151816,0,'Fearstalker Shroud','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-667109980,815696602,3627857316,815696602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151817,0,'Fearstalker Stud Earring','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1944799035,1867300197,1944799035,1867300197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151818,0,'Feasting Flesh Legplates','Armor',2881,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,941910271,-848791395,941910271,3446175901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151819,0,'Feasting Flesh Legwraps','Armor',233,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1861531448,757105263,1861531448,757105263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151820,0,'Feasting Flesh Pants','Armor',2888,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1723813529,1036751545,2571153767,1036751545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151821,0,'Feather Circle Hoop','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,526926158,-694546336,526926158,3600420960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151822,0,'Feather Etched Gauntlets','Armor',1715,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,220885284,-993813855,220885284,3301153441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151823,0,'Feather Etched Gussets','Armor',1714,NULL,0,4,241174330,241174330,240,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,26136,0,2005555386,1765222007,2005555386,1765222007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151824,0,'Feather Etched Mantle','Armor',1473,NULL,0,1,2897193374,2897193374,280,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,56,0,56,196608,0,1056077677,424778168,1056077677,424778168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151825,0,'Feather Etched Mithril Spaulders','Armor',1718,NULL,0,4,241174330,241174330,225,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,45,0,45,26136,0,425988203,2136247394,425988203,2136247394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151826,0,'Feather Etched Tonlets','Armor',2429,NULL,0,1,2246237129,2246237129,270,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,54,0,54,1572864,0,-69726058,222729507,4225241238,222729507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151827,0,'Feather Lined Mantle','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,1936339556,-1082814671,1936339556,3212152625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151828,0,'Feather of Prominence','Armor',2820,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-396485198,-1416679196,3898482098,2878288100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151829,0,'Feather Padded Cap','Armor',1415,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1837105152,0,1533556941,1093706211,1533556941,1093706211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151830,0,'Feather Studded Wristguards','Armor',2430,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,6279243785752,0,575715285,-1066645918,575715285,3228321378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151831,0,'feather woven boots','Armor',1496,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,2087781495,433322590,2087781495,433322590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151832,0,'feather woven chestguard','Armor',1495,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1176997939,-775531072,3117969357,3519436224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151833,0,'feather woven circlet','Armor',1499,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,437996911,72902717,437996911,72902717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151834,0,'feather woven gloves','Armor',1498,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,257966023,1303840085,257966023,1303840085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151835,0,'feather woven leggings','Armor',1500,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-161196941,1931421582,4133770355,1931421582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151836,0,'feather woven shoulderpads','Armor',1501,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,352727842,1722088643,352727842,1722088643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151837,0,'feather woven wristpads','Armor',1497,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1176686431,2052375923,3118280865,2052375923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151838,0,'Feather-Woven Tunic','Armor',223,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-460460910,-709300511,3834506386,3585666785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151839,0,'Featherbeast Belt','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,667125089,2001192310,667125089,2001192310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151840,0,'Featherbeast Locket','Armor',584,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,246361625,-500549627,246361625,3794417669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151841,0,'Feathered Amulet','Armor',147,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,-303049749,-210981738,3991917547,4083985558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151842,0,'Feathered Bindings of the Sphinx','Armor',1476,NULL,0,6,2246237129,2246237129,260,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197274648,0,406488745,-196205985,406488745,4098761311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151843,0,'Feathered Bracers','Armor',260,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,1069326072,-2002627046,1069326072,2292340250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151844,0,'Feathered Bracers of the Sphinx','Armor',1539,NULL,0,6,241174330,241174330,260,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,-1144362654,-1052616091,3150604642,3242351205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151845,0,'Feathered Circlet of Acumen','Armor',152,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1838899264,0,-838006994,2071498694,3456960302,2071498694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151846,0,'Feathered Cloak of Cruising','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1741296613,-100328735,2553670683,4194638561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151847,0,'Feathered Cuffs of the Sphinx','Armor',1490,NULL,0,6,3539032716,3539032716,260,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1883034576600,0,988780102,-2048669860,988780102,2246297436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151848,0,'Feathered Helm','Armor',1422,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,90474864,579012091,90474864,579012091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151849,0,'Feathered Necklace','Armor',2221,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,1004381785,1643566028,1004381785,1643566028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151850,0,'Feathered Ring','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1251602953,-958480136,3043364343,3336487160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151851,0,'Feathered Spiroc Belt','Armor',2801,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-131377069,-1158980733,4163590227,3135986563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151852,0,'Feathered Turf-hunter Cap','Armor',1422,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,192,0,992894025,1031449130,992894025,1031449130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151853,0,'Feathered Vultak Bracers','Armor',1616,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881197274648,0,-2047705116,1895514887,2247262180,1895514887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151854,0,'Feathered Wristguards of the Sphinx','Armor',1518,NULL,0,6,2897193374,2897193374,260,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471448,0,221696579,1991226324,221696579,1991226324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151855,0,'Featherfoot Soft Belt','Armor',736,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,2139910627,-1561465824,2139910627,2733501472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151856,0,'Featherlord''s Chestplate','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,1847831461,-1820516871,1847831461,2474450425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151857,0,'Fedya''s Idol of Kraytoc','Armor',611,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1754,0,-216442500,-2142774811,4078524796,2152192485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151858,0,'Fedya''s Lucky Coldain Toe','Armor',3781,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-141101462,1549911078,4153865834,1549911078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151859,0,'Fedya''s Ticking Trinket','Armor',3151,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,1375840933,908135774,1375840933,908135774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151860,0,'Feerrott Ringmail Boots','Armor',2394,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,-1793199216,-1831646496,2501768080,2463320800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151861,0,'Feerrott Ringmail Bracers','Armor',2395,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,1424857235,-915411581,1424857235,3379555715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151862,0,'Feerrott Ringmail Coat','Armor',2393,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,-2071570352,670773588,2223396944,670773588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151863,0,'Feerrott Ringmail Coif','Armor',2397,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,-1075404016,479971860,3219563280,479971860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151864,0,'Feerrott Ringmail Gloves','Armor',2396,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,837231851,1642437486,837231851,1642437486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151865,0,'Feerrott Ringmail Leggings','Armor',2398,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,1160825014,1478122151,1160825014,1478122151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151866,0,'Feerrott Ringmail Mantle','Armor',2399,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,-155025873,-1497316950,4139941423,2797650346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151867,0,'Feet of Spykrachis','Armor',1615,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881197274648,0,234107866,-1451215593,234107866,2843751703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151868,0,'Feir''Dal Incisor Hoop','Armor',2211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,585,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,485525563,-921764188,485525563,3373203108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151869,0,'Feir''Dal Tribute Leaf','Armor',2225,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-283984137,1071985504,4010983159,1071985504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151870,0,'Fella''s Armplates','Armor',1476,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,26136,0,-605106914,573680685,3689860382,573680685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151871,0,'Felled Star','Armor',1024,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1075517458,1675607795,3219449838,1675607795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151872,0,'Fellwood Bark Wristguards','Armor',1469,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243982552,0,-1820608671,1473636759,2474358625,1473636759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151873,0,'Felwithian Drape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-216620871,1084160404,4078346425,1084160404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151874,0,'female formal ensemble','Armor',1733,NULL,0,2,3539032716,3539032716,1,10,'A ultra luxurious ensemble. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,0,40,40,0,15288,-964689567,541092221,3330277729,541092221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151875,0,'female tradesman boots','Armor',227,NULL,0,2,3539032716,3539032716,1,10,'A good pair of boots.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16380,-1558918126,-1471715131,2736049170,2823252165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151876,0,'female tradesman gloves','Armor',226,NULL,0,2,3539032716,3539032716,1,10,'A good pair of gloves.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16380,845664216,719051531,845664216,719051531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151877,0,'female tradesman pants','Armor',2162,NULL,0,2,3539032716,3539032716,1,10,'A good pair of pants. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16380,1479087604,1400549667,1479087604,1400549667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151878,0,'female tradesman tunic','Armor',2163,NULL,0,2,3539032716,3539032716,1,10,'A good tunic. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16380,-1878454396,-1688556717,2416512900,2606410579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151879,0,'Fencer''s Boots','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,113,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8589934592,0,-2037022086,-871341920,2257945210,3423625376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151880,0,'Fencer''s Bracers','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,113,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8589934592,0,-679554601,-491965037,3615412695,3803002259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151881,0,'Fencer''s Coat','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,113,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8589934592,0,1617945672,975732524,1617945672,975732524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151882,0,'Fencer''s Coif','Armor',3301,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,113,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8589934592,0,1527717640,21529708,1527717640,21529708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151883,0,'Fencer''s Gloves','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,113,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8589934592,0,1898686460,392632788,1898686460,392632788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151884,0,'Fencer''s Leggings','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,113,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8589934592,0,872603254,1166444571,872603254,1166444571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151885,0,'Fencer''s Mantle','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,113,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8589934592,0,-1240531656,-800963824,3054435640,3494003472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151886,0,'Feral Coif of Rings','Armor',1478,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,505440,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,954552296,1997090628,954552296,1997090628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151887,0,'Feral Guardian Gloves','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,137280,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243982552,0,-1402387511,1236353619,2892579785,1236353619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151888,0,'Feral Hide Boots','Armor',1426,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,43,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-2077517853,457068090,2217449443,457068090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151889,0,'Feral Hide Gloves','Armor',1428,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,43,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-117820919,124407200,4177146377,124407200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151890,0,'Feral Hide Jerkin','Armor',1425,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,43,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,810213138,-807755589,810213138,3487211707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151891,0,'Feral Hide Leggings','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,43,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-575920748,1658040585,3719046548,1658040585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151892,0,'Feral Hide Shoulderpads','Armor',1431,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,43,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1543312190,-498397517,2751655106,3796569779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151893,0,'Feral Hide Skullcap','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,43,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-510428526,1592585743,3784538770,1592585743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151894,0,'Feral Rainkeeper''s Leather Boots','Armor',1419,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,-843764601,618201369,3451202695,618201369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151895,0,'Feral Rainkeeper''s Leather Gloves','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-1587945964,-1523393635,2707021332,2771573661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151896,0,'Feral Rainkeeper''s Leather Pants','Armor',1500,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-2012282255,-538650369,2282685041,3756316927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151897,0,'Feral Rainkeeper''s Tunic','Armor',1467,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1121995731,1987284853,1121995731,1987284853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151898,0,'Feral Rainkeeper''s Tunic','Armor',1418,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,989893524,1987284853,989893524,1987284853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151899,0,'Feral Rime-Frosted Armwraps','Armor',1529,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-947070751,-633612540,3347896545,3661354756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151900,0,'Feral Rime-Frosted Boots','Armor',1524,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1229606711,-879646221,3065360585,3415321075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151901,0,'Feral Rime-Frosted Bracers','Armor',1525,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1597561267,-1853667695,1597561267,2441299601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151902,0,'Feral Rime-Frosted Cap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,227576647,128306600,227576647,128306600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151903,0,'Feral Rime-Frosted Gloves','Armor',1526,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1573338020,-452814765,1573338020,3842152531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151904,0,'Feral Rime-Frosted Leggings','Armor',1528,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1438378692,-1409562812,1438378692,2885404484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151905,0,'Feral Rime-Frosted Tunic','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1198877948,-125015451,3096089348,4169951845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151906,0,'Feral Skullcap','Armor',1499,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197471448,0,-145090308,-699031584,4149876988,3595935712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151907,0,'Feral Windwalker''s Autumn Weave Bands','Armor',3646,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,828460550,1069453729,828460550,1069453729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151908,0,'Feral Windwalker''s Autumn Weave Cap','Armor',1485,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,626607948,-1217485825,626607948,3077481471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151909,0,'Feral Windwalker''s Autumn Weave Leather Bracers','Armor',1469,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-261851034,-972525546,4033116262,3322441750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151910,0,'Feral Windwalker''s Autumn Weave Shoulder Pads','Armor',1501,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1600484921,-489990931,1600484921,3804976365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151911,0,'Feral Windwalker''s Autumn Weave Tunic','Armor',3354,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1782396390,-1485021854,1782396390,2809945442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151912,0,'Feral Windwalker''s Dark Eclipse Bands','Armor',3625,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1351248935,1119404630,1351248935,1119404630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151913,0,'Feral Windwalker''s Dark Eclipse Cap','Armor',1485,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,236944343,-1587991874,236944343,2706975422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151914,0,'Feral Windwalker''s Dark Eclipse Leather Boots','Armor',1468,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1487851904,464578145,2807115392,464578145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151915,0,'Feral Windwalker''s Dark Eclipse Leather Gloves','Armor',1533,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1186428914,-70038668,1186428914,4224928628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151916,0,'Feral Windwalker''s Dark Eclipse Leather Pants','Armor',2895,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1450388504,-527614073,2844578792,3767353223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151917,0,'Feral Windwalker''s Dark Eclipse Shoulder Pads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1035432415,-767328777,3259534881,3527638519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151918,0,'Feral Windwalker''s Dark Eclipse Tunic','Armor',3613,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-588367246,-629535083,3706600050,3665432213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151919,0,'Ferink''s Heart','Armor',391,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,1128279832,948138094,1128279832,948138094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151920,0,'Fern Pressed Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,13520,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1883034576600,0,1898883953,1360544404,1898883953,1360544404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151921,0,'Ferocious Bangle','Armor',2206,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,563296156,-1169370655,563296156,3125596641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(151922,0,'Ferocious Bracelet','Armor',2202,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-771568016,-647342553,3523399280,3647624743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151923,0,'Ferocious Cuffs','Armor',2205,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-551361471,-453222171,3743605825,3841745125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151924,0,'Ferocious Frozen Filament','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-613217538,2901055,3681749758,2901055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151925,0,'Ferocious Wristlet','Armor',2197,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1491066906,-1993913219,1491066906,2301054077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151926,0,'Ferrite Brigandine Boots','Armor',2885,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1627859904,1616613975,1627859904,1616613975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151927,0,'Ferrite Brigandine Bracer','Armor',2884,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1481699753,909814775,1481699753,909814775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151928,0,'Ferrite Brigandine Coat','Armor',2886,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1256937798,-853293049,1256937798,3441674247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151929,0,'Ferrite Brigandine Coif','Armor',2882,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1904976390,-163368121,1904976390,4131599175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151930,0,'Ferrite Brigandine Gauntlets','Armor',2883,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,114045978,-1914893738,114045978,2380073558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151931,0,'Ferrite Brigandine Leggings','Armor',2881,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1659940705,847902405,2635026591,847902405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151932,0,'Ferrite Brigandine Mantle','Armor',2887,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1654835965,-214470819,2640131331,4080496477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151933,0,'Ferrite Chainmail Boots','Armor',2885,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1312287610,704262667,1312287610,704262667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151934,0,'Ferrite Chainmail Bracer','Armor',2884,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1942723579,1420695432,1942723579,1420695432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151935,0,'Ferrite Chainmail Coat','Armor',2886,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,358048890,96786913,358048890,96786913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151936,0,'Ferrite Chainmail Coif','Armor',2882,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,775397178,1050944161,775397178,1050944161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151937,0,'Ferrite Chainmail Gauntlets','Armor',2883,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1858402546,1835176880,2436564750,1835176880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151938,0,'Ferrite Chainmail Leggings','Armor',2881,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1192899436,1492717263,3102067860,1492717263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151939,0,'Ferrite Chainmail Mantle','Armor',2887,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1228513455,-1851534558,3066453841,2443432738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151940,0,'Ferrite Devout Barbute','Armor',1639,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1691777990,-356033759,2603189306,3938933537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151941,0,'Ferrite Devout Cuirass','Armor',1635,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1116345909,862243118,1116345909,862243118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151942,0,'Ferrite Devout Gauntlets','Armor',1638,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,488403815,-1572469162,488403815,2722498134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151943,0,'Ferrite Devout Greaves','Armor',1640,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,695015372,1485031639,695015372,1485031639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151944,0,'Ferrite Devout Gussets','Armor',1637,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1818354811,495926112,1818354811,495926112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151945,0,'Ferrite Devout Sabatons','Armor',1566,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1329108111,986926146,2965859185,986926146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151946,0,'Ferrite Devout Spaulders','Armor',1641,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1709131776,-628802255,1709131776,3666165041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151947,0,'Ferrite Melodic Boots','Armor',2885,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1742501820,515887132,1742501820,515887132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151948,0,'Ferrite Melodic Bracer','Armor',2884,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,31791074,-682960979,31791074,3612006317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151949,0,'Ferrite Melodic Coat','Armor',2886,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,654457347,-1742914038,654457347,2552053258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151950,0,'Ferrite Melodic Coif','Armor',2882,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,476234051,-1552038582,476234051,2742928714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151951,0,'Ferrite Melodic Gauntlets','Armor',2883,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-919845621,1064953367,3375121675,1064953367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151952,0,'Ferrite Melodic Leggings','Armor',2881,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-940844887,728670076,3354122409,728670076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151953,0,'Ferrite Melodic Mantle','Armor',2887,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-991374520,306647815,3303592776,306647815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151954,0,'Ferrite Plate Barbute','Armor',1639,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1498070039,1588514553,2796897257,1588514553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151955,0,'Ferrite Plate Cuirass','Armor',1635,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,2132201958,-2029167370,2132201958,2265799926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151956,0,'Ferrite Plate Gauntlets','Armor',1638,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1307996364,1807915747,2986970932,1807915747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151957,0,'Ferrite Plate Greaves','Armor',1640,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,351391775,-320185073,351391775,3974782223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151958,0,'Ferrite Plate Gussets','Armor',1637,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1375544232,-1444499784,1375544232,2850467512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151959,0,'Ferrite Plate Sabatons','Armor',1566,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1356827432,-1301315791,2938139864,2993651505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151960,0,'Ferrite Plate Spaulders','Armor',1641,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-892685229,318873988,3402282067,318873988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151961,0,'Ferrite Reverent Boots','Armor',2885,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1167612339,1257329638,3127354957,1257329638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151962,0,'Ferrite Reverent Bracer','Armor',2884,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-880644423,-1971944916,3414322873,2323022380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151963,0,'Ferrite Reverent Coat','Armor',2886,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1850801556,147451388,2444165740,147451388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151964,0,'Ferrite Reverent Coif','Armor',2882,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1429210836,866719420,2865756460,866719420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151965,0,'Ferrite Reverent Gauntlets','Armor',2883,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-2064731436,925713003,2230235860,925713003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151966,0,'Ferrite Reverent Leggings','Armor',2881,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1216520247,318230065,3078447049,318230065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151967,0,'Ferrite Reverent Mantle','Armor',2887,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,244296211,1333479046,244296211,1333479046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151968,0,'Ferrite Righteous Barbute','Armor',1639,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1386548421,-1685173809,1386548421,2609793487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151969,0,'Ferrite Righteous Cuirass','Armor',1635,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1962500406,1110301632,2332466890,1110301632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151970,0,'Ferrite Righteous Gauntlets','Armor',1638,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1834699915,-1862084555,1834699915,2432882741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151971,0,'Ferrite Righteous Greaves','Armor',1640,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-522084557,701159993,3772882739,701159993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151972,0,'Ferrite Righteous Gussets','Armor',1637,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1511166844,1824926094,2783800452,1824926094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151973,0,'Ferrite Righteous Sabatons','Armor',1566,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1660155788,2098252335,2634811508,2098252335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151974,0,'Ferrite Righteous Spaulders','Armor',1641,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,362313708,-373169326,362313708,3921797970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151975,0,'Ferrite Vanguard Barbute','Armor',2874,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-511318646,1637971629,3783648650,1637971629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151976,0,'Ferrite Vanguard Cuirass','Armor',1565,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,942045061,-1207769950,942045061,3087197346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151977,0,'Ferrite Vanguard Gauntlets','Armor',2883,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1016269123,1890518530,3278698173,1890518530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151978,0,'Ferrite Vanguard Greaves','Armor',1570,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1405187708,-739908261,1405187708,3555059035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151979,0,'Ferrite Vanguard Gussets','Armor',2876,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,382567883,-1763109140,382567883,2531858156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151980,0,'Ferrite Vanguard Sabatons','Armor',2869,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,2078045340,-564730524,2078045340,3730236772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151981,0,'Ferrite Vanguard Spaulders','Armor',2872,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1146106406,141311333,3148860890,141311333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151982,0,'Ferrous Iron Kickers','Armor',1692,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-774666699,1210551744,3520300597,1210551744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151983,0,'Fervent Gauntlets','Armor',477,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,26112,0,495004008,2078879581,495004008,2078879581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151984,0,'Fervent Underpaw Wristguards','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,1047086420,-1693791876,1047086420,2601175420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151985,0,'Fervorous Pillager''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1677454202,671548140,1677454202,671548140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151986,0,'Fervorous Pillager''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1054475183,-836071411,3240492113,3458895885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151987,0,'Fervorous Pillager''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,355973510,-1210297365,355973510,3084669931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151988,0,'Fervorous Pillager''s Blessed Barbute','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,1617776574,181097105,1617776574,181097105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151989,0,'Fervorous Pillager''s Blessed Boots','Armor',2422,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,1437568855,-1663094730,1437568855,2631872566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151990,0,'Fervorous Pillager''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,1966472670,-1361241804,1966472670,2933725492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151991,0,'Fervorous Pillager''s Blessed Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-52329625,-1391041419,4242637671,2903925877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151992,0,'Fervorous Pillager''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-306904676,-227207784,3988062620,4067759512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151993,0,'Fervorous Pillager''s Blessed Chausses','Armor',2426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1774151662,1620737973,2520815634,1620737973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151994,0,'Fervorous Pillager''s Blessed Coif','Armor',2425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-861197052,-882299364,3433770244,3412667932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151995,0,'Fervorous Pillager''s Blessed Cuffs','Armor',2424,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,1251188696,-381754079,1251188696,3913213217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151996,0,'Fervorous Pillager''s Blessed Gauntlets','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,1636500264,1063252038,1636500264,1063252038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151997,0,'Fervorous Pillager''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-1268344190,240902389,3026623106,240902389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(151998,0,'Fervorous Pillager''s Blessed Greaves','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,981924520,-1198538393,981924520,3096428903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(151999,0,'Fervorous Pillager''s Blessed Hauberk','Armor',2421,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-671539305,-1319110594,3623427991,2975856702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152000,0,'Fervorous Pillager''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,1957798863,505843268,1957798863,505843268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152001,0,'Fervorous Pillager''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-1218530166,1742924240,3076437130,1742924240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152002,0,'Fervorous Pillager''s Blessed Pauldrons','Armor',3667,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,382232309,-676677930,382232309,3618289366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152003,0,'Fervorous Pillager''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-110498323,-246221881,4184468973,4048745415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152004,0,'Fervorous Pillager''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-608848111,-580090544,3686119185,3714876752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152005,0,'Fervorous Pillager''s Blessed Spaulders','Armor',2427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,1241534687,1201457953,1241534687,1201457953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152006,0,'Fervorous Pillager''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,688659149,-1346178144,688659149,2948789152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152007,0,'Fervorous Pillager''s Blessed Vambraces','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-538801621,-1922447751,3756165675,2372519545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152008,0,'Fervorous Pillager''s Blessed Wristguard','Armor',2423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1531009904,1855852150,2763957392,1855852150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152009,0,'Fervorous Pillager''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,2066913349,1710595928,2066913349,1710595928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152010,0,'Fervorous Pillager''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-728342257,402982173,3566625039,402982173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152011,0,'Fervorous Pillager''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1624955645,1692990738,1624955645,1692990738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152012,0,'Fervorous Pillager''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1193439488,-789057386,3101527808,3505909910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152013,0,'Fervorous Pillager''s Coif','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-499762666,1478045568,3795204630,1478045568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152014,0,'Fervorous Pillager''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,373241411,1821243713,373241411,1821243713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152015,0,'Fervorous Pillager''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1190890617,269765199,3104076679,269765199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152016,0,'Fervorous Pillager''s Epaulets','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1509541471,27365539,2785425825,27365539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152017,0,'Fervorous Pillager''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1556755016,555156137,2738212280,555156137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152018,0,'Fervorous Pillager''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1241309504,-1651970885,1241309504,2642996411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152019,0,'Fervorous Pillager''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-407209412,1595650588,3887757884,1595650588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152020,0,'Fervorous Pillager''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1339821200,93896733,1339821200,93896733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152021,0,'Fervorous Pillager''s Hand Wraps','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,2060515955,1550349784,2060515955,1550349784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152022,0,'Fervorous Pillager''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,611251144,206108996,611251144,206108996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152023,0,'Fervorous Pillager''s Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1288995669,-1122680481,1288995669,3172286815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152024,0,'Fervorous Pillager''s Mitts','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1561206800,-759358524,2733760496,3535608772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152025,0,'Fervorous Pillager''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,402127388,1971169835,402127388,1971169835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152026,0,'Fervorous Pillager''s Robe','Armor',3689,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1067147199,-901671157,1067147199,3393296139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152027,0,'Fervorous Pillager''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1942807595,1094679780,2352159701,1094679780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152028,0,'Fervorous Pillager''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1891920880,-159696189,2403046416,4135271107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152029,0,'Fervorous Pillager''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,976318443,-2127946151,976318443,2167021145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152030,0,'Fervorous Pillager''s Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1663228308,-448014372,1663228308,3846952924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152031,0,'Fervorous Pillager''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,990864746,801036932,990864746,801036932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152032,0,'Fervorous Pillager''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-2033411607,506036052,2261555689,506036052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152033,0,'Fervorous Pillager''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1610512361,-1389340725,1610512361,2905626571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152034,0,'Ferzhul''s Earring of the Void','Armor',3197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,976044371,-195768463,976044371,4099198833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152035,0,'Festering Band','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1722514504,2044939047,1722514504,2044939047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152036,0,'Festering Belt','Armor',2131,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1310959218,1366003997,1310959218,1366003997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152037,0,'Festering Clasp','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-374267612,883103194,3920699684,883103194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152038,0,'Festering Drape','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,218051527,1890934350,218051527,1890934350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152039,0,'Festering Earring','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1837105152,0,-1352859028,1843886883,2942108268,1843886883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152040,0,'Festering Girdle','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-269410920,-1255550793,4025556376,3039416503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152041,0,'Festering Sash','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2027187333,1738300394,2027187333,1738300394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152042,0,'Festering Tongue','Armor',89,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675648,0,-1587267030,1017293380,2707700266,1017293380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152043,0,'Festering Tongue','Armor',89,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-616080980,1017293380,3678886316,1017293380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152044,0,'Festering Trinket','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,445,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-186933769,1077780131,4108033527,1077780131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152045,0,'Festive Blue Frostfell Cap','Armor',480,NULL,0,4,3539032716,3539032716,1,10,'You''ll never be taken seriously again.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,372719208,-475156417,372719208,3819810879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152046,0,'Festive Blue Robe','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colors of Frostfell.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6562401445851,0,1778622225,1598278270,1778622225,1598278270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152047,0,'Festive Community Cloak','Armor',1099,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-314635684,-808822116,3980331612,3486145180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152048,0,'Festive Frostfell Robe','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colors of Frostfell.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,24,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6562401445851,0,-159662087,1262712281,4135305209,1262712281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152049,0,'Festive Gigglegibber Cloak','Armor',1097,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-895353506,1236603345,3399613790,1236603345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152050,0,'Festive Green Robe','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colors of Frostfell.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6562401445851,0,-1529846882,-2026760975,2765120414,2268206321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152051,0,'Festive Peppermint Robe','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colors of Frostfell.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6562401445851,0,1680776316,937270198,1680776316,937270198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152052,0,'Festive Red Robe','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colors of Frostfell.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6562401445851,0,351001535,834138521,351001535,834138521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152053,0,'Festive Snowfall Cape','Armor',1098,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1531750427,848855266,1531750427,848855266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152054,0,'Festive Spring Cape','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1049001952,1013578106,1049001952,1013578106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152055,0,'Festive Spring Cloak','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-1595741629,-336547681,2699225667,3958419615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152056,0,'Festive Spring Drape','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-672802091,1474916158,3622165205,1474916158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152057,0,'Festive Spring Tippet','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1233211254,1780339987,1233211254,1780339987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152058,0,'festive starry Frostfell elf cap','Armor',432,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, Frostfell elf cap.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,13400721,581156958,13400721,581156958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152059,0,'Festive White Robe','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colors of Frostfell.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6562401445851,0,914702363,1706241792,914702363,1706241792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152060,0,'Fetid Barbute of the Arcanum','Armor',3251,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,-1813809073,-621163526,2481158223,3673803770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152061,0,'Fetid Boarskin Bracers','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-881662791,1643321630,3413304505,1643321630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152062,0,'Fetid Boarskin Gloves','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,295323928,-1697754173,295323928,2597213123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152063,0,'Fetid Boots of the Arcanum','Armor',2749,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,-2053458797,1608897361,2241508499,1608897361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152064,0,'Fetid Breastplate of the Malignant','Armor',1726,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,26136,0,-492134512,624348098,3802832784,624348098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152065,0,'Fetid Chainmail Shoulder Pads','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,149760,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,-1895917991,-1195374169,2399049305,3099593127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152066,0,'Fetid Chainmail Wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,124800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1572864,0,-1897912710,1230262480,2397054586,1230262480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152067,0,'Fetid Chestguard of the Arcanum','Armor',3255,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,1076191695,755055522,1076191695,755055522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152068,0,'Fetid Gauntlets of the Arcanum','Armor',3252,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,1009878868,-249619344,1009878868,4045347952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152069,0,'Fetid Greaves of the Arcanum','Armor',3250,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,-1825140590,-862322932,2469826706,3432644364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152070,0,'Fetid Leather Boots','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,-1283436048,2059772081,3011531248,2059772081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152071,0,'Fetid Leather Girdle','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,-708213920,759600594,3586753376,759600594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152072,0,'Fetid Leather Leggings','Armor',1416,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6279243982552,0,526922274,1696706815,526922274,1696706815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152073,0,'Fetid Pauldrons of the Arcanum','Armor',3249,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,-1608220873,195645525,2686746423,195645525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152074,0,'Fetid Rosch Mas Cape','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1987900447,-1788264810,1987900447,2506702486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152075,0,'Fetid Wrap of Undeath','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1252606710,-626328800,1252606710,3668638496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152076,0,'Fetidspine Clasp of Rot','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1659955833,-1472200647,1659955833,2822766649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152077,0,'Fetish of the Warborne Grunt','Armor',585,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,407,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-792248766,1624889384,3502718530,1624889384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152078,0,'Fever Hoop','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-551522056,49587845,3743445240,49587845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152079,0,'Feyiron Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1711345505,1673421691,1711345505,1673421691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152080,0,'feyiron brigandine boots','Armor',2401,NULL,0,1,2246237129,2246237129,150,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9734,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,32,1881197274648,0,-857265084,1268173176,3437702212,1268173176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152081,0,'feyiron brigandine boots','Armor',2401,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1051771324,1268173176,1051771324,1268173176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152082,0,'Feyiron Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-314505916,426301267,3980461380,426301267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152083,0,'feyiron brigandine chestguard','Armor',2400,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,883718595,-2096781098,883718595,2198186198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152084,0,'feyiron brigandine chestguard','Armor',2400,NULL,0,1,2246237129,2246237129,150,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,14601,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,32,1881197274648,0,662978736,-2096781098,662978736,2198186198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152085,0,'Feyiron Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,554426690,-1640961915,554426690,2654005381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152086,0,'Feyiron Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,443226626,-1521478715,443226626,2773488581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152087,0,'Feyiron Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-72418659,113884299,4222548637,113884299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152088,0,'feyiron brigandine handguards','Armor',2403,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1590612831,-379125174,1590612831,3915842122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152089,0,'feyiron brigandine handguards','Armor',2403,NULL,0,1,2246237129,2246237129,150,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,10708,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,32,1881197274648,0,1306978860,-379125174,1306978860,3915842122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152090,0,'feyiron brigandine helm','Armor',2404,NULL,0,1,2246237129,2246237129,150,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,11681,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,32,1881197274648,0,-969453706,-1083072025,3325513590,3211895271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152091,0,'feyiron brigandine helm','Armor',2404,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-203753179,-1083072025,4091214117,3211895271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152092,0,'Feyiron Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1564353372,-568750263,1564353372,3726217033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152093,0,'feyiron brigandine leggings','Armor',2405,NULL,0,1,2246237129,2246237129,150,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,12654,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,33,1881197274648,0,-1804036143,-1123889759,2490931153,3171077537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152094,0,'feyiron brigandine leggings','Armor',2405,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,829488317,-1123889759,829488317,3171077537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152095,0,'Feyiron Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1015783513,-1041439153,1015783513,3253528143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152096,0,'feyiron brigandine shoulder pads','Armor',2406,NULL,0,1,2246237129,2246237129,150,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,11681,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1881197274648,0,-1729267924,-1557299882,2565699372,2737667414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152097,0,'feyiron brigandine shoulder pads','Armor',2406,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-177503114,-1557299882,4117464182,2737667414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152098,0,'feyiron brigandine wristguards','Armor',2402,NULL,0,1,241174330,241174330,150,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9734,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1881197274648,0,-891469258,1856505779,3403498038,1856505779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152099,0,'feyiron brigandine wristguards','Armor',2402,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,63064713,1856505779,63064713,1856505779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152100,0,'feyiron chainmail boots','Armor',1608,NULL,0,1,2246237129,2246237129,150,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,7488,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,29,1881197274648,0,-910677744,822611851,3384289552,822611851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152101,0,'feyiron chainmail boots','Armor',1608,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-61497533,822611851,4233469763,822611851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152102,0,'Feyiron Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,634868606,2062094985,634868606,2062094985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152103,0,'Feyiron Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,254138360,417336465,254138360,417336465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152104,0,'feyiron chainmail bracers','Armor',1609,NULL,0,1,2246237129,2246237129,150,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,7488,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,29,1881197274648,0,157837239,1238386987,157837239,1238386987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152105,0,'feyiron chainmail bracers','Armor',1609,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1157870988,1238386987,3137096308,1238386987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152106,0,'Feyiron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1631677398,-1518900461,2663289898,2776066835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152107,0,'feyiron chainmail coat','Armor',1607,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-903318077,1086205494,3391649219,1086205494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152108,0,'feyiron chainmail coat','Armor',1607,NULL,0,1,2246237129,2246237129,150,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,11232,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,35,1881197274648,0,-1841898261,1086205494,2453069035,1086205494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152109,0,'Feyiron Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1512149142,-1642622893,2782818154,2652344403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152110,0,'feyiron chainmail coif','Armor',1611,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-246903165,2078201206,4048064131,2078201206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152111,0,'feyiron chainmail coif','Armor',1611,NULL,0,1,2246237129,2246237129,150,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,8985,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,29,1881197274648,0,-1453971541,2078201206,2840995755,2078201206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152112,0,'Feyiron Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1994727732,1432582346,1994727732,1432582346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152113,0,'feyiron chainmail gloves','Armor',1610,NULL,0,1,2246237129,2246237129,150,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,8236,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,29,1881197274648,0,-603782639,-1155073797,3691184657,3139893499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152114,0,'feyiron chainmail gloves','Armor',1610,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,777318377,-1155073797,777318377,3139893499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152115,0,'feyiron chainmail leggings','Armor',1612,NULL,0,1,2246237129,2246237129,150,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9734,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,35,1881197274648,0,2037295512,-2137534759,2037295512,2157432537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152116,0,'feyiron chainmail leggings','Armor',1612,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,2075176639,-2137534759,2075176639,2157432537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152117,0,'Feyiron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,872063723,-1418550258,872063723,2876417038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152118,0,'feyiron chainmail mantle','Armor',1613,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-378424019,2080612927,3916543277,2080612927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152119,0,'Feyiron Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1312785424,-1840897522,2982181872,2454069774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152120,0,'feyiron chainmail mantle','Armor',1613,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,8985,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,32,1881197274648,0,455497941,2080612927,455497941,2080612927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152121,0,'Feyiron Devout Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,281048170,1249176019,281048170,1249176019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152122,0,'Feyiron Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-916199835,-1814594596,3378767461,2480372700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152123,0,'Feyiron Devout Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,437934022,-1583089798,437934022,2711877498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152124,0,'Feyiron Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1568348260,-131040731,2726619036,4163926565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152125,0,'Feyiron Devout Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-410512341,-1120106094,3884454955,3174861202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152126,0,'Feyiron Devout Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-618146955,1774218432,3676820341,1774218432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152127,0,'Feyiron Devout Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1658416289,-647967715,1658416289,3646999581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152128,0,'feyiron girdle','Armor',213,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,719333125,1542207678,719333125,1542207678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152129,0,'feyiron girdle','Armor',213,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,52990967,1542207678,52990967,1542207678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152130,0,'Feyiron Melodic Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,815058406,-1477485828,815058406,2817481468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152131,0,'Feyiron Melodic Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-320209215,850367878,3974758081,850367878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152132,0,'Feyiron Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,118310263,-1371285636,118310263,2923681660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152133,0,'Feyiron Melodic Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1013825079,-1792857028,1013825079,2502110268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152134,0,'Feyiron Melodic Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-2010875428,1976695601,2284091868,1976695601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152135,0,'Feyiron Melodic Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1058145272,680226384,3236822024,680226384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152136,0,'Feyiron Melodic Mantle','Armor',2406,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1325474584,-1292590603,1325474584,3002376693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152137,0,'Feyiron Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-235013709,-402766823,4059953587,3892200473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152138,0,'Feyiron Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,677276604,1046337046,677276604,1046337046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152139,0,'Feyiron Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-639027408,953268833,3655939888,953268833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152140,0,'Feyiron Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1136224837,1438308335,1136224837,1438308335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152141,0,'Feyiron Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,112564722,280372312,112564722,280372312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152142,0,'Feyiron Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,617186440,316460483,617186440,316460483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152143,0,'Feyiron Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1591079849,1074954502,2703887447,1074954502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152144,0,'feyiron platemail breastplate','Armor',1572,NULL,0,1,241174330,241174330,150,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,11232,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,32,26136,0,-889149197,1418065957,3405818099,1418065957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152145,0,'feyiron platemail breastplate','Armor',1572,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-668429952,1418065957,3626537344,1418065957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152146,0,'feyiron platemail gauntlets','Armor',1575,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1218372688,323745981,3076594608,323745981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152147,0,'feyiron platemail gauntlets','Armor',1575,NULL,0,1,241174330,241174330,150,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,8236,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,26136,0,308900060,323745981,308900060,323745981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152148,0,'feyiron platemail helm','Armor',1576,NULL,0,1,241174330,241174330,150,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,8985,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,33,26136,0,-561182293,201718646,3733785003,201718646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152149,0,'feyiron platemail helm','Armor',1576,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2037145469,201718646,2257821827,201718646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152150,0,'feyiron platemail legplates','Armor',1577,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1809544366,806250591,2485422930,806250591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152151,0,'feyiron platemail legplates','Armor',1577,NULL,0,1,241174330,241174330,150,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9734,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,35,26136,0,825024574,806250591,825024574,806250591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152152,0,'feyiron platemail pauldrons','Armor',1578,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1603558688,-71385555,1603558688,4223581741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152153,0,'feyiron platemail pauldrons','Armor',1578,NULL,0,1,241174330,241174330,150,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,8986,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,31,26136,0,-90425780,-71385555,4204541516,4223581741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152154,0,'feyiron platemail tonlets','Armor',1573,NULL,0,1,241174330,241174330,150,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,7488,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,26136,0,-1740864787,-662393743,2554102509,3632573553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152155,0,'feyiron platemail tonlets','Armor',1573,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,732475182,-662393743,732475182,3632573553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152156,0,'feyiron platemail vambraces','Armor',1574,NULL,0,1,241174330,241174330,130,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,7488,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,29,26136,0,-1604368669,-1585590654,2690598627,2709376642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152157,0,'feyiron platemail vambraces','Armor',1574,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,89599375,-1585590654,89599375,2709376642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152158,0,'Feyiron Reverent Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,831411741,-364715756,831411741,3930251540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152159,0,'Feyiron Reverent Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,2088537441,-121910325,2088537441,4173056971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152160,0,'Feyiron Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-957892554,-1315346660,3337074742,2979620636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152161,0,'Feyiron Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-41467018,-1963352996,4253500278,2331614300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152162,0,'Feyiron Reverent Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1572189997,-615695168,2722777299,3679272128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152163,0,'Feyiron Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,380357267,539772707,380357267,539772707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152164,0,'Feyiron Reverent Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1701777943,476603908,1701777943,476603908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152165,0,'Feyiron Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-427572949,1648658305,3867394347,1648658305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152166,0,'Feyiron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1059083044,-1142483570,1059083044,3152483726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152167,0,'Feyiron Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1215535298,-2094748477,1215535298,2200218819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152168,0,'Feyiron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1422349021,-805301129,1422349021,3489666167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152169,0,'Feyiron Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,298557802,-1794316352,298557802,2500650944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152170,0,'Feyiron Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-636821050,-326275978,3658146246,3968691318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152171,0,'Feyiron Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,816882597,-68708444,816882597,4226258852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152172,0,'feysteel brigandine boots','Armor',1447,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,108053388,900495355,108053388,900495355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152173,0,'Feysteel Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-1397575173,1400663390,2897392123,1400663390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152174,0,'Feysteel Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1245066220,371399281,1245066220,371399281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152175,0,'feysteel brigandine chestguard','Armor',1446,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1179376779,279867139,3115590517,279867139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152176,0,'Feysteel Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,678949299,-373218198,678949299,3921749098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152177,0,'Feysteel Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,320277235,-761143510,320277235,3533823786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152178,0,'Feysteel Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-339856519,1308469954,3955110777,1308469954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152179,0,'feysteel brigandine handguards','Armor',1449,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197274648,0,-740914711,2060240287,3554052585,2060240287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152180,0,'feysteel brigandine helm','Armor',1450,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,-350614137,884187114,3944353159,884187114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152181,0,'Feysteel Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-2053865552,192316768,2241101744,192316768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152182,0,'feysteel brigandine leggings','Armor',1451,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,45067,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,-1136019161,-499436926,3158948135,3795530370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152183,0,'Feysteel Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,748382653,-1965494266,748382653,2329473030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152184,0,'feysteel brigandine shoulder pads','Armor',1452,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881197274648,0,1736453073,-305090057,1736453073,3989877239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152185,0,'feysteel brigandine wristguards','Armor',1448,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243785752,0,558711914,-1736275409,558711914,2558691887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152186,0,'feysteel chainmail boots','Armor',1629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243785752,0,-459969567,-1161154170,3834997729,3133813126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152187,0,'Feysteel Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,749421455,219733606,749421455,219733606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152188,0,'feysteel chainmail bracers','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,-1675773222,1025483023,2619194074,1025483023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152189,0,'Feysteel Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-381857527,1406409432,3913109769,1406409432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152190,0,'Feysteel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1424117286,1401623058,1424117286,1401623058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152191,0,'feysteel chainmail coat','Armor',1628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,-1113874412,1010354540,3181092884,1010354540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152192,0,'Feysteel Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1870837094,1760291154,1870837094,1760291154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152193,0,'feysteel chainmail coif','Armor',1632,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,10400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1881197274648,0,-2030347436,123220524,2264619860,123220524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152194,0,'Feysteel Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-1135173714,1705080559,3159793582,1705080559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152195,0,'feysteel chainmail gloves','Armor',1631,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6279243785752,0,378858969,-988002696,378858969,3306964600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152196,0,'feysteel chainmail leggings','Armor',1633,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,1257816480,-1126111776,1257816480,3168855520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152197,0,'Feysteel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-1802660797,-1539741396,2492306499,2755225900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152198,0,'Feysteel Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,2071184746,-1568396245,2071184746,2726571051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152199,0,'feysteel chainmail mantle','Armor',1634,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-776882403,37297340,3518084893,37297340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152200,0,'Feysteel Devout Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-627265946,-1131900718,3667701350,3163066578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152201,0,'Feysteel Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,54475881,1697317597,54475881,1697317597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152202,0,'Feysteel Devout Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-794171044,-1855850145,3500796252,2439117151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152203,0,'Feysteel Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1759002000,248251172,1759002000,248251172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152204,0,'Feysteel Devout Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,768921127,1270935699,768921127,1270935699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152205,0,'Feysteel Devout Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-765738108,506568751,3529229188,506568751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152206,0,'Feysteel Devout Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1469394373,-375209416,2825572923,3919757880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152207,0,'feysteel girdle','Armor',213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,6281081087704,0,-508516860,-223305814,3786450436,4071661482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152208,0,'Feysteel Melodic Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-695448809,-491782103,3599518487,3803185193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152209,0,'Feysteel Melodic Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-443158992,1163811177,3851808304,1163811177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152210,0,'Feysteel Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,2094511416,776304465,2094511416,776304465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152211,0,'Feysteel Melodic Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1203195512,354782225,1203195512,354782225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152212,0,'Feysteel Melodic Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1115202512,-2094169552,1115202512,2200797744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152213,0,'Feysteel Melodic Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,173949586,407462005,173949586,407462005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152214,0,'Feysteel Melodic Mantle','Armor',2406,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-2057438956,1141430516,2237528340,1141430516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152215,0,'Feysteel Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,400916290,-1566499124,400916290,2728468172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152216,0,'Feysteel Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-834212531,2063764675,3460754765,2063764675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152217,0,'Feysteel Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-795531327,1327527566,3499435969,1327527566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152218,0,'Feysteel Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1516114764,283479354,2778852532,283479354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152219,0,'Feysteel Plate Gussets','Armor',1560,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-525525245,1441365645,3769442051,1441365645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152220,0,'Feysteel Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-292200828,-467618622,4002766468,3827348674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152221,0,'Feysteel Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1470751578,937643497,2824215718,937643497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152222,0,'feysteel platemail breastplate','Armor',1551,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,1429261110,-953270288,1429261110,3341697008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152223,0,'feysteel platemail gauntlets','Armor',1554,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,26136,0,978869802,1282541470,978869802,1282541470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152224,0,'feysteel platemail helm','Armor',1555,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,26136,0,-249531052,1887640620,4045436244,1887640620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152225,0,'feysteel platemail legplates','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,421383880,1865914236,421383880,1865914236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152226,0,'feysteel platemail pauldrons','Armor',1557,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,-760407878,-1534639858,3534559418,2760327438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152227,0,'feysteel platemail tonlets','Armor',1552,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,222912384,-1404353451,222912384,2890613845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152228,0,'Feysteel Platemail Vambraces','Armor',1553,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,26136,0,-2006030315,1821271734,2288936981,1821271734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152229,0,'Feysteel Reverent Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-70087663,482252821,4224879633,482252821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152230,0,'Feysteel Reverent Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-1227934725,-931543570,3067032571,3363423726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152231,0,'Feysteel Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,553598663,-188334647,553598663,4106632649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152232,0,'Feysteel Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,463455623,-811153783,463455623,3483813513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152233,0,'Feysteel Reverent Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-1422501854,-1396903889,2872465442,2898063407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152234,0,'Feysteel Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,112919415,1796755818,112919415,1796755818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152235,0,'Feysteel Reverent Mantle','Armor',2406,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1813185254,1805232875,1813185254,1805232875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152236,0,'feysteel vanguard barbute','Armor',1695,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1411861312,975865241,1411861312,975865241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152237,0,'feysteel vanguard barbute','Armor',1695,NULL,0,1,241174330,241174330,150,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,11681,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,29,26136,0,-407673213,975865241,3887294083,975865241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152238,0,'Feysteel Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,741375921,1384548772,741375921,1384548772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152239,0,'Feysteel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-174854722,-1960502357,4120112574,2334464939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152240,0,'feysteel vanguard cuirass','Armor',1691,NULL,0,1,241174330,241174330,150,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,14601,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,31,26136,0,1041298572,-477554794,1041298572,3817412502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152241,0,'feysteel vanguard cuirass','Armor',1691,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1920673457,-477554794,2374293839,3817412502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152242,0,'feysteel vanguard gauntlets','Armor',1694,NULL,0,1,241174330,241174330,150,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,10708,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,34,26136,0,1713346904,-281997864,1713346904,4012969432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152243,0,'Feysteel Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-284905878,-1938857503,4010061418,2356109793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152244,0,'feysteel vanguard gauntlets','Armor',1694,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1021840844,-281997864,3273126452,4012969432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152245,0,'Feysteel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1636504505,-524150190,2658462791,3770817106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152246,0,'feysteel vanguard greaves','Armor',1696,NULL,0,1,241174330,241174330,150,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,12654,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,32,26136,0,1442313589,-2006051217,1442313589,2288916079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152247,0,'feysteel vanguard greaves','Armor',1696,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-429664074,-2006051217,3865303222,2288916079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152248,0,'feysteel vanguard gussets','Armor',1693,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1552995583,-849156648,2741971713,3445810648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152249,0,'feysteel vanguard gussets','Armor',1693,NULL,0,1,241174330,241174330,150,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9734,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,34,26136,0,284886722,-849156648,284886722,3445810648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152250,0,'Feysteel Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-612884496,-1513166363,3682082800,2781800933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152251,0,'feysteel vanguard sabatons','Armor',1692,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,14220700,-4613598,14220700,4290353698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152252,0,'Feysteel Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-904255454,-1481016769,3390711842,2813950527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152253,0,'feysteel vanguard sabatons','Armor',1692,NULL,0,1,241174330,241174330,150,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9734,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,33,26136,0,34011835,-4613598,34011835,4290353698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152254,0,'Feysteel Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1748527859,-190031226,2546439437,4104936070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152255,0,'feysteel vanguard spaulders','Armor',1697,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1143682733,-1745733953,3151284563,2549233343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152256,0,'feysteel vanguard spaulders','Armor',1697,NULL,0,1,241174330,241174330,150,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,11681,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,26136,0,517775935,-1745733953,517775935,2549233343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152257,0,'Fidgeting Hands of the Savant','Armor',226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1837105152,0,875026691,-578534870,875026691,3716432426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152258,0,'Field Commander''s Mantle','Armor',3674,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2124560646,1512122603,2170406650,1512122603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152259,0,'Field Officer''s Cape','Armor',1099,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-47475453,2011500574,4247491843,2011500574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152260,0,'Fiend Hide Cloak','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-867967691,2009344677,3426999605,2009344677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152261,0,'Fiend Skin Short Wrap','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,77813495,-22028673,77813495,4272938623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152262,0,'Fiendish Anvilpaw Ring','Armor',607,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,-781227964,-36884343,3513739332,4258082953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152263,0,'Fiendish Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1416788238,-1722895672,2878179058,2572071624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152264,0,'Fiendish Brass Loop','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2009416458,-657227840,2285550838,3637739456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152265,0,'Fiendish Dangle','Armor',2211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1186184969,-1441679287,3108782327,2853288009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152266,0,'Fiendish Fateseer''s Chain Boots','Armor',3676,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1059339144,1450472845,1059339144,1450472845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152267,0,'Fiendish Fateseer''s Chain Boots of Acumen','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1527550699,1620481533,2767416597,1620481533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152268,0,'Fiendish Fateseer''s Chain Boots of the Fatebringer','Armor',1412,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,26127406,198598263,26127406,198598263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152269,0,'Fiendish Fateseer''s Chain Cuffs','Armor',1511,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1216249382,597008538,3078717914,597008538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152270,0,'Fiendish Fateseer''s Chain Cuffs of Acumen','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-409478945,173986153,3885488351,173986153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152271,0,'Fiendish Fateseer''s Chain Cuffs of the Fatebringer','Armor',1602,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,647631602,1743092866,647631602,1743092866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152272,0,'Fiendish Fateseer''s Chausses','Armor',1514,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,838452960,-1483452745,838452960,2811514551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152273,0,'Fiendish Fateseer''s Chausses of Acumen','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1439788931,-218444529,2855178365,4076522767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152274,0,'Fiendish Fateseer''s Chausses of the Fatebringer','Armor',1416,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,257118534,699256001,257118534,699256001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152275,0,'Fiendish Fateseer''s Coif','Armor',3327,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1771409697,-1647351695,2523557599,2647615601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152276,0,'Fiendish Fateseer''s Coif of Acumen','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,230504514,1928289612,230504514,1928289612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152277,0,'Fiendish Fateseer''s Handguards','Armor',3322,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1798534789,655424878,2496432507,655424878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152278,0,'Fiendish Fateseer''s Handguards of Acumen','Armor',1582,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1462914131,2138108934,2832053165,2138108934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152279,0,'Fiendish Fateseer''s Handguards of the Fatebringer','Armor',3671,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,2004821663,-1849393034,2004821663,2445574262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152280,0,'Fiendish Fateseer''s Hauberk','Armor',3654,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,244696315,1757826629,244696315,1757826629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152281,0,'Fiendish Fateseer''s Hauberk of Acumen','Armor',3654,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,13000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,848625197,-887780750,848625197,3407186546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152282,0,'Fiendish Fateseer''s Hauberk of the Fatebringer','Armor',3623,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-316249313,-578510036,3978717983,3716457260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152283,0,'Fiendish Fateseer''s Spaulders','Armor',3292,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-577042237,-1454005188,3717925059,2840962108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152284,0,'Fiendish Fateseer''s Spaulders of Acumen','Armor',1452,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,10400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,528869484,-1523316616,528869484,2771650680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152285,0,'Fiendish Fateseer''s Spaulders of the Fatebringer','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,881309700,42006295,881309700,42006295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152286,0,'Fiendish Footwraps','Armor',2892,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-1065205052,1417069120,3229762244,1417069120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152287,0,'Fiendish Oracle''s Chain Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243785752,0,320618498,1938175979,320618498,1938175979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152288,0,'Fiendish Oracle''s Chain Cuffs','Armor',3287,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-1832283229,107471612,2462684067,107471612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152289,0,'Fiendish Oracle''s Chausses','Armor',3659,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,-789358777,-1542346850,3505608519,2752620446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152290,0,'Fiendish Oracle''s Coif','Armor',3330,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,-1978080687,-1029109050,2316886609,3265858246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152291,0,'Fiendish Oracle''s Handguards','Armor',1603,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,1372883308,-1166001188,1372883308,3128966108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152292,0,'Fiendish Oracle''s Hauberk','Armor',2878,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,-859961053,1540189127,3435006243,1540189127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152293,0,'Fiendish Oracle''s Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-169457922,-337331783,4125509374,3957635513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152294,0,'Fiendish Sabatons','Armor',2877,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1343157386,-1061817341,1343157386,3233149955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152295,0,'Fiendtooth Studs','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,6281081087704,0,-1640697589,-156035188,2654269707,4138932108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152296,0,'Fierce Cloak of the Everliving','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,510434055,-374876737,510434055,3920090559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152297,0,'Fiery Fragment of Aeteok','Armor',3829,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1771036933,2108759403,2523930363,2108759403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152298,0,'Fiery Ice Globe','Armor',1191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-390231679,-1275751933,3904735617,3019215363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152299,0,'Fiery Ring of Tzuien','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1532623135,-1569401577,2762344161,2725565719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152300,0,'Fiery Ulteran Diamond','Armor',2934,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-2003240698,-995798479,2291726598,3299168817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152301,0,'Fiery Wrap of Dracur','Armor',1230,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,385097003,1070181984,385097003,1070181984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152302,0,'Fighter''s Armored Swordbelt','Armor',2136,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,538552265,-1416662245,538552265,2878305051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152303,0,'Fighter''s Bauble','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-1137980189,493275957,3156987107,493275957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152304,0,'Fighter''s Belt','Armor',985,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,-341800784,149631069,3953166512,149631069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152305,0,'Fighter''s Bracelet','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-1458802495,1621980484,2836164801,1621980484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152306,0,'Fighter''s Bracers','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1656877225,1030626149,1656877225,1030626149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152307,0,'Fighter''s Bracers','Armor',3253,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1248502935,1030626149,3046464361,1030626149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152308,0,'Fighter''s Breastplate','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,699539081,2077091673,699539081,2077091673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152309,0,'Fighter''s Breastplate','Armor',1691,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,428652994,2077091673,428652994,2077091673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152310,0,'Fighter''s Charm of Expertise','Armor',971,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1933860234,-1580088639,1933860234,2714878657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152311,0,'Fighter''s Cloak','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,2111529147,-1171701538,2111529147,3123265758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152312,0,'Fighter''s Cloak of Battle','Armor',1099,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-610493137,1296022474,3684474159,1296022474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152313,0,'Fighter''s Earring','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-40314049,1205467186,4254653247,1205467186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152314,0,'Fighter''s Emblem of Challenging','Armor',1749,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1364506446,-129373428,1364506446,4165593868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152315,0,'Fighter''s Fang Earring','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-2133546461,162756611,2161420835,162756611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152316,0,'Fighter''s Gauntlets','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1585283296,1928425164,1585283296,1928425164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152317,0,'Fighter''s Gauntlets','Armor',3694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-2083130302,1928425164,2211836994,1928425164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152318,0,'Fighter''s Helmet','Armor',1632,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,950604865,-733836800,950604865,3561130496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152319,0,'Fighter''s Helmet','Armor',3251,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,78130839,-733836800,78130839,3561130496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152320,0,'Fighter''s Highland Chestplate','Armor',1684,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,85,0,85,26136,0,893623521,-1140299939,893623521,3154667357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152321,0,'Fighter''s Hoop','Armor',604,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,1579643457,1182908981,1579643457,1182908981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152322,0,'Fighter''s Legplates','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1556379992,1370816046,2738587304,1370816046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152323,0,'Fighter''s Legplates','Armor',1731,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1623540610,1370816046,2671426686,1370816046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152324,0,'Fighter''s Necklace','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,1831161764,-1577487572,1831161764,2717479724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152325,0,'Fighter''s Pauldrons','Armor',1564,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1037433942,-1711003556,1037433942,2583963740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152326,0,'Fighter''s Pauldrons','Armor',2751,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,339896372,-1711003556,339896372,2583963740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152327,0,'Fighter''s Ring','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,848307651,-413090310,848307651,3881876986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152328,0,'Fighter''s Sabatons','Armor',1566,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1377403968,-307420761,2917563328,3987546535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152329,0,'Fighter''s Sundered Chestplate','Armor',1684,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,82,0,82,26136,0,1816059936,2048590855,1816059936,2048590855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152330,0,'Fighter''s Worked Bracers','Armor',1588,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,2005646278,-1032453685,2005646278,3262513611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152331,0,'Fighter''s Worked Breastplate','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-199595477,1758582813,4095371819,1758582813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152332,0,'Fighter''s Worked Gauntlets','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1587044949,-1088947767,1587044949,3206019529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152333,0,'Fighter''s Worked Helmet','Armor',1604,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-515204201,-1020111655,3779763095,3274855641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152334,0,'Fighter''s Worked Helmet','Armor',2425,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,385473985,-1020111655,385473985,3274855641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152335,0,'Fighter''s Worked Legplates','Armor',1696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1188639656,-1672320725,1188639656,2622646571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152336,0,'Fighter''s Worked Legplates','Armor',1710,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1318423042,-1672320725,2976544254,2622646571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152337,0,'Fighter''s Worked Pauldrons','Armor',3235,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1125021467,1474477913,1125021467,1474477913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152338,0,'Fighter''s Worked Sabatons','Armor',1559,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1208274624,-600000686,1208274624,3694966610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152339,0,'Fighter''s Worked Sabatons','Armor',1727,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1078490986,-600000686,3216476310,3694966610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152340,0,'Fighter''s Wristlet','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,1997549092,820014878,1997549092,820014878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152341,0,'Fighting Symbol of Honor','Armor',1283,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-44382423,-1775581391,4250584873,2519385905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152342,0,'Figurine of Summoning Earth','Armor',3195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1076578740,-46115217,1076578740,4248852079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152343,0,'Figurine of the Eliminatus','Armor',1060,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,217810630,483221268,217810630,483221268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152344,0,'Figurine of the Onset','Armor',1926,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1624634895,-489229905,2670332401,3805737391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152345,0,'Figwort Vambraces','Armor',1630,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,36,0,36,26136,0,1290715493,-1218786237,1290715493,3076181059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152346,0,'Filament-threaded Spaulders','Armor',1571,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,26112,0,-118020131,1863641456,4176947165,1863641456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152347,0,'Filled Boots of Mud','Armor',1426,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197471448,0,-1568240499,-1790877746,2726726797,2504089550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152348,0,'Filth Covered Gloves','Armor',1435,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,-475759473,-134479081,3819207823,4160488215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152349,0,'Filth Encrusted Ring','Armor',593,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6281081087704,0,219392457,1719573152,219392457,1719573152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152350,0,'Final Rugged Gem','Armor',1185,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1467250850,1007680554,2827716446,1007680554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152351,0,'Financier''s Gem-Lined Spectacles','Armor',1224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2025962637,-586013242,2269004659,3708954054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152352,0,'Fine Etched Amulet','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1279577021,1831897784,3015390275,1831897784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152353,0,'Fine Garatch Pal Gauntlets','Armor',2410,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1827508189,658679616,2467459107,658679616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152354,0,'Fine Icesong Shoes','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,438675377,-564452243,438675377,3730515053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152355,0,'Fine Ilvitch Pal Cowl','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,469434313,1342317952,469434313,1342317952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152356,0,'fine link leggings','Armor',1423,NULL,0,6,2246237129,2246237129,75,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,15,0,25,1881197274908,0,-1076049899,-922330302,3218917397,3372636994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152357,0,'Fine Mistmoore Silk Pants','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1883034576600,0,212175541,-83315272,212175541,4211652024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152358,0,'Fine Silk Terenite Sleeves','Armor',1627,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,-196665971,358995229,4098301325,358995229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152359,0,'Fine Silk Turban','Armor',1492,NULL,0,5,3539032716,3539032716,225,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1883034576600,0,-1385054779,-668125500,2909912517,3626841796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152360,0,'Fine Silk Wristband','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,11,0,11,1883034576600,0,999068017,-568575321,999068017,3726391975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152361,0,'Fine Steel Breastplate','Armor',3233,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,280800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,188605646,1662193621,188605646,1662193621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152362,0,'Fine Zulretch Pal Bracers','Armor',1462,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,547086003,1118092710,547086003,1118092710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152363,0,'Fine-Crafted Jiniskian Bracers','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,72170211,1233670602,72170211,1233670602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152364,0,'Finely Crafted Bracers of the Crusader','Armor',378,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,-1109863309,1489755194,3185103987,1489755194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152365,0,'Finely Crafted Dark Mail Forearms','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-2078420057,206557503,2216547239,206557503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152366,0,'Finely Crafted Earring of the Bloom','Armor',392,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,-1235852609,1566190710,3059114687,1566190710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152367,0,'Finely Crafted Steel Greaves','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,2064394621,2079365830,2064394621,2079365830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152368,0,'Finely Etched Steel Gauntlets','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-842102781,-2074368252,3452864515,2220599044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152369,0,'Finely Polished Bracers','Armor',272,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,26136,0,-1904144322,-1393355262,2390822974,2901612034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152370,0,'Finely Sewn Sash','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,491990649,937769488,491990649,937769488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152371,0,'Finely Stiched Armbrace','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-90835862,844132164,4204131434,844132164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152372,0,'Finely Stiched Leather Gloves','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1631570968,971817575,1631570968,971817575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152373,0,'Finely Stitched Bracers of the Bloom','Armor',230,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197471448,0,105456359,1543200631,105456359,1543200631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152374,0,'Finely Stitched Pantaloons','Armor',2386,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1718966259,-166489467,1718966259,4128477829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152375,0,'Finely Stitched Seal Defender Leggings','Armor',1472,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243982552,0,926735809,-1170481867,926735809,3124485429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152376,0,'Finely Stitched Seal Defender''s Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1355456163,-1988930199,2939511133,2306037097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152377,0,'Finely Stitched Shoulderpads','Armor',1487,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,199066312,1516701961,199066312,1516701961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152378,0,'Finely Woven Arms of the Fiery','Armor',3235,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1693815801,-360999458,1693815801,3933967838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152379,0,'Finely Woven Iron Wristband','Armor',2223,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,655,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1492689635,1252570449,2802277661,1252570449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152380,0,'finely-stitched shoulderpads','Armor',1501,NULL,0,5,3539032716,3539032716,1,10,'																																													',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6597069766654,0,-765460678,300647753,3529506618,300647753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152381,0,'Finger Bone Manacles','Armor',580,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,6281081087704,0,1803897362,-105988353,1803897362,4188978943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152382,0,'Finger of Chilling Night','Armor',2531,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279242186752,0,-1835693951,-256586910,2459273345,4038380386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152383,0,'Finger of the Stern','Armor',2682,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,301093889,1782326088,301093889,1782326088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152384,0,'Finger of the Zek Destroyer','Armor',3784,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-437392265,-2068238529,3857575031,2226728767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152385,0,'Fingerhoop of Brutality','Armor',2234,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,495074456,1847994346,495074456,1847994346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152386,0,'Fingerhoop of Pitiless Clobbering','Armor',3445,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,304250093,900501986,304250093,900501986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152387,0,'Fingerhoop of the Badland Augur','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1237294092,1142531831,3057673204,1142531831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152388,0,'Fingerhoop of the Flame Disciple','Armor',3434,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,931843592,-1158559509,931843592,3136407787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152389,0,'Fingerhoop of the Sathiran Assassin','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1799387992,1525068366,2495579304,1525068366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152390,0,'Fingerless Gloves of Blocking Fists','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1881197445312,0,-1242208215,-415493801,3052759081,3879473495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152391,0,'Fingerless Gloves of Robust Stance','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197445312,0,-279278954,146001241,4015688342,146001241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152392,0,'Fingerless Gloves of Shadowkicks','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1881197445312,0,968494019,-134487960,968494019,4160479336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152393,0,'Fingerless Gloves of the Quiet','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,749654474,-1601696094,749654474,2693271202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152394,0,'Fingerless Gloves of the Stirring Reflexes','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197445312,0,-2049182803,-1007774467,2245784493,3287192829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152395,0,'Fingerwaggler Handguards','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,38133,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-853394627,-1549490909,3441572669,2745476387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152396,0,'Finite Power Golem Shard','Armor',1169,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-1461289748,-1428294853,2833677548,2866672443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152397,0,'Firbrand''s Totem','Armor',1214,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1015991822,1476115239,3278975474,1476115239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152398,0,'fire branded chain greaves','Armor',1612,NULL,0,6,2246237129,2246237129,70,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,1881197274908,0,1915105471,1567618510,1915105471,1567618510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152399,0,'fire branded leather greaves','Armor',1416,NULL,0,6,2897193374,2897193374,70,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,35182226700286,0,1253269940,-441750180,1253269940,3853217116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152400,0,'fire branded leggings','Armor',1493,NULL,0,6,3539032716,3539032716,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,35184372088830,0,-741716055,-6846600,3553251241,4288120696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152401,0,'fire branded mantle','Armor',1494,NULL,0,6,3539032716,3539032716,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,35184372088830,0,1612872765,-2009523154,1612872765,2285444142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152402,0,'fire branded plate greaves','Armor',2412,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,26136,0,686314833,128028704,686314833,128028704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152403,0,'fire branded reinforced spaulders','Armor',2413,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,26136,0,971152750,-2006387166,971152750,2288580130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152404,0,'fire branded shoulders','Armor',1417,NULL,0,6,2897193374,2897193374,70,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,35180079216636,0,1318719032,-1084051022,1318719032,3210916274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152405,0,'Fire Branded Signet','Armor',389,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,267,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,1704569680,-1173172887,1704569680,3121794409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152406,0,'fire branded spaulders','Armor',1613,NULL,0,6,2246237129,2246237129,70,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,1881197274908,0,-1308925957,1073995889,2986041339,1073995889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152407,0,'Fire Crafted Belt','Armor',380,NULL,0,5,2072844078,2072844078,115,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1883034576600,0,607282566,-1887694422,607282566,2407272874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152408,0,'Fire Emerald Arcane Locket','Armor',390,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-653645145,-2011209402,3641322151,2283757894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152409,0,'Fire Emerald Arcane Signet','Armor',3438,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,761477877,2088136980,761477877,2088136980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152410,0,'Fire Emerald Arcane Stud','Armor',393,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,844689749,405818597,844689749,405818597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152411,0,'Fire Emerald Bracelet','Armor',2201,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1773636469,-825184293,1773636469,3469783003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152412,0,'Fire Emerald Earring','Armor',3463,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-345251266,-345428518,3949716030,3949538778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152413,0,'Fire Emerald Elemental Locket','Armor',391,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,684190268,1720245149,684190268,1720245149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152414,0,'Fire Emerald Elemental Signet','Armor',3439,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-592512402,-1830695985,3702454894,2464271311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152415,0,'Fire Emerald Elemental Stud','Armor',394,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,2092388803,-896076570,2092388803,3398890726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152416,0,'Fire Emerald Girdle','Armor',2139,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-362669721,-391250585,3932297575,3903716711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152417,0,'Fire Emerald Necklace','Armor',391,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1461482211,260352435,2833485085,260352435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152418,0,'Fire Emerald Noxious Locket','Armor',389,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-701363358,-1506815085,3593603938,2788152211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152419,0,'Fire Emerald Noxious Signet','Armor',3440,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,576396080,1380369345,576396080,1380369345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152420,0,'Fire Emerald Noxious Stud','Armor',392,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,845905143,421916662,845905143,421916662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152421,0,'Fire Emerald Ring','Armor',3444,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-71601832,-339689349,4223365464,3955277947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152422,0,'Fire Hardened Chestplate','Armor',3613,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,247899677,237746369,247899677,237746369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152423,0,'Fire of the Spurned','Armor',2950,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,172800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1951804683,1738420875,1951804683,1738420875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152424,0,'Fire Runed Robe of Summoning','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1813512192,0,1149108052,1394895347,1149108052,1394895347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152425,0,'Fire-ringed Ruby Ring','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-742085220,1482658440,3552882076,1482658440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152426,0,'Fire-Tried Bands','Armor',3633,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1050416396,-979615448,3244550900,3315351848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152427,0,'Fire-Weave Bands','Armor',3633,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-512625615,1989616348,3782341681,1989616348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152428,0,'Fireblighted Barbute','Armor',2743,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,2123268375,-557186098,2123268375,3737781198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152429,0,'Fireblighted Cuirass','Armor',2744,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1490218216,124359105,2804749080,124359105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152430,0,'Fireblighted Gauntlets','Armor',2740,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1297889440,504366270,1297889440,504366270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152431,0,'Fireblighted Greaves','Armor',2750,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-859172127,1821282360,3435795169,1821282360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152432,0,'Fireblighted Gussets','Armor',2746,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1983454890,696411023,2311512406,696411023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152433,0,'Fireblighted Sabatons','Armor',2749,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-167931903,173194995,4127035393,173194995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152434,0,'Fireblighted Spaulders','Armor',2751,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,899613639,1725120473,899613639,1725120473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152435,0,'Fireborn Boots of Mindmelting','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,333,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,249919796,1551148592,249919796,1551148592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152436,0,'Fireborn Circlet of Coercion','Armor',929,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,605,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,134217728,0,2062292915,-1658849407,2062292915,2636117889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152437,0,'Fireborn Circlet of Illusion','Armor',931,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,605,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,67108864,0,536005537,-134141037,536005537,4160826259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152438,0,'Fireborn Gloves of Mindmelting','Armor',3637,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,333,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,632277882,1950331061,632277882,1950331061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152439,0,'Fireborn Hood of Mindmelting','Armor',3617,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,333,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,-2107043473,1740507625,2187923823,1740507625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152440,0,'Fireborn Mantle of Mindmelting','Armor',475,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,333,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,1425997216,91129455,1425997216,91129455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152441,0,'Fireborn Pants of Mindmelting','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,333,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,1606550762,223599598,1606550762,223599598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152442,0,'Fireborn Robe of Mindmelting','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,333,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,1357382546,-1254155500,1357382546,3040811796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152443,0,'Fireborn Sleeves of Mindmelting','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,333,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1170999701,417949894,1170999701,417949894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152444,0,'Firebrand Armbraces','Armor',2430,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,9216,0,1244019103,1456094471,1244019103,1456094471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152445,0,'Firebrand Breastplate','Armor',2428,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1123200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,9216,0,1477908906,2106665881,1477908906,2106665881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152446,0,'Firebrand Gauntlets','Armor',2431,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,9216,0,-1031465264,-563539384,3263502032,3731427912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152447,0,'Firebrand Helmet','Armor',2432,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,8192,0,-1349929649,-582904146,2945037647,3712063150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152448,0,'Firebrand Legguards','Armor',2433,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,9216,0,279941007,-1818687351,279941007,2476279945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152449,0,'Firebrand Pauldrons','Armor',2434,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,898560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,8192,0,-1247095842,916215000,3047871454,916215000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152450,0,'Firebrand Sabatons','Armor',2429,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,9216,0,-853257208,-920066676,3441710088,3374900620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152451,0,'Firebrand''s Scorched Pelt','Armor',2893,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,1597440,0,164087755,1939316919,164087755,1939316919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152452,0,'Fired Clay Beads','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1868849957,-311008529,2426117339,3983958767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152453,0,'Fired Elder Wurm Scale Leggings','Armor',1444,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1688376250,-1411246429,1688376250,2883720867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152454,0,'Fired Poison Lord Scale Mantle','Armor',1445,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1371178104,735803889,1371178104,735803889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152455,0,'Fireflash Shoulder Pads','Armor',1431,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,338257283,-1111874714,338257283,3183092582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152456,0,'Firefury Leggings','Armor',2741,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,365040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1390201738,-865582560,1390201738,3429384736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152457,0,'Firemist Amulet','Armor',578,NULL,0,5,2072844078,2072844078,65,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,326,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,15,35184372088830,0,-1627292375,-408125870,2667674921,3886841426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152458,0,'Firemist Sash','Armor',2128,NULL,0,5,2072844078,2072844078,65,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,375,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,35184372088830,0,815867896,-265015146,815867896,4029952150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152459,0,'Firepride Blood Bracers','Armor',230,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,8793945540606,0,-1071405187,-537353930,3223562109,3757613366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152460,0,'Fireproof Cooking Mitts','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1800153593,-1591724006,1800153593,2703243290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152461,0,'Firesilk Blouse of Tenacity','Armor',2551,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,15,0,15,1883034576600,0,1020323169,1267688680,1020323169,1267688680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152462,0,'Firewalker''s Magmatic Boots','Armor',3288,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,647,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1393223039,-142323563,2901744257,4152643733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152463,0,'Firewalker''s Magmatic Bracers','Armor',3287,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,647,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-555558729,1715862557,3739408567,1715862557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152464,0,'Firewalker''s Magmatic Coif','Armor',2901,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,647,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1421635827,-78087860,1421635827,4216879436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152465,0,'Firewalker''s Magmatic Gloves','Armor',3637,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,647,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1533996272,1106201031,1533996272,1106201031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152466,0,'Firewalker''s Magmatic Hauberk','Armor',3640,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,647,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1050658371,2043092247,3244308925,2043092247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152467,0,'Firewalker''s Magmatic Leggings','Armor',3659,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,647,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,2042176295,1325584117,2042176295,1325584117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152468,0,'Firewalker''s Magmatic Spaulders','Armor',3660,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,647,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1152286032,-742749531,3142681264,3552217765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152469,0,'Firiona Vie Tiara Replica','Armor',578,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,210159060,-36967835,210159060,4257999461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152470,0,'Fish Embossed Gauntlets','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881197274648,0,-867179588,-864379063,3427787708,3430588233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152471,0,'Fish Embossed Pauldrons','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881197274648,0,616211756,613407193,616211756,613407193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152472,0,'Fish Embroidered Gloves','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1883034576600,0,1945904353,-336158378,1945904353,3958808918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152473,0,'Fish Inlaid Pauldrons','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,-658797851,781752027,3636169445,781752027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152474,0,'fish scale armguards','Armor',1392,NULL,0,6,2897193374,2897193374,70,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,575,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,11,35182226702334,0,-1186857253,1327888716,3108110043,1327888716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152475,0,'fish scale armwraps','Armor',1490,NULL,0,6,3539032716,3539032716,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,575,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,11,35184372088830,0,1811454587,-1227270482,1811454587,3067696814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152476,0,'fish scale bracers','Armor',1609,NULL,0,6,2246237129,2246237129,70,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,575,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,11,1820,0,1495735722,1972830661,1495735722,1972830661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152477,0,'Fish Scale Circlet','Armor',504,NULL,0,5,3539032716,3539032716,1,10,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,761556658,671282584,761556658,671282584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152478,0,'Fish Scale Gleaming Vambraces','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,527814203,594109787,527814203,594109787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152479,0,'Fishbone Earring','Armor',2212,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1572206778,1205992294,1572206778,1205992294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152480,0,'Fishbone Mail Boots of the Othmir','Armor',2401,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279243785752,0,-1202898358,-431295873,3092068938,3863671423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152481,0,'Fishbone Mail Cuffs of the Othmir','Armor',2402,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279243785752,0,2007701634,230651024,2007701634,230651024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152482,0,'Fishbone Mail Gauntlets of the Othmir','Armor',2403,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279243785752,0,695734708,823268421,695734708,823268421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152483,0,'Fishbone Mail Mask of the Othmir','Armor',2404,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279243785752,0,558471193,129637062,558471193,129637062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152484,0,'Fishbone Mail Pantaloons of the Othmir','Armor',2405,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279243785752,0,2074225935,1542027421,2074225935,1542027421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152485,0,'Fishbone Mail Vestment of the Othmir','Armor',2400,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,-1273851397,530931545,3021115899,530931545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152486,0,'Fishbone Necklace','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,-1740810264,-838869310,2554157032,3456097986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152487,0,'Fishgut Ring','Armor',376,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,-1291702726,-1316082253,3003264570,2978885043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152488,0,'Fishing Lure Chain','Armor',3449,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-1705406772,-242000862,2589560524,4052966434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152489,0,'fishing lure earring','Armor',1006,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1592535427,-1048582806,1592535427,3246384490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152490,0,'Fist Fighter Necklace','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,2024791988,273892116,2024791988,273892116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152491,0,'Fistmetal Battle Gloves','Armor',1400,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1881197471448,0,-1266692462,-804536289,3028274834,3490431007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152492,0,'Fists of the Foretold Warrior','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1372930762,619355149,1372930762,619355149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152493,0,'Fistwraps of Freezing Leather','Armor',1512,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-858683843,377479434,3436283453,377479434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152494,0,'Fistwraps of Iced Hide','Armor',1512,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-1157871868,-1006325725,3137095428,3288641571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152495,0,'Fitted Armsmaster Bracelet','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-440592674,-1814481849,3854374622,2480485447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152496,0,'Fitted Fabricator''s Stitched Mantle','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1737685922,1607377156,2557281374,1607377156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152497,0,'Fitzfangle''s Aiming Device','Armor',3656,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1180236659,-960032121,3114730637,3334935175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152498,0,'Fitzfangle''s Armored Helm','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1534717386,-1493102488,2760249910,2801864808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152499,0,'Fitzfangle''s Forge Mitts','Armor',3637,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-497356107,423678219,3797611189,423678219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152500,0,'Fitzpitzle''s Earcog','Armor',1040,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1862222404,1631904844,1862222404,1631904844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152501,0,'Fiver''s Lucky Ring','Armor',601,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,17833098,-647118803,17833098,3647848493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152502,0,'Flamboyant Brocade Sash','Armor',2188,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1667590356,-970998151,1667590356,3323969145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152503,0,'Flame Etched Anchored Ring','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1068698552,1067921150,1068698552,1067921150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152504,0,'Flame Etched Battle Platemail','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-186213266,-1363004107,4108754030,2931963189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152505,0,'Flame Etched Bracers','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,124800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,-1552855737,800518202,2742111559,800518202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152506,0,'Flame Etched Gloves','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,137280,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,-815420033,-610000095,3479547263,3684967201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152507,0,'Flame Etched Runic Bangle','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-993044557,-2069974490,3301922739,2224992806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152508,0,'Flame Forged Gauntlets','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1536179221,395936531,2758788075,395936531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152509,0,'Flame Forged Hauberk','Armor',2393,NULL,0,5,2246237129,2246237129,60,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,12,0,9,1820,0,-1114811548,467564743,3180155748,467564743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152510,0,'Flame Hardened Torque of Faith','Armor',954,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-743317164,-952032978,3551650132,3342934318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152511,0,'Flame Infused Shackles','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,1874379085,631059235,1874379085,631059235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152512,0,'Flame Kissed Amulet','Armor',1151,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,560853396,-1727679740,560853396,2567287556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152513,0,'Flame Laden Earstud','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,905337157,1010595977,905337157,1010595977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152514,0,'Flame Licked Defender Coif','Armor',2882,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-305109847,-189651932,3989857449,4105315364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152515,0,'Flame Licked Defender Helm','Armor',3245,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-572306509,-998175938,3722660787,3296791358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152516,0,'Flame Licked Defender''s Skullcap','Armor',3080,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1710283384,-2007173433,2584683912,2287793863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152517,0,'Flame Licked Enforcer Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-273886805,262500634,4021080491,262500634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152518,0,'Flame Licked Enforcer Helm','Armor',3245,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-543162703,1066819072,3751804593,1066819072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152519,0,'Flame Licked Enforcer Skullcap','Armor',3080,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-2047601554,-2004207168,2247365742,2290760128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152520,0,'Flame Licked Guard Coif','Armor',2882,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1547360452,-2066197398,1547360452,2228769898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152521,0,'Flame Licked Guard Helm','Armor',3245,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1812592606,-1259635856,1812592606,3035331440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152522,0,'Flame Licked Guard Skullcap','Armor',3080,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-1676474594,1036533828,2618492702,1036533828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152523,0,'Flame Licked Warden Coif','Armor',2882,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,444165243,-2107757840,444165243,2187209456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152524,0,'Flame Licked Warden Helm','Armor',3245,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,709509985,-1301477910,709509985,2993489386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152525,0,'Flame Licked Warden Skullcap','Armor',3080,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,1606350717,903912998,1606350717,903912998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152526,0,'Flame Researcher''s Robe','Armor',3630,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,5,5,0,15288,1718086045,-1954278978,1718086045,2340688318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152527,0,'Flame Tanned Chest Guard','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-127520397,2090571611,4167446899,2090571611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152528,0,'Flame Tanned Shoulder Guards','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1524004318,1825161581,2770962978,1825161581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152529,0,'Flame Tempered Steel Pauldrons','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,74446056,161623129,74446056,161623129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152530,0,'Flame Touched Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,506557018,-678214856,506557018,3616752440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152531,0,'Flame Wrought Breastplate','Armor',3613,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-236472374,1031998374,4058494922,1031998374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152532,0,'Flame-buckled Torque','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-590644250,1127154034,3704323046,1127154034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152533,0,'Flame-etched Chestguard of K''hazid','Armor',2893,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,1078508656,-1042695394,1078508656,3252271902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152534,0,'Flame-Kissed Arcane Circlet','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,351823395,345711877,351823395,345711877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152535,0,'Flame-Kissed Blessed Circlet','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,-708871572,952838986,3586095724,952838986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152536,0,'Flame-Kissed Martial Circlet','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,-159618167,-1740681300,4135349129,2554285996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152537,0,'Flame-Kissed Shadowed Circlet','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,-1070020624,1171608094,3224946672,1171608094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152538,0,'Flame-Seared Sash of the Dragonkin','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,263270312,-1594340109,263270312,2700627187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152539,0,'Flame-Tempered Stud of the Underdepths','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,925043504,-1723052242,925043504,2571915054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152540,0,'Flame-tested mail','Armor',2421,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-819018119,1692970162,3475949177,1692970162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152541,0,'Flame-treated Leg Guards','Armor',3635,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-1852380153,2039186830,2442587143,2039186830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152542,0,'Flame-treated Skin Gloves','Armor',3664,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,511412153,1243435808,511412153,1243435808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152543,0,'Flameforged Loop','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-245930779,-1234623131,4049036517,3060344165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152544,0,'Flamelicked Sabatons','Armor',3243,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,277336657,-703895204,277336657,3591072092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152545,0,'Flamesilk Robe','Armor',280,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1861820998,-1107490564,2433146298,3187476732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152546,0,'Flamestrider Boots','Armor',1503,NULL,0,4,3539032716,3539032716,245,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,1883034576600,0,1105604199,624697770,1105604199,624697770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152547,0,'Flametested Bands','Armor',3633,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1766881207,-52259287,2528086089,4242708009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152548,0,'flametorn shadowed cloak','Armor',1522,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,24960,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,-41552824,-2016731256,4253414472,2278236040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152549,0,'Flametouched Armwraps (Double)','Armor',3443,NULL,0,5,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1828658108,-1288920810,2466309188,3006046486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152550,0,'Flametouched Armwraps (Left)','Armor',3443,NULL,0,5,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,314391101,1595811397,314391101,1595811397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152551,0,'Flametouched Armwraps (Right)','Armor',3443,NULL,0,5,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2107761983,451060695,2107761983,451060695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152552,0,'Flametouched Hoop','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,1424623464,935256466,1424623464,935256466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152553,0,'Flametouched Sash','Armor',2188,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1155490731,1327749389,3139476565,1327749389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152554,0,'Flametouched Wurmscale Mantle','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,847088649,-137308140,847088649,4157659156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152555,0,'Flaming Skull','Armor',91,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,1048189046,1158055147,1048189046,1158055147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152556,0,'Flaming Spiked Choker','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,225,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,972840614,1231351515,972840614,1231351515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152557,0,'Flaming Totem of Killing','Armor',1058,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-183331298,1412671413,4111635998,1412671413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152558,0,'Flared Plate Spaulders of Ro','Armor',1690,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-1441419838,84365044,2853547458,84365044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152559,0,'Flared Royal Bracers','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,1639249370,2101765384,1639249370,2101765384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152560,0,'Flared Royal Cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,124800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1837105152,0,1186801734,-744957375,1186801734,3550009921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152561,0,'Flashing Jewel of the Deep','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-379280689,-2046972548,3915686607,2247994748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152562,0,'Flattened Combatant''s Earring','Armor',392,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,1029612186,-116967892,1029612186,4177999404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152563,0,'Flattened Earring of the Mire','Armor',2218,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-193077714,-105064646,4101889582,4189902650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152564,0,'Flattened Earstud of Crushing','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-576257803,-726757954,3718709493,3568209342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152565,0,'Flawed Ruby Earring','Armor',2216,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-1720335220,1480319276,2574632076,1480319276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152566,0,'Flawless Charm of Combat','Armor',2919,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,92894355,-1176837326,92894355,3118129970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152567,0,'Flawless Dragonhide Belt','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-62340837,-1810247939,4232626459,2484719357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152568,0,'Flawless Gem of Healing','Armor',2925,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1132459187,-1244409981,1132459187,3050557315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152569,0,'Flawless Mithril Links of the Mistress','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1215091161,-712700664,1215091161,3582266632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152570,0,'Flawless Stone of Destruction','Armor',2923,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1036800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1381090014,420207800,1381090014,420207800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152571,0,'Flawless Symbol of Stealth','Armor',2931,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-625928716,1415794346,3669038580,1415794346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152572,0,'Flayed Basilisk Breeches','Armor',2900,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881197471448,0,667102959,-1339225594,667102959,2955741702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152573,0,'Flayed Flesh Trinket','Armor',288,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1057559000,1188708268,3237408296,1188708268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152574,0,'Flayed Flesh Vest','Armor',2551,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1468789190,-369630022,2826178106,3925337274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152575,0,'Flayed Gnoll Hide Bracers','Armor',1455,NULL,0,5,2897193374,2897193374,110,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471448,0,1023631917,-1321503292,1023631917,2973464004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152576,0,'Flayed Gnoll Hide Robe','Armor',2551,NULL,0,9,3539032716,3539032716,110,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,5000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,20,1883034576600,0,1735538159,1086428246,1735538159,1086428246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152577,0,'Flayed Magmadin Tongue Gloves','Armor',3664,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1873125882,-1115076499,1873125882,3179890797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152578,0,'Flayed Rumbler Skin Boots','Armor',1468,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197471448,0,775125876,-355628352,775125876,3939338944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152579,0,'Flayed Skin Gloves','Armor',1414,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1214786282,1837993130,3080181014,1837993130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152580,0,'Flayed Skin Mask','Armor',880,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243982552,0,-726702351,-1893459802,3568264945,2401507494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152581,0,'Flayed Trinket','Armor',135,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-243672271,789746277,4051295025,789746277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152582,0,'Flayed Vultak Leggings','Armor',2895,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279243785752,0,854009877,1992860679,854009877,1992860679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152583,0,'Fleeced Bracelet of the Wholesaler','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-298393295,-716960227,3996574001,3578007069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152584,0,'Fleet Fingered Ring','Armor',376,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-1554191629,1863131253,2740775667,1863131253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152585,0,'Fleet-foot Cloak','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,-1159313625,-632599885,3135653671,3662367411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152586,0,'Fleet-Footed Fleshwraps','Armor',1461,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,57,0,57,1881197471448,0,-278441133,-1406741538,4016526163,2888225758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152587,0,'Flesh Draped Bracelet','Armor',266,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-395575174,2084749244,3899392122,2084749244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152588,0,'Flesh Draped Vanguard Barbute','Armor',1716,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-204997475,-1458917860,4089969821,2836049436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152589,0,'Flesh Draped Vanguard Gussets','Armor',1714,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,76520668,1581436509,76520668,1581436509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152590,0,'Flesh Draped Vanguard Spaulders','Armor',1718,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-632818738,2109354193,3662148558,2109354193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152591,0,'Flesh Hugger','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-2093483773,-1405556838,2201483523,2889410458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152592,0,'Flesh Ravager''s Rotten Eye','Armor',83,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1619029044,194918457,2675938252,194918457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152593,0,'Flesh Ravager''s Rotten Stitching','Armor',985,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1778210701,-1081325615,1778210701,3213641681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152594,0,'Flesh-Colored Bracers','Armor',1469,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1685749005,-1713237791,2609218291,2581729505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152595,0,'Flesh-Peeled Leggings','Armor',3356,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1848538166,15217366,1848538166,15217366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152596,0,'Flesh-Woven Tunic','Armor',1425,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1321453790,1654239989,2973513506,1654239989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152597,0,'Fleshbound Bracers','Armor',260,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471448,0,-189531009,792242688,4105436287,792242688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152598,0,'Fleshbound Chainlinks','Armor',1609,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881197274648,0,1016403984,-1991701930,1016403984,2303265366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152599,0,'Fleshbound Leatherguard','Armor',230,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881197471448,0,1919284280,671078447,1919284280,671078447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152600,0,'Fleshgoyle Hide Tunic','Armor',228,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-381601424,-745916809,3913365872,3549050487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152601,0,'Fleshrender Plume','Armor',182,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-353194421,-736632749,3941772875,3558334547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152602,0,'Fleshwound Platemail Boots','Armor',1727,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2079344104,-406408435,2215623192,3888558861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152603,0,'Fleshwound Platemail Bracers','Armor',1728,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,448435499,-421634161,448435499,3873333135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152604,0,'Fleshwound Platemail Breastplate','Armor',1726,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1267456132,1079559933,3027511164,1079559933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152605,0,'Fleshwound Platemail Gauntlets','Armor',1729,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1407097876,-1479464045,2887869420,2815503251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152606,0,'Fleshwound Platemail Greaves','Armor',1731,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1205906781,-259225636,1205906781,4035741660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152607,0,'Fleshwound Platemail Helm','Armor',1730,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-780542302,1408406732,3514424994,1408406732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152608,0,'Fleshwound Platemail Spaulders','Armor',1732,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,369966826,-552464140,369966826,3742503156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152609,0,'Fleshwrapped Bracers','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1973498227,1715015321,2321469069,1715015321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152610,0,'Fleshwrapped Gloves','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,959446790,1025363399,959446790,1025363399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152611,0,'Fleshwrapped Leggings','Armor',2888,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1075755389,-1512573634,3219211907,2782393662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152612,0,'Fleshwrapped Sandals','Armor',2885,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,41554345,-300035651,41554345,3994931645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152613,0,'Fleshy Lupine Bangle','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-294329559,110706562,4000637737,110706562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152614,0,'Fleshy Sinew Belt','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-1066501581,1458705271,3228465715,1458705271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152615,0,'Fletcher''s Armlet','Armor',3435,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,615,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,1410133266,363109312,1410133266,363109312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152616,0,'Fletcher''s Band','Armor',3432,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,615,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-1633872267,785841502,2661095029,785841502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152617,0,'Fletcher''s Bangle','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,53,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,20637568,300081032,20637568,300081032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152618,0,'Fletcher''s Choker','Armor',3457,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,615,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,1974581249,874106579,1974581249,874106579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152619,0,'Fletcher''s Signet Ring','Armor',3433,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,53,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,812356289,1529134448,812356289,1529134448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152620,0,'Fletcher''s Torque','Armor',959,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,53,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,-220125542,-499573102,4074841754,3795394194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152621,0,'Flexible Leggings of Worth','Armor',1535,NULL,0,4,2897193374,2897193374,255,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197471448,0,1495043841,-1686204094,1495043841,2608763202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152622,0,'Flimflam''s Incorporeal-Visual Activators','Armor',3035,NULL,0,1,4294967295,4294967295,0,10,'Allows the wearer to see the tortured spirits of slain paladins in the Graveyard.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','Ghosts in the Machine',NULL,0,0,0,0,0,0,0,6281081087704,0,202706682,-1662445735,202706682,2632521561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152623,0,'Flittering Feet of The Klixie General','Armor',229,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881195675648,0,-360160822,43043477,3934806474,43043477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152624,0,'Flood-Weathered Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-704287886,-1531776121,3590679410,2763191175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152625,0,'Flowering Orange Circlet','Armor',960,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1887308270,623632608,1887308270,623632608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152626,0,'Flowering Pink and White Circlet','Armor',960,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1300679420,-961189868,1300679420,3333777428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152627,0,'Flowering Pink and Yellow Circlet','Armor',960,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1137440484,1226279439,3157526812,1226279439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152628,0,'Flowering Pink Circlet','Armor',960,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1454811319,2042283719,1454811319,2042283719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152629,0,'Flowering Red Circlet','Armor',960,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1988292235,-1775938352,2306675061,2519028944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152630,0,'Flowering Yellow Circlet','Armor',960,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-319178182,621651348,3975789114,621651348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152631,0,'Flowing Black Cloak','Armor',1099,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1342274400,-731729966,2952692896,3563237330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152632,0,'Flowing Black Robe','Armor',3769,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,103412736,-2118187777,103412736,2176779519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152633,0,'Flowing Black Silk Sash','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-151623419,78293525,4143343877,78293525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152634,0,'Flowing Blue Silk Sash','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-687542449,-508255960,3607424847,3786711336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152635,0,'Flowing Cape of the Dark Lord','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,142162651,-2024592392,142162651,2270374904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152636,0,'Flowing Chain of Dire Omens','Armor',959,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1915727752,-1979998664,1915727752,2314968632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152637,0,'Flowing Cloak of Law','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,90184172,1042401580,90184172,1042401580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152638,0,'Flowing Cowl of Zinbaltik','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-641483999,200340709,3653483297,200340709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152639,0,'Flowing Crystal Ringlet','Armor',3445,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1026729484,1410827805,3268237812,1410827805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152640,0,'Flowing Everliving Tunic','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,78000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-858538551,-2112232951,3436428745,2182734345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152641,0,'Flowing Frost Robes of Rygia','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,574163641,-603461058,574163641,3691506238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152642,0,'flowing gruttooth gown','Armor',2441,NULL,0,5,3539032716,3539032716,1,10,'																											',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,28,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,1170997116,-1784870266,1170997116,2510097030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152643,0,'Flowing Ice Cloak','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1367634118,-864320840,1367634118,3430646456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152644,0,'Flowing Instructor''s Arm Wraps of the Fightmaster','Armor',1410,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1121775476,-1083039338,1121775476,3211927958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152645,0,'Flowing Instructor''s Foot Wraps of Perfection','Armor',2898,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,679934779,1029354235,679934779,1029354235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152646,0,'Flowing Instructor''s Foot Wraps of the Fightmaster','Armor',3278,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1638533969,-1167966481,2656433327,3127000815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152647,0,'Flowing Instructor''s Gi of the Fightmaster','Armor',1467,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1507655531,-1431886505,2787311765,2863080791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152648,0,'Flowing Instructor''s Leg Wraps of Perfection','Armor',1409,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,643499603,888521321,643499603,888521321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152649,0,'Flowing Instructor''s Leg Wraps of the Fightmaster','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1870132793,2038254359,2424834503,2038254359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152650,0,'Flowing Instructor''s Skullcap of Perfection','Armor',3648,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-2117554580,1087349564,2177412716,1087349564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152651,0,'Flowing Instructor''s Skullcap of the Fightmaster','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,924557816,1757103998,924557816,1757103998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152652,0,'Flowing Instructor''s Wrist Wraps of Perfection','Armor',3646,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1564106994,1287842364,2730860302,1287842364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152653,0,'Flowing Instructor''s Wrist Wraps of the Fightmaster','Armor',1406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1072195350,717917334,1072195350,717917334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152654,0,'Flowing Magmatic Choker','Armor',2139,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-163914266,-2134624098,4131053030,2160343198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152655,0,'Flowing Red Gown','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,6,35184372088830,0,-1178485868,1630030587,3116481428,1630030587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152656,0,'Flowing Red Silk Sash','Armor',379,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1350981726,-1783285034,1350981726,2511682262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152657,0,'Flowing Ring of Water','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1854476770,706691519,1854476770,706691519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152658,0,'Flowing Robe of Immortality','Armor',2441,NULL,0,7,3539032716,3539032716,165,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,27040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,33,0,33,1837105152,0,-1685210607,-1192648988,2609756689,3102318308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152659,0,'Flowing Robe of Radiant Hues','Armor',2551,NULL,0,4,3539032716,3539032716,210,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,-534450148,-1762309611,3760517148,2532657685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152660,0,'Flowing Robe of Sewage','Armor',2445,NULL,0,9,3539032716,3539032716,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,-252782501,-675869978,4042184795,3619097318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152661,0,'Flowing Robes of D''Lyle','Armor',2442,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,701937148,94072471,701937148,94072471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152662,0,'Flowing Robes of Elemental Dominance','Armor',2871,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2142429219,1733057567,2142429219,1733057567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152663,0,'Flowing Sensei''s Arm Wraps','Armor',1424,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,1499244469,-1801528470,1499244469,2493438826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152664,0,'Flowing Sensei''s Foot Wraps','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,494431355,628145509,494431355,628145509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152665,0,'Flowing Sensei''s Gi','Armor',2400,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243982552,0,-1742259853,-1363411039,2552707443,2931556257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152666,0,'Flowing Sensei''s Hand Wraps','Armor',3626,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982552,0,41841907,1477429780,41841907,1477429780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152667,0,'Flowing Sensei''s Leg Wraps','Armor',1493,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,329617683,-1210098879,329617683,3084868417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152668,0,'Flowing Sensei''s Skullcap','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,192,0,-1271514836,2121302760,3023452460,2121302760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152669,0,'Flowing Sensei''s Wrist Wraps','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243982552,0,1466333296,-1929406864,1466333296,2365560432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152670,0,'Flowing Shadow Waistguard','Armor',2187,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-801149072,-254850539,3493818224,4040116757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152671,0,'Flowing shawl of Clarity','Armor',1515,NULL,0,9,3539032716,3539032716,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,-788402395,-1473397682,3506564901,2821569614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152672,0,'Flowing Venerator''s Cuffs of Antiquity','Armor',3684,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1160179629,-1387879547,3134787667,2907087749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152673,0,'Flowing Venerator''s Gloves of Antiquity','Armor',3694,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,96478002,555839798,96478002,555839798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152674,0,'Flowing Venerator''s Hood of Antiquity','Armor',2860,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1088787879,1405914204,1088787879,1405914204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152675,0,'Flowing Venerator''s Leggings of Antiquity','Armor',3687,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,437133489,156396060,437133489,156396060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152676,0,'Flowing Venerator''s Robe of Antiquity','Armor',3630,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1733647491,397433090,2561319805,397433090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152677,0,'Flowing Venerator''s Shawl of Antiquity','Armor',3690,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1215538273,-1236471366,1215538273,3058495930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152678,0,'Flowing Venerator''s Shoes of Antiquity','Armor',3692,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-639551500,1242341717,3655415796,1242341717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152679,0,'Flowing Water Drape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,141564138,-1873132306,141564138,2421834990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152680,0,'Flowmaster''s Coat','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,-13391510,-166262993,4281575786,4128704303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152681,0,'Flowmaster''s Cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,646662852,540334965,646662852,540334965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152682,0,'Flowmaster''s Mantle','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,433133929,-1515117086,433133929,2779850210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152683,0,'Fluid Gauntlets of Drakiz Benefaction','Armor',1624,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,481910406,532378484,481910406,532378484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152684,0,'Fluid Helm of Drakiz Benefaction','Armor',1625,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1437487153,1551927970,1437487153,1551927970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152685,0,'Flux Capacitor Cowl','Armor',3366,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1878458158,395925651,1878458158,395925651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152686,0,'Focal Cluster Ring','Armor',3440,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1872721955,-620740478,2422245341,3674226818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152687,0,'Focus of the Warborne Battlemage','Armor',91,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1766079557,408250017,1766079557,408250017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152688,0,'Focus-Warped Fatigues','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881197471448,0,-2112592104,1100376764,2182375192,1100376764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152689,0,'Focus-Warped Fatigues','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881197471448,0,426216908,1100376764,426216908,1100376764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152690,0,'Focused Band of Freezing Spray','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1121704232,-1367798714,1121704232,2927168582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152691,0,'Focused Earring of the Malignant','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,-2092162242,-1636543317,2202805054,2658423979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152692,0,'Focused Energy Crystal','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,259200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1241001244,-1559625152,3053966052,2735342144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152693,0,'Focused Initiate''s Foot Wraps','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,1727591688,-294839400,1727591688,4000127896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152694,0,'Focused Initiate''s Gi','Armor',3354,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1364236652,1095461058,1364236652,1095461058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152695,0,'Focused Initiate''s Hand Wraps','Armor',3616,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,333745276,-1827509015,333745276,2467458281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152696,0,'Focused Initiate''s Leg Wraps','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,1747257440,-875943183,1747257440,3419024113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152697,0,'Focused Initiate''s Skullcap','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,192,0,-810114977,-1209105114,3484852319,3085862182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152698,0,'Focused Initiate''s Wrist Wraps','Armor',3352,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243982552,0,-717097864,1329071479,3577869432,1329071479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152699,0,'Focused Mind Cap','Armor',3366,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,751,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,-873338489,187126184,3421628807,187126184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152700,0,'Focused Mind Cowl','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,751,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,1926001108,-639788491,1926001108,3655178805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152701,0,'Focused Mind Cuffs','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,751,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,-1871746036,1204399881,2423221260,1204399881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152702,0,'Focused Mind Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,751,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,1274932489,994099013,1274932489,994099013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152703,0,'Focused Mind Pantaloons','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,751,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,-1732564926,657429712,2562402370,657429712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152704,0,'Focused Mind Robe','Armor',3653,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,751,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,-738189410,2131883135,3556777886,2131883135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152705,0,'Focused Mind Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,751,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,100140160,-598653716,100140160,3696313580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152706,0,'Focused Prayer Band','Armor',597,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,651744200,1308246063,651744200,1308246063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152707,0,'Focused Sash of Domination','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1330769516,1277537115,2964197780,1277537115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152708,0,'Focused Scrapper''s Arm Wraps of Skill','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,304824341,571826464,304824341,571826464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152709,0,'Focused Scrapper''s Arm Wraps of the Silenthand','Armor',1536,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-788531489,577880295,3506435807,577880295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152710,0,'Focused Scrapper''s Foot Wraps','Armor',1489,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1923331879,1632434863,1923331879,1632434863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152711,0,'Focused Scrapper''s Foot Wraps of Striking','Armor',1461,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,2138774098,-1186291122,2138774098,3108676174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152712,0,'Focused Scrapper''s Foot Wraps of the Silenthand','Armor',3645,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1688972539,-1005169374,1688972539,3289797922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152713,0,'Focused Scrapper''s Gi','Armor',1404,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-90833033,1927594037,4204134263,1927594037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152714,0,'Focused Scrapper''s Gi of the Silenthand','Armor',1467,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-891327712,810263066,3403639584,810263066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152715,0,'Focused Scrapper''s Hand Wraps','Armor',1498,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1624027895,473140702,1624027895,473140702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152716,0,'Focused Scrapper''s Hand Wraps of Skill','Armor',3351,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1987551638,-1001781316,1987551638,3293185980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152717,0,'Focused Scrapper''s Hand Wraps of the Silenthand','Armor',2403,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1350968992,232044848,1350968992,232044848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152718,0,'Focused Scrapper''s Leg Wraps','Armor',1465,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,2088651343,-1883905491,2088651343,2411061805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152719,0,'Focused Scrapper''s Leg Wraps of Skill','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-593142265,315552209,3701825031,315552209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152720,0,'Focused Scrapper''s Leg Wraps of Striking','Armor',3349,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1906763578,1060014997,1906763578,1060014997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152721,0,'Focused Scrapper''s Leg Wraps of the Silenthand','Armor',3618,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1786139027,566424541,1786139027,566424541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152722,0,'Focused Scrapper''s Skullcap of Skill','Armor',1499,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,2067199544,2047413505,2067199544,2047413505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152723,0,'Focused Scrapper''s Skullcap of the Silenthand','Armor',3627,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-840566356,1880924115,3454400940,1880924115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152724,0,'Focused Scrapper''s Threaded Arm Wraps','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,384844951,1193286643,384844951,1193286643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152725,0,'Focused Scrapper''s Threaded Foot Wraps','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1114611468,-1401935803,3180355828,2893031493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152726,0,'Focused Scrapper''s Threaded Gi','Armor',3354,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1522093437,-643517258,1522093437,3651450038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152727,0,'Focused Scrapper''s Threaded Hand Wraps','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1059061507,-787521740,3235905789,3507445556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152728,0,'Focused Scrapper''s Threaded Leg Wraps','Armor',3349,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1286759012,1684118488,3008208284,1684118488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152729,0,'Focused Scrapper''s Threaded Skullcap','Armor',1408,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,350107043,373612687,350107043,373612687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152730,0,'Focused Scrapper''s Threaded Wrist Wraps','Armor',1469,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-854282784,-1223117267,3440684512,3071850029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152731,0,'Focused Scrapper''s Wrist Wraps','Armor',3279,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-392138074,-150306407,3902829222,4144660889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152732,0,'Focused Scrapper''s Wrist Wraps of the Silenthand','Armor',1455,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-830515238,1027732478,3464452058,1027732478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152733,0,'Focused Will of the Warlord','Armor',2516,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-2144542440,1767890594,2150424856,1767890594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152734,0,'Focused Wristlet of Concentration','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-930164979,1583178009,3364802317,1583178009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152735,0,'fog grimmin cloth bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,1847828743,-1912430365,1847828743,2382536931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152736,0,'fog grimmin cloth cap','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-792902775,-781940183,3502064521,3513027113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152737,0,'fog grimmin cloth cape','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-1452535024,2142988593,2842432272,2142988593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152738,0,'fog grimmin cloth gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,1793169856,1454293718,1793169856,1454293718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152739,0,'fog grimmin cloth shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-562011980,-1841322096,3732955316,2453645200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152740,0,'fog grimmin cloth sleeves','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-881331364,1067387222,3413635932,1067387222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152741,0,'fog grimmin cloth vest','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-2009108656,1592268145,2285858640,1592268145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152742,0,'Foggy Earhoop of the Steps','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-343794574,-447788071,3951172722,3847179225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152743,0,'Fointwoiner Cog Spring','Armor',3088,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2123736423,-906036969,2123736423,3388930327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152744,0,'Folded Steel Armguards','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1691804089,-2051690049,1691804089,2243277247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152745,0,'Folded Steel Tempered Pauldrons','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1077041344,-1516488429,3217925952,2778478867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152746,0,'Foliaceous Bracers','Armor',1553,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,886505978,1089804879,886505978,1089804879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152747,0,'Fool''s Gold Molded Vambraces','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1482275287,-595939419,2812692009,3699027877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152748,0,'Foolhardy Doll','Armor',2499,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1797029321,-1857170360,2497937975,2437796936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152749,0,'Foot Wraps of Demolishing','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1719821895,1401610960,2575145401,1401610960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152750,0,'Foot Wraps of the Desert Madman','Armor',3624,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,1600018347,718316984,1600018347,718316984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152751,0,'Foot Wraps of the Eternal Battlefield','Armor',467,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1913813196,220892160,1913813196,220892160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152752,0,'Foot Wraps of the Ruthless','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1610271495,-1160462246,2684695801,3134505050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152753,0,'Foot Wraps of Woe','Armor',1440,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1906967175,422041285,2388000121,422041285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152754,0,'Footman Boots','Armor',229,NULL,0,4,2897193374,2897193374,1,20,'																																				',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,14,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,2046,0,1510095617,1715555107,1510095617,1715555107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152755,0,'Footman Gloves','Armor',231,NULL,0,4,2897193374,2897193374,1,20,'																											',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,14,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,2046,0,-1239377679,1669110373,3055589617,1669110373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152756,0,'Footman Leggings','Armor',233,NULL,0,6,2897193374,2897193374,1,20,'																																				',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,2046,0,936004109,-857099933,936004109,3437867363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152757,0,'Footman Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'																											',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,2046,0,1763702935,1432127669,1763702935,1432127669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152758,0,'Footman''s Bracers of the Disciplined','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,1422503117,-1813902191,1422503117,2481065105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152759,0,'Footman''s Gauntlets of the Disciplined','Armor',1589,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,-2142045939,-1540234929,2152921357,2754732367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152760,0,'Footman''s Leather Boots','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,555962685,2030843116,555962685,2030843116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152761,0,'Footman''s Pauldrons of the Disciplined','Armor',1564,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,650,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,26136,0,-326121648,-1515530021,3968845648,2779437275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152762,0,'Footman''s Poisoning Ring','Armor',3444,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-675114353,306282277,3619852943,306282277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152763,0,'Footman''s Sabatons of the Disciplined','Armor',1720,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-198803245,-1169469953,4096164051,3125497343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152764,0,'Footman''s Worked Bracers','Armor',2409,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,1601355442,693642417,1601355442,693642417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152765,0,'Footman''s Worked Breastplate','Armor',1726,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-649473828,1846160946,3645493468,1846160946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152766,0,'Footman''s Worked Gauntlets','Armor',1701,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,26136,0,1143165075,566450140,1143165075,566450140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152767,0,'Footman''s Worked Helmet','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,26136,0,-1477684212,-484372196,2817283084,3810595100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152768,0,'Footman''s Worked Legplates','Armor',1549,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-49815270,42387262,4245152026,42387262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152769,0,'Footman''s Worked Pauldrons','Armor',3636,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1617175263,-919203508,2677792033,3375763788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152770,0,'Footman''s Worked Sabatons','Armor',2408,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,1055454815,1812398421,1055454815,1812398421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152771,0,'Footpads of Haunted Visions','Armor',1412,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,1062820760,-1175746638,1062820760,3119220658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152772,0,'Footpads of the Inspired','Armor',117,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,-1267483048,-741084641,3027484248,3553882655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152773,0,'Footpads of the Tranquil','Armor',119,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,1357990048,928056551,1357990048,928056551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152774,0,'Footwrap of the Picayune Vermin','Armor',1573,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,280800,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6279243982552,0,-1325410581,310781654,2969556715,310781654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152775,0,'Footwraps of Blocking Fists','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1881197445312,0,2072692269,-89510784,2072692269,4205456512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152776,0,'Footwraps of Freezing Leather','Armor',1510,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-110901423,-294323746,4184065873,4000643550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152777,0,'Footwraps of Greater Skyshrine','Armor',3624,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-544088899,1142290805,3750878397,1142290805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152778,0,'Footwraps of Iced Hide','Armor',1510,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-20064202,29958955,4274903094,29958955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152779,0,'Footwraps of Shadowkicks','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1881197445312,0,1416748774,-1190171029,1416748774,3104796267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152780,0,'Forbearing Earring of Thought','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1994807622,-1268896006,1994807622,3026071290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152781,0,'Forbidden Token of the Adventurous','Armor',973,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1533799005,783342289,1533799005,783342289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152782,0,'Force Hoop','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1342139233,1855137272,1342139233,1855137272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152783,0,'Force Wrapped Plate Boots','Armor',2749,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,559373509,1008639871,559373509,1008639871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152784,0,'Forced Emblem of Twisted Metal','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-486692198,-248618057,3808275098,4046349239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152785,0,'Forced Ring of Twisted Metal','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,207791795,138294050,207791795,138294050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152786,0,'Forced Ringlet of Twisted Metal','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1825376342,1464335382,1825376342,1464335382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152787,0,'Forced Signet of Twisted Metal','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1388913738,-797265443,1388913738,3497701853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152788,0,'Forceful Apocalyptic Cape','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-70754684,-327581866,4224212612,3967385430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152789,0,'Forceful Band of Hragdold','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,121,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1535914786,-131329358,2759052510,4163637938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152790,0,'Forceful Band of the Avazeks','Armor',556,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,151,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,390176087,279797472,390176087,279797472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152791,0,'Forceful Bangle of Iron Striking','Armor',955,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,1555200,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,668788706,404890737,668788706,404890737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152792,0,'Forceful Bangle of the Duplicitous','Armor',985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,2098911509,-1120555387,2098911509,3174411909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152793,0,'Forceful Bracelet of Corroded Amethyst','Armor',388,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,101,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2059871567,1631660730,2059871567,1631660730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152794,0,'Forceful Cap of the Stormbringer','Armor',1422,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-389602353,31463358,3905364943,31463358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152795,0,'Forceful Ceremonial Diaku War Strap','Armor',1113,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,717395877,-508256529,717395877,3786710767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152796,0,'Forceful Chain of Planning','Armor',2140,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-106946706,1205145861,4188020590,1205145861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152797,0,'Forceful Choker of the Adamant Marksman','Armor',983,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,172074761,-1555039063,172074761,2739928233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152798,0,'Forceful Circlet of Frenzied Channeling','Armor',601,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,121,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1485185453,1598817345,2809781843,1598817345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152799,0,'Forceful Cloak of Putrid Blood','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1442919510,-1798645782,1442919510,2496321514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152800,0,'Forceful Cloak of Wounding','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-343503030,-1674159169,3951464266,2620808127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152801,0,'Forceful Cog of an Ancient War Machine','Armor',1040,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1555200,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-112084609,-1527616376,4182882687,2767350920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152802,0,'Forceful Drape of Paroxysm','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,1555200,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1073500953,-169442553,3221466343,4125524743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152803,0,'Forceful Earring of the Warborne Battlemage','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,129,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1260669176,464496531,3034298120,464496531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152804,0,'Forceful Earstud of Spiteful Assault','Armor',2213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1165993218,556394781,1165993218,556394781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152805,0,'Forceful Elysian Coif','Armor',2874,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-738044416,-645961406,3556922880,3649005890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152806,0,'Forceful Elysian Gloves','Armor',2875,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1306981050,-1025812982,1306981050,3269154314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152807,0,'Forceful Elysian Spaulders','Armor',2872,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2021760,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1460416308,-1507625698,1460416308,2787341598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152808,0,'Forceful Empyrean Arm Wraps','Armor',3262,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,677384215,-179871374,677384215,4115095922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152809,0,'Forceful Empyrean Barbute','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,99929325,451568779,99929325,451568779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152810,0,'Forceful Empyrean Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-2091238082,1086885669,2203729214,1086885669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152811,0,'Forceful Empyrean Hand Wraps','Armor',3267,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1085826715,1258458104,3209140581,1258458104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152812,0,'Forceful Empyrean Pauldrons','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1639123627,-1472345675,2655843669,2822621621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152813,0,'Forceful Empyrean Skullcap','Armor',3279,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1564377776,-868923082,2730589520,3426044214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152814,0,'Forceful Eye of Planar Duality','Armor',83,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,427160691,1273681907,427160691,1273681907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152815,0,'Forceful Flail of the Gindan Battlepriest','Armor',34,NULL,0,9,2072844078,2072844078,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-94655502,-1394291986,4200311794,2900675310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152816,0,'Forceful Gloves of the Stormbringer','Armor',1421,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,603654316,-147460365,603654316,4147506931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152817,0,'Forceful Hoop of Explosive Furor','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1543541106,-1416591247,1543541106,2878376049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152818,0,'Forceful Necklace of the Prime Contriver','Armor',3447,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,293288212,-641305727,293288212,3653661569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152819,0,'Forceful Petrified Eye','Armor',2226,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-376691290,1768449358,3918276006,1768449358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152820,0,'Forceful Rampaging Iron Band','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1683462527,-872310461,1683462527,3422656835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152821,0,'Forceful Ring of Polished Bones','Armor',580,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,151,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1197314911,840045453,1197314911,840045453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152822,0,'Forceful Sacrosanct Barbute','Armor',3062,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2021760,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,2008054390,-1119411913,2008054390,3175555383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152823,0,'Forceful Sacrosanct Gauntlets','Armor',3063,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,913760056,235830307,913760056,235830307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152824,0,'Forceful Sacrosanct Pauldrons','Armor',3060,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,723693050,-419743053,723693050,3875224243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152825,0,'Forceful Seraphic Epaulets','Armor',3622,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1330956064,-1016382611,1330956064,3278584685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152826,0,'Forceful Seraphic Hood','Armor',3372,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2021760,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1749765296,1050319679,1749765296,1050319679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152827,0,'Forceful Seraphic Mitts','Armor',3626,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1853280,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-2042951636,-932308660,2252015660,3362658636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152828,0,'Forceful Shoulder Pads of the Stormbringer','Armor',1424,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2021760,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1142111214,-8878099,1142111214,4286089197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152829,0,'Forceful Spoils of War','Armor',2294,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1522431023,2028927696,1522431023,2028927696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152830,0,'Forceful Stud of the Avazek Battlepriest','Armor',1003,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,1555200,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1462834857,1689053539,2832132439,1689053539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152831,0,'Forceful Torque of the Strategist','Armor',963,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,1555200,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1162911468,-412283559,1162911468,3882683737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152832,0,'Forceful Warhoop of Trauma','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,129,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,137049738,-1195844913,137049738,3099122383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152833,0,'Forceful Wraith Coif','Armor',1562,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,166536808,-2075555644,166536808,2219411652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152834,0,'Forceful Wraith Gauntlets','Armor',1561,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1853280,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1373008169,-1586063571,2921959127,2708903725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152835,0,'Forceful Wraith Spaulders','Armor',1564,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1462978577,-642405302,2831988719,3652561994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152836,0,'Forceful Wristlet of Phlebotomization Reversal','Armor',576,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,101,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-372387648,1068861683,3922579648,1068861683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152837,0,'Forearm Scaleguard','Armor',452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,26136,0,1607099368,495307929,1607099368,495307929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152838,0,'Forearms of Altered Remedies','Armor',2739,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-2130802509,-1046985161,2164164787,3247982135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152839,0,'Forearms of Fiery Agility','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1811060333,1146962625,1811060333,1146962625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152840,0,'Forearms of Forbidden Rites','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,719366196,-728172067,719366196,3566795229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152841,0,'Forearms of Might and Power','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1047220993,-622509297,1047220993,3672457999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152842,0,'Forearms of Potence','Armor',1413,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,31,1881197471448,0,2040799341,1714137020,2040799341,1714137020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152843,0,'Forearms of Refined Destruction','Armor',2739,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1136914611,-1415019779,3158052685,2879947517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152844,0,'Forearms of Scourge','Armor',1413,NULL,0,5,2897193374,2897193374,55,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,2194730383356,0,1008345796,376968006,1008345796,376968006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152845,0,'Forearms of the Brute','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,741399887,-853598355,741399887,3441368941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152846,0,'Forearms of the Council','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-425145815,-1888028379,3869821481,2406938917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152847,0,'Forearms of the Ebon Mask','Armor',1413,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,248287985,-511008332,248287985,3783958964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152848,0,'Forearms of the Elemental Soldier','Armor',3332,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1320590462,1852678563,2974376834,1852678563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152849,0,'Forearms of the Fallen Knight','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1500024087,-616881519,2794943209,3678085777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152850,0,'Forearms of Worshipped Will','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,24003746,44548745,24003746,44548745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152851,0,'Foreboding Cowl','Armor',2413,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2068697598,2007711601,2068697598,2007711601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152852,0,'Foreguards of Legion','Armor',3646,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,-615252142,-1040830521,3679715154,3254136775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152853,0,'Foreguards of Might and Mind','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1628702728,1538817793,2666264568,1538817793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(152854,0,'Foreguards of Refined Power','Armor',2739,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1272992000,-410520642,1272992000,3884446654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152855,0,'Foreguards of Rigorous Striking','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,123254452,-2046155180,123254452,2248812116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152856,0,'Foreguards of the Dreadpriest','Armor',3295,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1488163029,1723010143,1488163029,1723010143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152857,0,'Foreign Scholar''s Footpads','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1883034576600,0,-1127674637,1417000474,3167292659,1417000474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152858,0,'foreman''s bloomers','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1883034576600,0,46397509,-1693455906,46397509,2601511390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152859,0,'foreman''s cap','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1883034576600,0,1848410653,-1650146077,1848410653,2644821219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152860,0,'Foreman''s Fortified Shoulderpads','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-1770119812,-491782476,2524847484,3803184820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152861,0,'Foreman''s Glass Eye','Armor',1176,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,358682185,1043396571,358682185,1043396571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152862,0,'Foreman''s Hard Hat','Armor',1639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,2012529206,-1580142714,2012529206,2714824582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152863,0,'Foreman''s Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,1896026750,-678677673,1896026750,3616289623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152864,0,'foreman''s shoes','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,667837213,844019715,667837213,844019715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152865,0,'foreman''s vest','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,2145626572,622198417,2145626572,622198417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152866,0,'Foreordained Legguards','Armor',2419,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,162240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243982552,0,-864841451,954466968,3430125845,954466968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152867,0,'Foresight Helm','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-576574368,1661113029,3718392928,1661113029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152868,0,'Forest Boots of the Far Seas Traders','Armor',1391,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1134362034,2036343383,1134362034,2036343383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152869,0,'Forest Bracers of the Far Seas Traders','Armor',1392,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1814341075,1998787403,1814341075,1998787403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152870,0,'Forest Chain Leg Guards','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-223099179,-371321459,4071868117,3923645837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152871,0,'Forest Giant Trinket','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1837105152,0,112355444,1065117516,112355444,1065117516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152872,0,'Forest Gloves of the Far Seas Traders','Armor',1393,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1846295485,591371579,1846295485,591371579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152873,0,'Forest Helm of the Far Seas Traders','Armor',1394,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,384473352,28299817,384473352,28299817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152874,0,'Forest Hunter''s Boots','Armor',2885,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,643,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,549755813888,0,2037086974,1313762418,2037086974,1313762418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152875,0,'Forest Hunter''s Bracers','Armor',2884,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,643,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,549755813888,0,1006045512,1477794939,1006045512,1477794939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152876,0,'Forest Hunter''s Chestplate','Armor',2886,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,643,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,549755813888,0,1015315701,-1822356198,1015315701,2472611098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152877,0,'Forest Hunter''s Coif','Armor',2857,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,643,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,549755813888,0,-1432491055,1471190842,2862476241,1471190842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152878,0,'Forest Hunter''s Gloves','Armor',2883,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,643,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,549755813888,0,-1694425539,2134438944,2600541757,2134438944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152879,0,'Forest Hunter''s Leggings','Armor',2881,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,643,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,549755813888,0,1415502203,-336766408,1415502203,3958200888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152880,0,'Forest Hunter''s Mantle','Armor',3074,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,643,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,549755813888,0,1545880825,-1206014236,1545880825,3088953060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152881,0,'Forest Leggings of the Far Seas Traders','Armor',1395,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-2139886857,-738661049,2155080439,3556306247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152882,0,'Forest Scion''s Adroit Tunic','Armor',1530,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-667213316,-258072750,3627753980,4036894546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152883,0,'Forest Scion''s Blessed Tunic','Armor',1523,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1727563326,2108095481,1727563326,2108095481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152884,0,'Forest Scion''s Boots of the Citadel','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,549902282,-1097457981,549902282,3197509315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152885,0,'Forest Scion''s Bracers of the Citadel','Armor',1532,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1562568320,1109703566,1562568320,1109703566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152886,0,'Forest Scion''s Cap of the Citadel','Armor',1534,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-1519315506,319335645,2775651790,319335645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152887,0,'Forest Scion''s Consecrated Cap','Armor',1443,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2021760,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-1336431462,-929328326,2958535834,3365638970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152888,0,'Forest Scion''s Gloves of the Citadel','Armor',1533,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-1600041605,577094088,2694925691,577094088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152889,0,'Forest Scion''s Moccasins of the Citadel','Armor',1531,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-699375889,1390471625,3595591407,1390471625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152890,0,'Forest Scion''s Pants of the Citadel','Armor',1535,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,281815028,-273587427,281815028,4021379869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152891,0,'Forest Scion''s Purified Bracers','Armor',1441,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,2059939453,-974766668,2059939453,3320200628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152892,0,'Forest Scion''s Purified Cap','Armor',1443,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-782591154,-620891826,3512376142,3674075470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152893,0,'Forest Scion''s Purified Gloves','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1299047893,1580111013,1299047893,1580111013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152894,0,'Forest Scion''s Purified Moccasins','Armor',1440,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-1568944017,430348773,2726023279,430348773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152895,0,'Forest Scion''s Purified Pants','Armor',1444,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1692903796,401048992,1692903796,401048992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152896,0,'Forest Scion''s Purified Shoulder Pads','Armor',1445,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,229925847,-1808448723,229925847,2486518573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152897,0,'Forest Scion''s Purified Tunic','Armor',1439,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1886741336,-540565552,1886741336,3754401744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152898,0,'Forest Scion''s Reconstructing Bracers','Armor',1441,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-334928359,-700761808,3960038937,3594205488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152899,0,'Forest Scion''s Reconstructing Cap','Armor',1443,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,653568339,1558957896,653568339,1558957896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152900,0,'Forest Scion''s Reconstructing Gloves','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,781985598,-273529155,781985598,4021438141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152901,0,'Forest Scion''s Reconstructing Moccasins','Armor',1440,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1440080498,1092883310,1440080498,1092883310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152902,0,'Forest Scion''s Reconstructing Pants','Armor',1444,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-1823892631,-2133018213,2471074665,2161949083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152903,0,'Forest Scion''s Reconstructing Shoulder Pads','Armor',1445,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1207764958,785043278,1207764958,785043278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152904,0,'Forest Scion''s Reconstructing Tunic','Armor',1439,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-1635436896,1224516587,2659530400,1224516587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152905,0,'Forest Scion''s Resplendent Bracers','Armor',1441,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1766829888,1392692861,1766829888,1392692861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152906,0,'Forest Scion''s Resplendent Cap','Armor',1443,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-1722657337,-599189334,2572309959,3695777962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152907,0,'Forest Scion''s Resplendent Gloves','Armor',1442,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-649996641,-1284123665,3644970655,3010843631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152908,0,'Forest Scion''s Resplendent Moccasins','Armor',1440,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-289769493,657113248,4005197803,657113248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152909,0,'Forest Scion''s Resplendent Pants','Armor',1444,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-294395594,-198971616,4000571702,4095995680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152910,0,'Forest Scion''s Resplendent Shoulder Pads','Armor',1445,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,291749044,231027953,291749044,231027953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152911,0,'Forest Scion''s Resplendent Tunic','Armor',1439,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-445769988,1006892368,3849197308,1006892368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152912,0,'Forest Scion''s Sanctified Bracers','Armor',1441,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-705143735,854406574,3589823561,854406574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152913,0,'Forest Scion''s Sanctified Gloves','Armor',1442,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-860684753,930206513,3434282543,930206513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152914,0,'Forest Scion''s Sanctified Moccasins','Armor',1440,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-943747402,-1487922169,3351219894,2807045127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152915,0,'Forest Scion''s Sanctified Pants','Armor',1444,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-948561813,1315106611,3346405483,1315106611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152916,0,'Forest Scion''s Sanctified Shoulder Pads','Armor',1445,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2021760,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1745073123,1635961669,1745073123,1635961669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152917,0,'Forest Scion''s Sanctified Tunic','Armor',1439,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-258130356,-2042432189,4036836940,2252535107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152918,0,'Forest Scion''s Shoulder Pads of the Citadel','Armor',1536,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-828438594,-791945663,3466528702,3503021633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152919,0,'Forest Scion''s Tunic of the Citadel','Armor',1530,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-1862661466,-1195460003,2432305830,3099507293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152920,0,'Forest Shadow Shoulder Pads','Armor',1445,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197248512,0,1955271441,-621875434,1955271441,3673091862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152921,0,'Forest Shoulderpads of the Far Seas Traders','Armor',1396,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1370988153,-790530058,1370988153,3504437238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152922,0,'Forest Spirit Bracers','Armor',1441,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197471448,0,1309248253,1561175063,1309248253,1561175063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152923,0,'Forest Spirit Shoulder Pads','Armor',1445,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197471448,0,-1197667647,634735229,3097299649,634735229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152924,0,'Forest Stalker''s Chausses of the Citadel','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-430264623,1088440342,3864702673,1088440342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152925,0,'Forest Stalker''s Coif of the Citadel','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1407687915,1661855695,1407687915,1661855695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152926,0,'Forest Stalker''s Cuffs of the Citadel','Armor',2431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-1258540128,605887765,3036427168,605887765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152927,0,'Forest Stalker''s Hauberk of the Citadel','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-2069400451,1173070452,2225566845,1173070452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152928,0,'Forest Stalker''s Lacerating Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-2119723527,-1449284714,2175243769,2845682582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152929,0,'Forest Stalker''s Lacerating Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1195109602,-1283108467,1195109602,3011858829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152930,0,'Forest Stalker''s Lacerating Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-226042152,1012560948,4068925144,1012560948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152931,0,'Forest Stalker''s Lacerating Cuffs','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,193803252,-595820927,193803252,3699146369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152932,0,'Forest Stalker''s Lacerating Hauberk','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1643781563,2021997401,2651185733,2021997401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152933,0,'Forest Stalker''s Lacerating Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1484775931,1867345041,1484775931,1867345041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152934,0,'Forest Stalker''s Lacerating Wristguard','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,517484787,-1512608675,517484787,2782358621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152935,0,'Forest Stalker''s Massacring Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-279627401,1532070374,4015339895,1532070374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152936,0,'Forest Stalker''s Massacring Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,526146645,-770379372,526146645,3524587924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152937,0,'Forest Stalker''s Massacring Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,691055399,-1837610393,691055399,2457356903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152938,0,'Forest Stalker''s Massacring Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,643066380,783310065,643066380,783310065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152939,0,'Forest Stalker''s Massacring Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1854617014,-2099580537,1854617014,2195386759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152940,0,'Forest Stalker''s Massacring Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1843783855,189224433,1843783855,189224433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152941,0,'Forest Stalker''s Massacring Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1337760415,-402585796,1337760415,3892381500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152942,0,'Forest Stalker''s Mauling Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1978983942,-209099191,1978983942,4085868105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152943,0,'Forest Stalker''s Mauling Chausses','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-1284989155,1373527716,3009978141,1373527716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152944,0,'Forest Stalker''s Mauling Coif','Armor',1436,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,114666791,759738570,114666791,759738570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152945,0,'Forest Stalker''s Mauling Cuffs','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,645631754,-2039958690,645631754,2255008606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152946,0,'Forest Stalker''s Mauling Hauberk','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-166492258,-1678768496,4128475038,2616198800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152947,0,'Forest Stalker''s Mauling Spaulders','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-172253867,756920306,4122713429,756920306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152948,0,'Forest Stalker''s Mauling Wristguard','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-1121134439,1898843260,3173832857,1898843260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152949,0,'Forest Stalker''s Pummeling Hauberk','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-681075535,401212136,3613891761,401212136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152950,0,'Forest Stalker''s Slaughtering Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1768202008,-2084049693,1768202008,2210917603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152951,0,'Forest Stalker''s Slaughtering Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-1720845766,-717645260,2574121530,3577322036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152952,0,'Forest Stalker''s Slaughtering Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-1358885560,154572239,2936081736,154572239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152953,0,'Forest Stalker''s Slaughtering Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-69261469,-165266956,4225705827,4129700340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152954,0,'Forest Stalker''s Slaughtering Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1291814695,-1032501117,3003152601,3262466179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152955,0,'Forest Stalker''s Slaughtering Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1459093120,-577315982,1459093120,3717651314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152956,0,'Forest Stalker''s Slaughtering Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,864714175,-1671035864,864714175,2623931432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152957,0,'Forest Stalker''s Spaulders of the Citadel','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1911201700,2134508685,1911201700,2134508685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152958,0,'Forest Stalker''s Thrashing Hauberk','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-320941125,-1502292377,3974026171,2792674919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152959,0,'Forest Stalker''s Wristguard of the Citadel','Armor',2430,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1383069578,-23727994,1383069578,4271239302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152960,0,'Forest Treaders','Armor',1510,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881197274648,0,-1786093717,302221163,2508873579,302221163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152961,0,'Forest Vest of the Far Seas Traders','Armor',1390,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,126827026,-456340374,126827026,3838626922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152962,0,'Forest''s Refuge Chain Shirt','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1572864,0,35845428,1128007734,35845428,1128007734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152963,0,'Foresthunters Tunic','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197471448,0,-283599423,2012150323,4011367873,2012150323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152964,0,'Forestpriest''s Girdle','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-622293301,-2016201626,3672673995,2278765670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152965,0,'Forged Acolyte''s Manacle','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1582066563,-1911969407,1582066563,2382997889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152966,0,'forged adamantine brigandine boots','Armor',2429,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,376572883,-1482889028,376572883,2812078268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152967,0,'forged adamantine brigandine bracers','Armor',2430,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1021279508,-407304112,1021279508,3887663184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152968,0,'forged adamantine brigandine coat','Armor',2428,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,956030023,-571369604,956030023,3723597692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152969,0,'forged adamantine brigandine coif','Armor',2432,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,60499719,-426677188,60499719,3868290108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152970,0,'forged adamantine brigandine gloves','Armor',2431,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-558802119,51235091,3736165177,51235091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152971,0,'forged adamantine brigandine leggings','Armor',2433,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,914681040,1206783788,914681040,1206783788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152972,0,'forged adamantine brigandine mantle','Armor',2434,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,429130237,-1003973673,429130237,3290993623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152973,0,'forged adamantine chainmail boots','Armor',2394,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1009217147,1490808138,1009217147,1490808138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152974,0,'forged adamantine chainmail bracers','Armor',2395,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1742337143,-717929053,1742337143,3577038243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152975,0,'forged adamantine chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,45473980,-1784802907,45473980,2510164389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152976,0,'forged adamantine chainmail coif','Armor',2397,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,970267644,-1359025435,970267644,2935941861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152977,0,'forged adamantine chainmail gloves','Armor',2396,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,110503302,1462556991,110503302,1462556991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152978,0,'forged adamantine chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-496706885,1667768519,3798260411,1667768519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152979,0,'forged adamantine chainmail mantle','Armor',2399,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1045201086,-1878424581,3249766210,2416542715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152980,0,'forged adamantine devout barbute','Armor',1716,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1932852996,353502663,2362114300,353502663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152981,0,'forged adamantine devout cuirass','Armor',1712,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1432916723,-860776504,1432916723,3434190792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152982,0,'forged adamantine devout gauntlets','Armor',1715,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1785287540,649187610,1785287540,649187610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152983,0,'forged adamantine devout greaves','Armor',1717,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1049596682,-1487497679,1049596682,2807469617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152984,0,'forged adamantine devout gussets','Armor',1714,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,2072207549,-497392250,2072207549,3797575046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152985,0,'forged adamantine devout sabatons','Armor',1713,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1026036112,1933958737,3268931184,1933958737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152986,0,'forged adamantine devout spaulders','Armor',1718,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,313157651,1584589437,313157651,1584589437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152987,0,'forged adamantine melodic boots','Armor',2394,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,853996066,48655607,853996066,48655607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152988,0,'forged adamantine melodic bracers','Armor',2395,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-182860860,518094045,4112106436,518094045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(152989,0,'forged adamantine melodic coat','Armor',2393,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,413240244,-1379879077,413240244,2915088219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152990,0,'forged adamantine melodic coif','Armor',2397,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,599879924,-1767879653,599879924,2527087643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152991,0,'forged adamantine melodic gloves','Armor',2396,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,338627914,-492426353,338627914,3802540943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152992,0,'forged adamantine melodic leggings','Armor',2398,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1331758918,-736188219,2963208378,3558779077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152993,0,'forged adamantine melodic mantle','Armor',2399,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-754296946,629371211,3540670350,629371211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152994,0,'forged adamantine plate barbute','Armor',1569,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-208681353,1284203658,4086285943,1284203658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152995,0,'forged adamantine plate cuirass','Armor',1565,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,707548280,-1792477563,707548280,2502489733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152996,0,'forged adamantine plate gauntlets','Armor',1568,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1072100811,1507059717,3222866485,1507059717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152997,0,'forged adamantine plate greaves','Armor',1570,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1103844737,-19925124,1103844737,4275042172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152998,0,'forged adamantine plate gussets','Armor',1567,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,80193078,-1144847157,80193078,3150120139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(152999,0,'forged adamantine plate sabatons','Armor',1566,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1195184098,2071034397,3099783198,2071034397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153000,0,'forged adamantine plate spaulders','Armor',1571,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1193660078,554750818,3101307218,554750818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153001,0,'forged adamantine reverent boots','Armor',1475,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1383783797,-1151853672,2911183499,3143113624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153002,0,'forged adamantine reverent bracers','Armor',1476,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,202344915,853890708,202344915,853890708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153003,0,'forged adamantine reverent coat','Armor',1474,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-996833294,1969475885,3298134002,1969475885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153004,0,'forged adamantine reverent coif','Armor',1478,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-688974,1308830317,4294278322,1308830317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153005,0,'forged adamantine reverent gloves','Armor',1477,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1145408042,1058203953,3149559254,1058203953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153006,0,'forged adamantine reverent leggings','Armor',1479,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,867461943,-617458213,867461943,3677509083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153007,0,'forged adamantine reverent mantle','Armor',1480,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,2090807058,-130567179,2090807058,4164400117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153008,0,'forged adamantine vanguard barbute','Armor',1716,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1762605671,-1474684194,2532361625,2820283102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153009,0,'forged adamantine vanguard cuirass','Armor',1712,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1330861974,1907984593,1330861974,1907984593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153010,0,'forged adamantine vanguard gauntlets','Armor',1715,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1712463726,817481983,2582503570,817481983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153011,0,'forged adamantine vanguard greaves','Armor',1717,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,615798383,442403112,615798383,442403112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153012,0,'forged adamantine vanguard gussets','Armor',1714,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1639491032,1599240863,1639491032,1599240863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153013,0,'forged adamantine vanguard sabatons','Armor',1713,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-15384478,395542158,4279582818,395542158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153014,0,'forged adamantine vanguard spaulders','Armor',1718,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-517022731,1216017304,3777944565,1216017304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153015,0,'Forged Arcanist''s Manacle','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2146866636,626906107,2146866636,626906107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153016,0,'Forged Armlet of the Fighter','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,262902583,2102770206,262902583,2102770206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153017,0,'Forged Armlet of the Mage','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-577396844,-2089278895,3717570452,2205688401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153018,0,'Forged Armlet of the Priest','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-861955225,1567472317,3433012071,1567472317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153019,0,'Forged Armlet of the Scout','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-68645391,2056195812,4226321905,2056195812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153020,0,'Forged Blackened Iron Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-1748123114,1127345247,2546844182,1127345247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153021,0,'forged blackened iron chainmail boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,-130295608,896101552,4164671688,896101552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153022,0,'Forged Blackened Iron Chainmail Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,380190206,1127345247,380190206,1127345247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153023,0,'Forged Blackened Iron Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,1760208308,-1786279733,1760208308,2508687563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153024,0,'Forged Blackened Iron Chainmail Bracers','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-749751623,-1786279733,3545215673,2508687563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153025,0,'forged blackened iron chainmail bracers','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,-1976312919,-1579576688,2318654377,2715390608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153026,0,'forged blackened iron chainmail coat','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,2135550789,-84213584,2135550789,4210753712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153027,0,'Forged Blackened Iron Chainmail Coat','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-473042617,2117763056,3821924679,2117763056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153028,0,'forged blackened iron chainmail coat','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-2037617884,-84213584,2257349412,4210753712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153029,0,'Forged Blackened Iron Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,958715027,2117763056,958715027,2117763056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153030,0,'forged blackened iron chainmail coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,1143541765,-1046742032,1143541765,3248225264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153031,0,'Forged Blackened Iron Chainmail Coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-659748345,1163560112,3635218951,1163560112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153032,0,'Forged Blackened Iron Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,38023123,1163560112,38023123,1163560112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153033,0,'Forged Blackened Iron Chainmail Gloves','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1687233414,988469205,2607733882,988469205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153034,0,'forged blackened iron chainmail gloves','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,1413143302,170487996,1413143302,170487996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153035,0,'Forged Blackened Iron Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,893309647,988469205,893309647,988469205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153036,0,'Forged Blackened Iron Chainmail Leggings','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1643338934,541162336,2651628362,541162336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153037,0,'Forged Blackened Iron Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-536446240,541162336,3758521056,541162336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153038,0,'forged blackened iron chainmail leggings','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,-2082287801,-590566138,2212679495,3704401158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153039,0,'Forged Blackened Iron Chainmail Mantle','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1548453566,-36729583,1548453566,4258237713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153040,0,'Forged Blackened Iron Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-233076725,-36729583,4061890571,4258237713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153041,0,'forged blackened iron chainmail mantle','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,-1826651710,-854840712,2468315586,3440126584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153042,0,'Forged Blackened Iron Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,998334674,1195659830,998334674,1195659830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153043,0,'Forged Blackened Iron Reverent Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,1015495412,-1387543687,1015495412,2907423609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153044,0,'Forged Blackened Iron Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-1520946480,231549086,2774020816,231549086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153045,0,'Forged Blackened Iron Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,2096865503,-730940783,2096865503,3564026513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153046,0,'Forged Blackened Iron Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-1685110583,135754669,2609856713,135754669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153047,0,'Forged Blackened Iron Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,387752230,-1081492632,387752230,3213474664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153048,0,'Forged Blackened Iron Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,1376801425,-91928353,1376801425,4203038943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153049,0,'Forged Blackened Iron Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-265940575,1642784812,4029026721,1642784812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153050,0,'Forged Blackened Iron Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-481526866,1892960458,3813440430,1892960458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153051,0,'Forged Boots of Skullhelm','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,-1499518888,813538073,2795448408,813538073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153052,0,'Forged Bracelet of the Circling Destiny','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,2098954215,-559150142,2098954215,3735817154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153053,0,'Forged Bronze Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,963627566,223110395,963627566,223110395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153054,0,'Forged Bronze Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,1907245023,-1131432887,1907245023,3163534409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153055,0,'Forged Bronze Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,1246144123,120688402,1246144123,120688402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153056,0,'Forged Bronze Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,1898339643,1011971154,1898339643,1011971154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153057,0,'Forged Bronze Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,496158809,-350237268,496158809,3944730028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153058,0,'Forged Bronze Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,981436074,601788752,981436074,601788752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153059,0,'Forged Bronze Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,-625503587,742037352,3669463709,742037352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153060,0,'Forged Bronze Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-1913378746,-600296729,2381588550,3694670567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153061,0,'Forged Bronze Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,1415035465,94085352,1415035465,94085352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153062,0,'Forged Bronze Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,1106689155,193501597,1106689155,193501597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153063,0,'Forged Bronze Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,1068546992,1853661457,1068546992,1853661457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153064,0,'Forged Bronze Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,2059159559,728781478,2059159559,728781478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153065,0,'Forged Bronze Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-379417654,1222825134,3915549642,1222825134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153066,0,'Forged Bronze Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,959809508,1934336762,959809508,1934336762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153067,0,'Forged Carbonite Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,197646091,693899000,197646091,693899000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153068,0,'Forged Carbonite Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-94654135,986008540,4200313161,986008540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153069,0,'Forged Carbonite Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,976707671,-1544017183,976707671,2750950113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153070,0,'Forged Carbonite Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,22518551,-1734815327,22518551,2560151969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153071,0,'Forged Carbonite Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1453634563,1915915388,1453634563,1915915388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153072,0,'Forged Carbonite Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,597181781,-1556235164,597181781,2738732132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153073,0,'Forged Carbonite Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1853755705,-1256728904,2441211591,3038238392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153074,0,'Forged Carbonite Chainmail Boots','Armor',1615,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1672389226,1193398509,1672389226,1193398509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153075,0,'forged carbonite chainmail boots','Armor',1615,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,-896771277,-2068229511,3398196019,2226737785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153076,0,'Forged Carbonite Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1055642219,1193398509,1055642219,1193398509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153077,0,'forged carbonite chainmail bracers','Armor',1616,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,164234226,2055230188,164234226,2055230188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153078,0,'Forged Carbonite Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-271836339,1813724262,4023130957,1813724262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153079,0,'Forged Carbonite Chainmail Bracers','Armor',1616,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1496185227,1813724262,2798782069,1813724262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153080,0,'Forged Carbonite Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1550124417,-1256138634,2744842879,3038828662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153081,0,'forged carbonite chainmail coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,279376745,556592523,279376745,556592523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153082,0,'Forged Carbonite Chainmail Coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1896744571,-1256138634,2398222725,3038828662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153083,0,'Forged Carbonite Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1728446145,-1908399306,2566521151,2386567990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153084,0,'Forged Carbonite Chainmail Coif','Armor',1618,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1248787771,-1908399306,3046179525,2386567990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153085,0,'forged carbonite chainmail coif','Armor',1618,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,734398505,441194187,734398505,441194187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153086,0,'forged carbonite chainmail gloves','Armor',1617,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,2120697617,-400500074,2120697617,3894467222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153087,0,'Forged Carbonite Chainmail Gloves','Armor',1617,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1819905208,528553289,1819905208,528553289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153088,0,'Forged Carbonite Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,455342430,528553289,455342430,528553289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153089,0,'Forged Carbonite Chainmail Leggings','Armor',1430,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,212578405,-1998636927,212578405,2296330369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153090,0,'forged carbonite chainmail leggings','Armor',1430,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,2144911075,-2052797999,2144911075,2242169297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153091,0,'Forged Carbonite Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,618665702,-1998636927,618665702,2296330369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153092,0,'Forged Carbonite Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1574366773,-660320371,2720600523,3634646925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153093,0,'forged carbonite chainmail mantle','Armor',1620,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,-1186849323,788889682,3108117973,788889682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153094,0,'Forged Carbonite Chainmail Mantle','Armor',1620,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1419979140,-660320371,2874988156,3634646925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153095,0,'Forged Carbonite Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-196638672,-2088712007,4098328624,2206255289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153096,0,'Forged Carbonite Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1616868919,-395851456,2678098377,3899115840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153097,0,'Forged Carbonite Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,218528726,1782020995,218528726,1782020995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153098,0,'Forged Carbonite Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-727324199,-1282086516,3567643097,3012880780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153099,0,'Forged Carbonite Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1026181595,85555205,3268785701,85555205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153100,0,'Forged Carbonite Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1086134240,-663492491,3208833056,3631474805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153101,0,'Forged Carbonite Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-95544425,-1652614206,4199422871,2642353090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153102,0,'Forged Carbonite Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,435022557,42696358,435022557,42696358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153103,0,'Forged Carbonite Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1172927166,2111456098,3122040130,2111456098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153104,0,'Forged Carbonite Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,974928467,1011898502,974928467,1011898502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153105,0,'Forged Carbonite Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1147042803,1423407060,3147924493,1423407060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153106,0,'Forged Carbonite Vanguard Barbute','Armor',1702,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-65049433,682027522,4229917863,682027522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153107,0,'Forged Carbonite Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1958405823,682027522,2336561473,682027522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153108,0,'forged carbonite vanguard barbute','Armor',1702,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,-301881586,387324279,3993085710,387324279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153109,0,'Forged Carbonite Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1390840654,-251299827,1390840654,4043667469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153110,0,'forged carbonite vanguard cuirass','Armor',1698,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,933377281,-826963080,933377281,3468004216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153111,0,'Forged Carbonite Vanguard Cuirass','Armor',1698,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,633142952,-251299827,633142952,4043667469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153112,0,'Forged Carbonite Vanguard Gauntlets','Armor',1701,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1998752332,-1601621940,1998752332,2693345356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153113,0,'Forged Carbonite Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1600728271,-1601621940,1600728271,2693345356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153114,0,'forged carbonite vanguard gauntlets','Armor',1701,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,72451274,-696966679,72451274,3598000617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153115,0,'forged carbonite vanguard greaves','Armor',1703,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,1548039416,-1521317247,1548039416,2773650049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153116,0,'Forged Carbonite Vanguard Greaves','Armor',1703,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1314651985,-1696433676,1314651985,2598533620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153117,0,'Forged Carbonite Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,956402359,-1696433676,956402359,2598533620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153118,0,'Forged Carbonite Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,2081257728,-538015165,2081257728,3756952131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153119,0,'Forged Carbonite Vanguard Gussets','Armor',1700,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,190254310,-538015165,190254310,3756952131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153120,0,'forged carbonite vanguard gussets','Armor',1700,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,424265551,-530679498,424265551,3764287798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153121,0,'Forged Carbonite Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1996533592,-1737073535,1996533592,2557893761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153122,0,'Forged Carbonite Vanguard Sabatons','Armor',1699,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1042199136,-1737073535,1042199136,2557893761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153123,0,'forged carbonite vanguard sabatons','Armor',1699,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,-1861830681,-1205442111,2433136615,3089525185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153124,0,'forged carbonite vanguard spaulders','Armor',1704,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,2089992109,-1363797362,2089992109,2931169934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153125,0,'Forged Carbonite Vanguard Spaulders','Armor',1704,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,266449195,-666236117,266449195,3628731179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153126,0,'Forged Carbonite Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,665458600,-666236117,665458600,3628731179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153127,0,'Forged Cobalt Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1510848307,-2035448870,2784118989,2259518426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153128,0,'Forged Cobalt Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,122413409,243162512,122413409,243162512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153129,0,'Forged Cobalt Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-557650753,1483621448,3737316543,1483621448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153130,0,'Forged Cobalt Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-442361857,1661910792,3852605439,1661910792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153131,0,'Forged Cobalt Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,604890649,-1476576235,604890649,2818391061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153132,0,'Forged Cobalt Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,382795263,-597488951,382795263,3697478345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153133,0,'Forged Cobalt Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-483869475,1624794833,3811097821,1624794833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153134,0,'Forged Cobalt Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1754495767,-1128808892,2540471529,3166158404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153135,0,'forged cobalt chainmail boots','Armor',2394,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,1678354382,-1412685482,1678354382,2882281814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153136,0,'Forged Cobalt Chainmail Boots','Armor',2394,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-959159891,-1128808892,3335807405,3166158404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153137,0,'Forged Cobalt Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1654306473,-1177252849,2640660823,3117714447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153138,0,'forged cobalt chainmail bracers','Armor',2395,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,483626160,-1584372366,483626160,2710594930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153139,0,'Forged Cobalt Chainmail Bracers','Armor',2395,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,537162124,-1177252849,537162124,3117714447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153140,0,'Forged Cobalt Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,1490622963,-150858711,1490622963,4144108585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153141,0,'forged cobalt chainmail coat','Armor',2393,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,1144013953,992167351,1144013953,992167351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153142,0,'forged cobalt chainmail coat','Armor',2393,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-223529997,992167351,4071437299,992167351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153143,0,'Forged Cobalt Chainmail Coat','Armor',2393,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-24685150,-150858711,4270282146,4144108585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153144,0,'forged cobalt chainmail coif','Armor',2397,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,2135998401,4439799,2135998401,4439799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153145,0,'Forged Cobalt Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,1673126579,-865931415,1673126579,3429035881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153146,0,'Forged Cobalt Chainmail Coif','Armor',2397,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-974672158,-865931415,3320295138,3429035881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153147,0,'Forged Cobalt Chainmail Gloves','Armor',2396,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,1776066920,-1334798229,1776066920,2960169067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153148,0,'forged cobalt chainmail gloves','Armor',2396,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-1111143348,1138660028,3183823948,1138660028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153149,0,'Forged Cobalt Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1256823144,-1334798229,3038144152,2960169067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153150,0,'Forged Cobalt Chainmail Leggings','Armor',2398,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-934531926,-1134285107,3360435370,3160682189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153151,0,'Forged Cobalt Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-638564658,-1134285107,3656402638,3160682189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153152,0,'forged cobalt chainmail leggings','Armor',2398,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-417364016,-1832360027,3877603280,2462607269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153153,0,'forged cobalt chainmail mantle','Armor',2399,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,2061506184,-2063873928,2061506184,2231093368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153154,0,'Forged Cobalt Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,1915960412,2002109103,1915960412,2002109103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153155,0,'Forged Cobalt Chainmail Mantle','Armor',2399,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-1359348820,2002109103,2935618476,2002109103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153156,0,'Forged Cobalt Devout Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-693634637,402757353,3601332659,402757353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153157,0,'Forged Cobalt Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,251947964,-1046346522,251947964,3248620774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153158,0,'Forged Cobalt Devout Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-639037334,1152391131,3655929962,1152391131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153159,0,'Forged Cobalt Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1692625477,-1438317281,1692625477,2856650015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153160,0,'Forged Cobalt Devout Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,569350642,-280365400,569350642,4014601896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153161,0,'Forged Cobalt Devout Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,619634312,-1348550643,619634312,2946416653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153162,0,'Forged Cobalt Devout Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1591071987,1014181052,2703895309,1014181052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153163,0,'Forged Cobalt Melodic Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,1539352284,-1166911921,1539352284,3128055375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153164,0,'Forged Cobalt Melodic Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,320926524,-185517749,320926524,4109449547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153165,0,'Forged Cobalt Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,943164199,-2074148756,943164199,2220818540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153166,0,'Forged Cobalt Melodic Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,56062055,-1086325972,56062055,3208641324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153167,0,'Forged Cobalt Melodic Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,1313076229,665093131,1313076229,665093131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153168,0,'Forged Cobalt Melodic Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,52345764,-845639951,52345764,3449327345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153169,0,'Forged Cobalt Melodic Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1989759295,-528359729,2305208001,3766607567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153170,0,'Forged Cobalt Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1700162935,-94156630,2594804361,4200810666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153171,0,'Forged Cobalt Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1124728966,599841445,1124728966,599841445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153172,0,'Forged Cobalt Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,639646413,-24176980,639646413,4270790316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153173,0,'Forged Cobalt Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,686621055,1210571612,686621055,1210571612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153174,0,'Forged Cobalt Plate Gussets','Armor',1560,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1843524296,220932331,1843524296,220932331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153175,0,'Forged Cobalt Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-491910831,1084863225,3803056465,1084863225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153176,0,'Forged Cobalt Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1591935402,-2041827893,1591935402,2253139403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153177,0,'Forged Cobalt Reverent Boots','Armor',275,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-135668796,-1204314578,4159298500,3090652718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153178,0,'Forged Cobalt Reverent Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1081095475,497560426,3213871821,497560426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153179,0,'Forged Cobalt Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1380723956,-1408996433,2914243340,2885970863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153180,0,'Forged Cobalt Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1764546484,-1755016977,2530420812,2539950319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153181,0,'Forged Cobalt Reverent Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,1568884014,487821325,1568884014,487821325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153182,0,'Forged Cobalt Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-922167785,-2129082435,3372799511,2165884861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153183,0,'Forged Cobalt Reverent Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1700388886,-633943351,2594578410,3661023945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153184,0,'Forged Cobalt Vanguard Barbute','Armor',2743,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-105234057,-2024315104,4189733239,2270652192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153185,0,'Forged Cobalt Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,628131463,-2024315104,628131463,2270652192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153186,0,'forged cobalt vanguard barbute','Armor',2743,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,765701203,-1125625507,765701203,3169341789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153187,0,'Forged Cobalt Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-53275512,1593111855,4241691784,1593111855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153188,0,'forged cobalt vanguard cuirass','Armor',2744,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-201310628,1699464018,4093656668,1699464018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153189,0,'forged cobalt vanguard cuirass','Armor',2744,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,661157674,1699464018,661157674,1699464018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153190,0,'Forged Cobalt Vanguard Cuirass','Armor',2744,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,538563448,1593111855,538563448,1593111855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153191,0,'Forged Cobalt Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1569096473,-1808652800,2725870823,2486314496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153192,0,'forged cobalt vanguard gauntlets','Armor',2747,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-1667842567,-1055289443,2627124729,3239677853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153193,0,'Forged Cobalt Vanguard Gauntlets','Armor',2747,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-1278929277,-1808652800,3016038019,2486314496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153194,0,'forged cobalt vanguard greaves','Armor',2750,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-1612234843,246203051,2682732453,246203051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153195,0,'Forged Cobalt Vanguard Greaves','Armor',2750,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,1274991233,890500310,1274991233,890500310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153196,0,'Forged Cobalt Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1758194319,890500310,2536772977,890500310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153197,0,'Forged Cobalt Vanguard Gussets','Armor',2746,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,250749238,1881081697,250749238,1881081697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153198,0,'forged cobalt vanguard gussets','Armor',2746,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-622081006,1268789532,3672886290,1268789532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153199,0,'Forged Cobalt Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-768022842,1881081697,3526944454,1881081697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153200,0,'forged cobalt vanguard sabatons','Armor',2749,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-2078328667,1664507487,2216638629,1664507487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153201,0,'Forged Cobalt Vanguard Sabatons','Armor',2749,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-1194801767,1304030440,3100165529,1304030440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153202,0,'Forged Cobalt Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,95026498,1304030440,95026498,1304030440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153203,0,'Forged Cobalt Vanguard Spaulders','Armor',2745,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-888787484,-319742617,3406179812,3975224679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153204,0,'Forged Cobalt Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-625326208,-319742617,3669641088,3975224679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153205,0,'forged cobalt vanguard spaulders','Armor',2745,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-464157026,-1176849158,3830810270,3118118138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153206,0,'Forged Cuirass of the Voidgazer','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1114562567,424320484,1114562567,424320484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153207,0,'Forged Dervish Fighter''s Manacle','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,324502408,1915605555,324502408,1915605555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153208,0,'Forged Dervish Hunter''s Manacle','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,891833854,-1913827168,891833854,2381140128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153209,0,'Forged Dervish Magi''s Manacle','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2091978723,-371149277,2091978723,3923818019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153210,0,'Forged Dervish Magistrate''s Manacle','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1559119414,-728457429,1559119414,3566509867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153211,0,'Forged Drakizite Boots of the Underdepths','Armor',3333,NULL,0,9,2246237129,2246237129,1,30,'Boots made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1562259578,301016082,1562259578,301016082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153212,0,'Forged Drakizite Bracers of the Underdepths','Armor',3332,NULL,0,9,2246237129,2246237129,1,30,'Bracers made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-874414699,174429260,3420552597,174429260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153213,0,'Forged Drakizite Coat of the Underdepths','Armor',3334,NULL,0,9,2246237129,2246237129,1,30,'A coat made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1454231012,-1295890742,2840736284,2999076554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153214,0,'Forged Drakizite Gloves of the Underdepths','Armor',3331,NULL,0,9,2246237129,2246237129,1,30,'Gloves made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,856391580,1181546822,856391580,1181546822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153215,0,'Forged Drakizite Helm of the Underdepths','Armor',3330,NULL,0,9,2246237129,2246237129,1,30,'A helm made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1004891607,-484041773,3290075689,3810925523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153216,0,'Forged Drakizite Leggings of the Underdepths','Armor',3336,NULL,0,9,2246237129,2246237129,1,30,'Leggings made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1628362945,1149234747,2666604351,1149234747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153217,0,'Forged Drakizite Mantle of the Underdepths','Armor',3335,NULL,0,9,2246237129,2246237129,1,30,'A mantle made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,973470601,-1413409754,973470601,2881557542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153218,0,'Forged Ebon Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,740426122,-1476853257,740426122,2818114039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153219,0,'Forged Ebon Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-1217181625,769836071,3077785671,769836071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153220,0,'Forged Ebon Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-576697562,-1206330244,3718269734,3088637052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153221,0,'Forged Ebon Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-423579546,-2089277636,3871387750,2205689660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153222,0,'Forged Ebon Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-868425117,-503106334,3426542179,3791860962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153223,0,'Forged Ebon Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-999472981,-1991921537,3295494315,2303045759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153224,0,'Forged Ebon Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,186235047,623275558,186235047,623275558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153225,0,'Forged Ebon Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-646121190,1556162160,3648846106,1556162160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153226,0,'forged ebon chainmail boots','Armor',2394,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,-663621446,-1278201525,3631345850,3016765771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153227,0,'Forged Ebon Chainmail Boots','Armor',2394,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,681427539,1556162160,681427539,1556162160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153228,0,'forged ebon chainmail bracers','Armor',2395,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,-1567668115,1128988950,2727299181,1128988950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153229,0,'Forged Ebon Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1968459053,-64322312,1968459053,4230644984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153230,0,'Forged Ebon Chainmail Bracers','Armor',2395,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-438001244,-64322312,3856966052,4230644984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153231,0,'forged ebon chainmail coat','Armor',2393,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,1524902448,-1871433888,1524902448,2423533408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153232,0,'Forged Ebon Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-1935897487,1416838691,2359069809,1416838691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153233,0,'Forged Ebon Chainmail Coat','Armor',2393,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1186625632,1416838691,3108341664,1416838691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153234,0,'forged ebon chainmail coif','Armor',2397,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,1636094320,-1424698336,1636094320,2870268960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153235,0,'Forged Ebon Chainmail Coif','Armor',2397,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-2111472416,1863566691,2183494880,1863566691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153236,0,'Forged Ebon Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-1208191183,1863566691,3086776113,1863566691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153237,0,'Forged Ebon Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1019621343,-1859904954,1019621343,2435062342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153238,0,'forged ebon chainmail gloves','Armor',2396,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,-367951554,549511797,3927015742,549511797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153239,0,'Forged Ebon Chainmail Gloves','Armor',2396,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,859256784,-1859904954,859256784,2435062342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153240,0,'Forged Ebon Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1774776296,-1611090054,1774776296,2683877242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153241,0,'Forged Ebon Chainmail Leggings','Armor',2398,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-46373760,-1611090054,4248593536,2683877242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153242,0,'forged ebon chainmail leggings','Armor',2398,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,532903293,-655025792,532903293,3639941504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153243,0,'Forged Ebon Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-68979429,1442922626,4225987867,1442922626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153244,0,'Forged Ebon Chainmail Mantle','Armor',2399,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-200119020,1442922626,4094848276,1442922626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153245,0,'forged ebon chainmail mantle','Armor',2399,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,758438906,-404375375,758438906,3890591921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153246,0,'Forged Ebon Devout Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,48393265,-1150239517,48393265,3144727779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153247,0,'Forged Ebon Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-616432066,1658007276,3678535230,1658007276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153248,0,'Forged Ebon Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1331232825,154414869,2963734471,154414869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153249,0,'Forged Ebon Devout Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,663517457,1340627001,663517457,1340627001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153250,0,'Forged Ebon Melodic Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-1520056641,2002266157,2774910655,2002266157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153251,0,'Forged Ebon Melodic Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,272782501,344433023,272782501,344433023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153252,0,'Forged Ebon Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1229758143,2032660889,1229758143,2032660889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153253,0,'Forged Ebon Melodic Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1915512319,1111952089,1915512319,1111952089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153254,0,'Forged Ebon Melodic Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-1710857849,-2066371071,2584109447,2228596225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153255,0,'Forged Ebon Melodic Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-1966148893,-322171684,2328818403,3972795612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153256,0,'Forged Ebon Melodic Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1562590019,1139864773,1562590019,1139864773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153257,0,'Forged Ebon Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1678570218,927545032,1678570218,927545032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153258,0,'Forged Ebon Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1112579867,-286612281,3182387429,4008355015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153259,0,'Forged Ebon Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,625122644,519671448,625122644,519671448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153260,0,'Forged Ebon Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-699899620,-2062703298,3595067676,2232263998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153261,0,'Forged Ebon Plate Gussets','Armor',1560,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1824222549,-1073654135,2470744747,3221313161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153262,0,'Forged Ebon Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,921410771,-472344333,921410771,3822622963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153263,0,'Forged Ebon Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1568777779,1715123711,1568777779,1715123711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153264,0,'Forged Ebon Reverent Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,598494790,457618468,598494790,457618468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153265,0,'Forged Ebon Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1393996655,1630410189,1393996655,1630410189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153266,0,'Forged Ebon Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1752582191,1515122317,1752582191,1515122317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153267,0,'Forged Ebon Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,557437549,-991506614,557437549,3303460682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153268,0,'Forged Ebon Vanguard Barbute','Armor',2743,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1554917425,-1509694195,2740049871,2785273101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153269,0,'forged ebon vanguard barbute','Armor',2743,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,2054644001,-537517676,2054644001,3757449620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153270,0,'Forged Ebon Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1398747200,-1509694195,2896220096,2785273101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153271,0,'forged ebon vanguard cuirass','Armor',2744,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,-1546325202,106279835,2748642094,106279835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153272,0,'Forged Ebon Vanguard Cuirass','Armor',2744,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,2062697920,2141222658,2062697920,2141222658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153273,0,'Forged Ebon Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1963154895,2141222658,1963154895,2141222658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153274,0,'forged ebon vanguard cuirass','Armor',2744,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,357139548,106279835,357139548,106279835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153275,0,'forged ebon vanguard gauntlets','Armor',2747,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,1682591572,-1960513096,1682591572,2334454200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153276,0,'Forged Ebon Vanguard Gauntlets','Armor',2747,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2034934103,-1213284425,2260033193,3081682871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153277,0,'Forged Ebon Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,306304449,-1213284425,306304449,3081682871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153278,0,'Forged Ebon Vanguard Greaves','Armor',2750,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,286606393,340227835,286606393,340227835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153279,0,'forged ebon vanguard greaves','Armor',2750,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,-936119593,1840427618,3358847703,1840427618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153280,0,'Forged Ebon Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,518282294,340227835,518282294,340227835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153281,0,'Forged Ebon Vanguard Gussets','Armor',2746,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1410971534,1363903820,1410971534,1363903820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153282,0,'Forged Ebon Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1541975937,1363903820,1541975937,1363903820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153283,0,'forged ebon vanguard gussets','Armor',2746,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,-1925250720,683557333,2369716576,683557333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153284,0,'Forged Ebon Vanguard Sabatons','Armor',2749,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,2099778993,138929183,2099778993,138929183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153285,0,'Forged Ebon Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-308741832,138929183,3986225464,138929183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153286,0,'forged ebon vanguard sabatons','Armor',2749,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,977534072,-2115159493,977534072,2179807803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153287,0,'Forged Ebon Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1786965670,-814906160,1786965670,3480061136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153288,0,'Forged Ebon Vanguard Spaulders','Armor',2745,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-25795122,-814906160,4269172174,3480061136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153289,0,'forged ebon vanguard spaulders','Armor',2745,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,478770227,-202913057,478770227,4092054239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153290,0,'Forged Feyiron Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-699544240,-1960902926,3595423056,2334064370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153291,0,'Forged Feyiron Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1584795942,2107110152,1584795942,2107110152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153292,0,'Forged Feyiron Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1118703048,-2038869310,3176264248,2256097986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153293,0,'Forged Feyiron Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-2043606664,-1122391678,2251360632,3172575618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153294,0,'Forged Feyiron Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1430210971,-1840961646,2864756325,2454005650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153295,0,'Forged Feyiron Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-30337988,583333905,4264629308,583333905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153296,0,'Forged Feyiron Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1843784865,1432386902,1843784865,1432386902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153297,0,'forged feyiron chainmail boots','Armor',1608,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,-1658402627,-929444408,2636564669,3365522888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153298,0,'Forged Feyiron Chainmail Boots','Armor',1608,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1738572957,1654696142,2556394339,1654696142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153299,0,'Forged Feyiron Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1181925372,1654696142,3113041924,1654696142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153300,0,'forged feyiron chainmail bracers','Armor',1609,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,-976477341,-403828768,3318489955,3891138528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153301,0,'Forged Feyiron Chainmail Bracers','Armor',1609,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-2011222851,-1939040376,2283744445,2355926920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153302,0,'Forged Feyiron Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1452989686,-1939040376,2841977610,2355926920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153303,0,'Forged Feyiron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-844412946,1535794116,3450554350,1535794116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153304,0,'forged feyiron chainmail coat','Armor',1607,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,-763340771,1755513514,3531626525,1755513514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153305,0,'Forged Feyiron Chainmail Coat','Armor',1607,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1419471398,1535794116,2875495898,1535794116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153306,0,'Forged Feyiron Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-154420050,1625989252,4140547246,1625989252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153307,0,'forged feyiron chainmail coif','Armor',1611,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,-371154083,1405352426,3923813213,1405352426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153308,0,'Forged Feyiron Chainmail Coif','Armor',1611,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1878757734,1625989252,2416209562,1625989252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153309,0,'forged feyiron chainmail gloves','Armor',1610,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,1949320101,1409972499,1949320101,1409972499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153310,0,'Forged Feyiron Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-961944827,-1111235261,3333022469,3183732035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153311,0,'Forged Feyiron Chainmail Gloves','Armor',1610,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,358532549,-1111235261,358532549,3183732035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153312,0,'Forged Feyiron Chainmail Leggings','Armor',1612,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1724237875,-812810155,2570729421,3482157141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153313,0,'Forged Feyiron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-2134002039,-812810155,2160965257,3482157141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153314,0,'forged feyiron chainmail leggings','Armor',1612,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,-132375791,-1936725081,4162591505,2358242215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153315,0,'Forged Feyiron Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,25999809,2061942663,25999809,2061942663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153316,0,'Forged Feyiron Chainmail Mantle','Armor',1613,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-763650303,2061942663,3531316993,2061942663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153317,0,'forged feyiron chainmail mantle','Armor',1613,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,-1290462879,-1825627177,3004504417,2469340119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153318,0,'Forged Feyiron Devout Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1138075566,-1266034428,1138075566,3028932868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153319,0,'Forged Feyiron Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1703529055,1831488267,2591438241,1831488267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153320,0,'Forged Feyiron Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-242142120,114117362,4052825176,114117362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153321,0,'Forged Feyiron Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-72429358,1546376965,4222537938,1546376965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153322,0,'Forged Feyiron Melodic Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1889615417,-1070861351,1889615417,3224105945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153323,0,'Forged Feyiron Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1472007489,-824842879,1472007489,3470124417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153324,0,'Forged Feyiron Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1910595762,393639822,2384371534,393639822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153325,0,'Forged Feyiron Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1169368138,546832422,1169368138,546832422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153326,0,'Forged Feyiron Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-436625737,2089907831,3858341559,2089907831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153327,0,'Forged Feyiron Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1594528512,966624704,2700438784,966624704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153328,0,'Forged Feyiron Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,2010928972,-333316844,2010928972,3961650452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153329,0,'Forged Feyiron Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1030758189,1482373953,1030758189,1482373953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153330,0,'Forged Feyiron Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1621576900,-1733114236,1621576900,2561853060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153331,0,'Forged Feyiron Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1539815300,-1546502716,1539815300,2748464580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153332,0,'Forged Feyiron Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1204127339,-1264526278,1204127339,3030441018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153333,0,'Forged Feyiron Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1456407322,-1964762616,1456407322,2330204680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153334,0,'forged feyiron vanguard barbute','Armor',1695,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,-464084038,-1422083342,3830883258,2872883954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153335,0,'Forged Feyiron Vanguard Barbute','Armor',1695,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2059917862,-1964762616,2235049434,2330204680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153336,0,'Forged Feyiron Vanguard Cuirass','Armor',1691,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1553709013,1397196807,1553709013,1397196807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153337,0,'forged feyiron vanguard cuirass','Armor',1691,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,1039479221,1923033341,1039479221,1923033341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153338,0,'Forged Feyiron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1888710379,1397196807,2406256917,1397196807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153339,0,'Forged Feyiron Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-79393632,-405043048,4215573664,3889924248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153340,0,'Forged Feyiron Vanguard Gauntlets','Armor',1694,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-491581980,-405043048,3803385316,3889924248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153341,0,'forged feyiron vanguard gauntlets','Armor',1694,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,-2087378632,-547486817,2207588664,3747480479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153342,0,'forged feyiron vanguard greaves','Armor',1696,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,1444032588,427305220,1444032588,427305220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153343,0,'Forged Feyiron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-460615444,950045182,3834351852,950045182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153344,0,'Forged Feyiron Vanguard Greaves','Armor',1696,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,930919980,950045182,930919980,950045182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153345,0,'Forged Feyiron Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1584962725,2108455497,2710004571,2108455497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153346,0,'Forged Feyiron Vanguard Gussets','Armor',1693,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1919960475,2108455497,1919960475,2108455497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153347,0,'forged feyiron vanguard gussets','Armor',1693,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,320783355,1551162035,320783355,1551162035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153348,0,'Forged Feyiron Vanguard Sabatons','Armor',1692,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,282302632,2013394799,282302632,2013394799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153349,0,'forged feyiron vanguard sabatons','Armor',1692,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,1560319862,625489101,1560319862,625489101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153350,0,'Forged Feyiron Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1956336322,2013394799,2338630974,2013394799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153351,0,'Forged Feyiron Vanguard Spaulders','Armor',1697,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1703922045,-1625771009,2591045251,2669196287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153352,0,'forged feyiron vanguard spaulders','Armor',1697,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,-78243233,-1482868488,4216724063,2812098808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153353,0,'Forged Feyiron Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2088257593,-1625771009,2206709703,2669196287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153354,0,'Forged Feysteel Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-881146949,-940509625,3413820347,3354457671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153355,0,'Forged Feysteel Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,71568177,-352424663,71568177,3942542633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153356,0,'Forged Feysteel Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,1028619560,23181795,1028619560,23181795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153357,0,'Forged Feysteel Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,103777896,973161123,103777896,973161123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153358,0,'Forged Feysteel Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1660568933,688033433,2634398363,688033433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153359,0,'Forged Feysteel Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,2109252577,1849328081,2109252577,1849328081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153360,0,'Forged Feysteel Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,1512104031,-299379619,1512104031,3995587677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153361,0,'Forged Feysteel Chainmail Boots','Armor',1629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-299293808,-440908817,3995673488,3854058479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153362,0,'forged feysteel chainmail boots','Armor',1629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,-1107755193,1441181806,3187212103,1441181806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153363,0,'Forged Feysteel Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,965988116,-440908817,965988116,3854058479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153364,0,'Forged Feysteel Chainmail Bracers','Armor',1630,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-767676045,925580931,3527291251,925580931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153365,0,'Forged Feysteel Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-258664256,925580931,4036303040,925580931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153366,0,'forged feysteel chainmail bracers','Armor',1630,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,-1826443387,822576241,2468523909,822576241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153367,0,'Forged Feysteel Chainmail Coat','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,25032346,1271048277,25032346,1271048277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153368,0,'forged feysteel chainmail coat','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,1664225640,-978777297,1664225640,3316189999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153369,0,'Forged Feysteel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1237083013,1271048277,3057884283,1271048277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153370,0,'forged feysteel chainmail coat','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1336256482,-978777297,2958710814,3316189999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153371,0,'forged feysteel chainmail coif','Armor',1632,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,1481828904,-20320145,1481828904,4274647151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153372,0,'Forged Feysteel Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1927059653,1889686293,2367907643,1889686293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153373,0,'Forged Feysteel Chainmail Coif','Armor',1632,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,974982618,1889686293,974982618,1889686293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153374,0,'Forged Feysteel Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-610341394,-248648202,3684625902,4046319094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153375,0,'Forged Feysteel Chainmail Gloves','Armor',1631,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,832311355,-248648202,832311355,4046319094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153376,0,'forged feysteel chainmail gloves','Armor',1631,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,695764624,1797390515,695764624,1797390515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153377,0,'Forged Feysteel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-620778338,1491345012,3674188958,1491345012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153378,0,'Forged Feysteel Chainmail Leggings','Armor',1633,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-440600217,1491345012,3854367079,1491345012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153379,0,'forged feysteel chainmail leggings','Armor',1633,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,-1323060528,189899262,2971906768,189899262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153380,0,'Forged Feysteel Chainmail Mantle','Armor',1634,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-155628801,906540850,4139338495,906540850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153381,0,'forged feysteel chainmail mantle','Armor',1634,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,-295838636,-1408804233,3999128660,2886163063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153382,0,'Forged Feysteel Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,482064170,906540850,482064170,906540850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153383,0,'Forged Feysteel Devout Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,943553595,-1530844523,943553595,2764122773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153384,0,'Forged Feysteel Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-509678028,2103621786,3785289268,2103621786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153385,0,'Forged Feysteel Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1971720243,377862499,2323247053,377862499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153386,0,'Forged Feysteel Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1196946002,124704457,3098021294,124704457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153387,0,'Forged Feysteel Melodic Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,1838559442,-1933182100,1838559442,2361785196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153388,0,'Forged Feysteel Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,239941259,1549544987,239941259,1549544987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153389,0,'Forged Feysteel Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-672226172,-2046837740,3622741124,2248129556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153390,0,'Forged Feysteel Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-978474150,-1484723449,3316493146,2810243847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153391,0,'Forged Feysteel Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1140218499,-300368403,3154748797,3994598893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153392,0,'Forged Feysteel Plate Gussets','Armor',1560,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-117090614,-1424732582,4177876682,2870234714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153393,0,'Forged Feysteel Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,204770521,-60223867,204770521,4234743429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153394,0,'Forged Feysteel Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1116827587,-549203872,3178139709,3745763424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153395,0,'Forged Feysteel Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,962033422,171642142,962033422,171642142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153396,0,'Forged Feysteel Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,37194830,828110430,37194830,828110430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153397,0,'Forged Feysteel Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,1879083669,266827057,1879083669,266827057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153398,0,'Forged Feysteel Vanguard Barbute','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1577390044,-972418371,2717577252,3322548925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153399,0,'Forged Feysteel Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1274547697,-972418371,1274547697,3322548925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153400,0,'forged feysteel vanguard barbute','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,-1189190001,-1810578606,3105777295,2484388690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153401,0,'Forged Feysteel Vanguard Cuirass','Armor',1719,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,2019123755,531202226,2019123755,531202226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153402,0,'forged feysteel vanguard cuirass','Armor',1719,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,1623061632,1303859549,1623061632,1303859549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153403,0,'Forged Feysteel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1839489026,531202226,2455478270,531202226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153404,0,'forged feysteel vanguard cuirass','Armor',1719,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,383254700,1303859549,383254700,1303859549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153405,0,'Forged Feysteel Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1586063689,1890719417,2708903607,1890719417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153406,0,'Forged Feysteel Vanguard Gauntlets','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1640643762,1890719417,2654323534,1890719417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153407,0,'forged feysteel vanguard gauntlets','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,-894793479,1484802502,3400173817,1484802502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153408,0,'forged feysteel vanguard greaves','Armor',1724,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,190510457,642797732,190510457,642797732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153409,0,'Forged Feysteel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-105079289,1951301963,4189888007,1951301963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153410,0,'Forged Feysteel Vanguard Greaves','Armor',1724,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,331244498,1951301963,331244498,1951301963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153411,0,'Forged Feysteel Vanguard Gussets','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1454542949,826438396,1454542949,826438396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153412,0,'forged feysteel vanguard gussets','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,1314260686,1667015443,1314260686,1667015443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153413,0,'Forged Feysteel Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1129288272,826438396,3165679024,826438396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153414,0,'forged feysteel vanguard sabatons','Armor',1720,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,200154000,-207503524,200154000,4087463772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153415,0,'Forged Feysteel Vanguard Sabatons','Armor',1720,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1257407846,-1018798492,1257407846,3276168804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153416,0,'Forged Feysteel Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1130257984,-1018798492,3164709312,3276168804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153417,0,'Forged Feysteel Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-642404912,141635038,3652562384,141635038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153418,0,'Forged Feysteel Vanguard Spaulders','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-420022231,141635038,3874945065,141635038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153419,0,'forged feysteel vanguard spaulders','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,-1301695586,541291169,2993271710,541291169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153420,0,'Forged Fulginate Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1031998260,773948802,1031998260,773948802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153421,0,'Forged Fulginate Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,769668046,-1786804363,769668046,2508162933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153422,0,'Forged Fulginate Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,2107746813,-1279833627,2107746813,3015133669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153423,0,'Forged Fulginate Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1187074749,-1999129947,1187074749,2295837349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153424,0,'Forged Fulginate Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-520823326,-1025152555,3774143970,3269814741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153425,0,'Forged Fulginate Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1351870548,211295716,1351870548,211295716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153426,0,'Forged Fulginate Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,668043046,96482065,668043046,96482065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153427,0,'Forged Fulginate Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,2038242241,1466872809,2038242241,1466872809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153428,0,'forged fulginate chainmail boots','Armor',2394,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,1091778809,-1795804803,1091778809,2499162493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153429,0,'Forged Fulginate Chainmail Boots','Armor',2394,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-544801679,1466872809,3750165617,1466872809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153430,0,'Forged Fulginate Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1503425196,-590554673,1503425196,3704412623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153431,0,'Forged Fulginate Chainmail Bracers','Armor',2395,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-2093544140,-590554673,2201423156,3704412623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153432,0,'forged fulginate chainmail bracers','Armor',2395,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,-328956085,-900221115,3966011211,3394746181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153433,0,'Forged Fulginate Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-2019807343,540641004,2275159953,540641004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153434,0,'Forged Fulginate Chainmail Coat','Armor',2393,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1070794700,540641004,3224172596,540641004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153435,0,'forged fulginate chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,830329651,-1271549167,830329651,3023418129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153436,0,'forged fulginate chainmail coif','Armor',2397,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,169683059,-1890236335,169683059,2404730961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153437,0,'Forged Fulginate Chainmail Coif','Armor',2397,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-78904460,458849708,4216062836,458849708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153438,0,'Forged Fulginate Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1124281135,458849708,3170686161,458849708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153439,0,'Forged Fulginate Chainmail Gloves','Armor',2396,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-425693942,419208755,3869273354,419208755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153440,0,'forged fulginate chainmail gloves','Armor',2396,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,90043356,-279096852,90043356,4015870444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153441,0,'Forged Fulginate Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,761734497,419208755,761734497,419208755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153442,0,'Forged Fulginate Chainmail Leggings','Armor',2398,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,223683688,660993064,223683688,660993064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153443,0,'forged fulginate chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,-847242417,706610552,3447724879,706610552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153444,0,'Forged Fulginate Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-212102047,660993064,4082865249,660993064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153445,0,'Forged Fulginate Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-364740699,-539376393,3930226597,3755590903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153446,0,'forged fulginate chainmail mantle','Armor',2399,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,-1032279784,678955816,3262687512,678955816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153447,0,'Forged Fulginate Chainmail Mantle','Armor',2399,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,562378702,-539376393,562378702,3755590903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153448,0,'Forged Fulginate Devout Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,165859281,-818281428,165859281,3476685868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153449,0,'Forged Fulginate Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-801022498,379164195,3493944798,379164195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153450,0,'Forged Fulginate Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1146725337,2105448410,3148241959,2105448410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153451,0,'Forged Fulginate Devout Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2020762678,1145556384,2274204618,1145556384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153452,0,'forged fulginate girdle','Armor',213,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,6281081087704,0,-1192195986,1861439821,3102771310,1861439821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153453,0,'Forged Fulginate Melodic Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,2115569520,-1942848082,2115569520,2352119214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153454,0,'Forged Fulginate Melodic Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1337739650,522728678,2957227646,522728678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153455,0,'Forged Fulginate Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1908111467,-952231994,2386855829,3342735302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153456,0,'Forged Fulginate Melodic Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1255899947,-60887930,3039067349,4234079366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153457,0,'Forged Fulginate Melodic Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1861827993,-258009394,2433139303,4036957902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153458,0,'Forged Fulginate Melodic Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1687160739,1695844521,2607806557,1695844521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153459,0,'Forged Fulginate Melodic Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1445173411,934956042,1445173411,934956042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153460,0,'Forged Fulginate Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1083165915,-870096053,3211801381,3424871243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153461,0,'Forged Fulginate Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1725145386,360771908,1725145386,360771908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153462,0,'Forged Fulginate Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2059174001,357964545,2235793295,357964545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153463,0,'Forged Fulginate Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,221552851,2120741053,221552851,2120741053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153464,0,'Forged Fulginate Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1211650916,996868874,1211650916,996868874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153465,0,'Forged Fulginate Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1038827315,-1752031172,1038827315,2542936124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153466,0,'Forged Fulginate Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-41925400,1838489702,4253041896,1838489702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153467,0,'Forged Fulginate Reverent Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,682421670,1863060715,682421670,1863060715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153468,0,'Forged Fulginate Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-2006289760,-1706803122,2288677536,2588164174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153469,0,'Forged Fulginate Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1291154976,-1591428338,3003812320,2703538958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153470,0,'Forged Fulginate Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,233958892,-469724547,233958892,3825242749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153471,0,'Forged Fulginate Vanguard Barbute','Armor',1688,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1992723733,802906488,1992723733,802906488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153472,0,'forged fulginate vanguard barbute','Armor',1688,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,-1791290429,275485197,2503676867,275485197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153473,0,'Forged Fulginate Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1123957378,802906488,3171009918,802906488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153474,0,'Forged Fulginate Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1688360817,-159845513,1688360817,4135121783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153475,0,'forged fulginate vanguard cuirass','Armor',1684,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,1285063116,-909639678,1285063116,3385327618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153476,0,'Forged Fulginate Vanguard Cuirass','Armor',1684,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1352327398,-159845513,2942639898,4135121783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153477,0,'Forged Fulginate Vanguard Gauntlets','Armor',1687,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1994137153,255065317,1994137153,255065317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153478,0,'Forged Fulginate Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1999458744,255065317,2295508552,255065317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153479,0,'forged fulginate vanguard gauntlets','Armor',1687,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,-1240915610,2043669824,3054051686,2043669824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153480,0,'Forged Fulginate Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,256202376,-1650462066,256202376,2644505230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153481,0,'Forged Fulginate Vanguard Greaves','Armor',1689,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-998105373,-1650462066,3296861923,2644505230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153482,0,'forged fulginate vanguard greaves','Armor',1689,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,662667317,-1573977605,662667317,2720989691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153483,0,'forged fulginate vanguard gussets','Armor',1686,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,1651733378,-417074612,1651733378,3877892684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153484,0,'Forged Fulginate Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1246340415,-661454535,1246340415,3633512761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153485,0,'Forged Fulginate Vanguard Gussets','Armor',1686,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2121339564,-661454535,2173627732,3633512761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153486,0,'forged fulginate vanguard sabatons','Armor',1685,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,1957180254,150047848,1957180254,150047848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153487,0,'Forged Fulginate Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1051670855,681687336,3243296441,681687336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153488,0,'Forged Fulginate Vanguard Sabatons','Armor',1685,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,469481761,681687336,469481761,681687336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153489,0,'Forged Fulginate Vanguard Spaulders','Armor',1690,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,236922150,2012268418,236922150,2012268418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153490,0,'forged fulginate vanguard spaulders','Armor',1690,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,-825615871,17618471,3469351425,17618471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153491,0,'Forged Fulginate Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-267283153,2012268418,4027684143,2012268418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153492,0,'Forged Girdle of Masterful Flame','Armor',984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,251622776,2079249635,251622776,2079249635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153493,0,'Forged Indium Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1344105964,216876675,2950861332,216876675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153494,0,'Forged Indium Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,834121453,-1912010766,834121453,2382956530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153495,0,'Forged Indium Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-826928591,2103636307,3468038705,2103636307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153496,0,'Forged Indium Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-170464911,1174538771,4124502385,1174538771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153497,0,'Forged Indium Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-620192589,-1245670016,3674774707,3049297280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153498,0,'Forged Indium Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-219623749,2136964583,4075343547,2136964583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153499,0,'Forged Indium Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,472761975,1927663428,472761975,1927663428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153500,0,'forged indium chainmail boots','Armor',2394,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,2056958353,-1899981747,2056958353,2394985549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153501,0,'Forged Indium Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1793863772,-1715795105,1793863772,2579172191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153502,0,'Forged Indium Chainmail Boots','Armor',2394,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,861509481,-1715795105,861509481,2579172191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153503,0,'Forged Indium Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1650471933,-1410783846,1650471933,2884183450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153504,0,'Forged Indium Chainmail Bracers','Armor',2395,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-615726750,-1410783846,3679240546,2884183450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153505,0,'forged indium chainmail bracers','Armor',2395,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-719034647,-1280455449,3575932649,3014511847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153506,0,'Forged Indium Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-161624727,-1805275237,4133342569,2489692059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153507,0,'Forged Indium Chainmail Coat','Armor',2393,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,2092287733,-1805275237,2092287733,2489692059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153508,0,'forged indium chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-690719981,1480916485,3604247315,1480916485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153509,0,'Forged Indium Chainmail Coif','Armor',2397,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1205157301,-1358605093,1205157301,2936362203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153510,0,'Forged Indium Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-851626455,-1358605093,3443340841,2936362203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153511,0,'forged indium chainmail coif','Armor',2397,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-306935725,1663305029,3988031571,1663305029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153512,0,'forged indium chainmail gloves','Armor',2396,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1175425855,-912369691,1175425855,3382597605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153513,0,'Forged Indium Chainmail Gloves','Armor',2396,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-182441417,976248114,4112525879,976248114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153514,0,'Forged Indium Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1090077631,976248114,3204889665,976248114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153515,0,'Forged Indium Chainmail Leggings','Armor',2398,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1895453851,1007908015,2399513445,1007908015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153516,0,'Forged Indium Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-284423870,1007908015,4010543426,1007908015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153517,0,'forged indium chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-178153110,314523079,4116814186,314523079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153518,0,'Forged Indium Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,2015618693,-48953354,2015618693,4246013942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153519,0,'forged indium chainmail mantle','Armor',2399,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-2127902213,247139617,2167065083,247139617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153520,0,'Forged Indium Chainmail Mantle','Armor',2399,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,839217395,-48953354,839217395,4246013942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153521,0,'Forged Indium Devout Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,2015571241,2070293851,2015571241,2070293851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153522,0,'Forged Indium Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1585397978,-1564098732,2709569318,2730868564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153523,0,'Forged Indium Devout Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-738604365,-823078270,3556362931,3471889026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153524,0,'Forged Indium Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-899170593,-920469843,3395796703,3374497453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153525,0,'Forged Indium Devout Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1888793240,-1943122662,2406174056,2351844634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153526,0,'Forged Indium Devout Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,882515974,-1970113258,882515974,2324854038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153527,0,'Forged Indium Devout Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1422200364,-1238111771,2872766932,3056855525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153528,0,'Forged Indium Melodic Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,243168820,-609927854,243168820,3685039442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153529,0,'Forged Indium Melodic Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,55840178,-771912624,55840178,3523054672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153530,0,'Forged Indium Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-2084483952,952880818,2210483344,952880818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153531,0,'Forged Indium Melodic Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1197361200,61552114,3097606096,61552114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153532,0,'Forged Indium Melodic Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-523820897,1153646521,3771146399,1153646521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153533,0,'Forged Indium Melodic Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,151937405,1205357480,151937405,1205357480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153534,0,'Forged Indium Melodic Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,669153883,-2082052739,669153883,2212914557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153535,0,'Forged Indium Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-820559263,-1682693193,3474408033,2612274103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153536,0,'Forged Indium Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,380948590,1108849080,380948590,1108849080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153537,0,'Forged Indium Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,911524931,-612129865,911524931,3682837431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153538,0,'Forged Indium Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,2102645143,703639617,2102645143,703639617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153539,0,'Forged Indium Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,945758752,1828471798,945758752,1828471798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153540,0,'Forged Indium Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1277877707,600705355,1277877707,600705355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153541,0,'Forged Indium Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1318584100,-1556047664,1318584100,2738919632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153542,0,'Forged Indium Reverent Boots','Armor',275,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1500319582,-615504484,1500319582,3679462812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153543,0,'Forged Indium Reverent Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1247866860,-1746342349,3047100436,2548624947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153544,0,'Forged Indium Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-133364764,-841809742,4161602532,3453157554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153545,0,'Forged Indium Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1016203100,-155976718,3278764196,4138990578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153546,0,'Forged Indium Reverent Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1308081056,941565206,1308081056,941565206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153547,0,'Forged Indium Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,906865853,-1826263512,906865853,2468703784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153548,0,'Forged Indium Reverent Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1965891228,-12943406,2329076068,4282023890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153549,0,'Forged Indium Vanguard Barbute','Armor',1716,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1699138088,219652729,1699138088,219652729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153550,0,'forged indium vanguard barbute','Armor',1716,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-697732320,917017604,3597234976,917017604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153551,0,'Forged Indium Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,794844254,219652729,794844254,219652729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153552,0,'Forged Indium Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-154939823,-726388618,4140027473,3568578678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153553,0,'forged indium vanguard cuirass','Armor',1712,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,264954159,-284490229,264954159,4010477067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153554,0,'Forged Indium Vanguard Cuirass','Armor',1712,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1125820377,-726388618,3169146919,3568578678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153555,0,'forged indium vanguard gauntlets','Armor',1715,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1897356477,1097782783,2397610819,1097782783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153556,0,'Forged Indium Vanguard Gauntlets','Armor',1715,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-192114356,340098146,4102852940,340098146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153557,0,'Forged Indium Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1803209877,340098146,2491757419,340098146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153558,0,'Forged Indium Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1658531928,-1085066865,2636435368,3209900431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153559,0,'forged indium vanguard greaves','Armor',1717,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1680728278,-2064906254,1680728278,2230061042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153560,0,'Forged Indium Vanguard Greaves','Armor',1717,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-687711778,-1085066865,3607255518,3209900431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153561,0,'Forged Indium Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-668451809,-94387656,3626515487,4200579640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153562,0,'Forged Indium Vanguard Gussets','Armor',1714,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1844532631,-94387656,2450434665,4200579640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153563,0,'forged indium vanguard gussets','Armor',1714,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,555815777,-1042222011,555815777,3252745285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153564,0,'Forged Indium Vanguard Sabatons','Armor',1713,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1132492151,1602504061,1132492151,1602504061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153565,0,'Forged Indium Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-89356312,1602504061,4205610984,1602504061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153566,0,'forged indium vanguard spaulders','Armor',1718,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-164915164,967700120,4130052132,967700120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153567,0,'Forged Indium Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-330954740,1820739333,3964012556,1820739333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153568,0,'Forged Indium Vanguard Spaulders','Armor',1718,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1940936149,1820739333,2354031147,1820739333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153569,0,'Forged Infernium Link Shirt','Armor',1418,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,549574925,-1345472689,549574925,2949494607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153570,0,'forged iron chainmail boots','Armor',1615,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,-1571600459,1940141994,2723366837,1940141994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153571,0,'Forged Iron Chainmail Boots','Armor',1615,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-82467732,-1665851247,4212499564,2629116049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153572,0,'Forged Iron Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,960488391,-1665851247,960488391,2629116049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153573,0,'forged iron chainmail bracers','Armor',1616,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,1880230063,-313678086,1880230063,3981289210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153574,0,'Forged Iron Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1130303674,1378624276,3164663622,1378624276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153575,0,'Forged Iron Chainmail Bracers','Armor',1616,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,434871421,1378624276,434871421,1378624276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153576,0,'Forged Iron Chainmail Coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-405322809,-1709608356,3889644487,2585358940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153577,0,'forged iron chainmail coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,302615995,1579049759,302615995,1579049759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153578,0,'Forged Iron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,443502459,-1709608356,443502459,2585358940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153579,0,'Forged Iron Chainmail Coif','Armor',1618,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-591939449,-1585870564,3703027847,2709096732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153580,0,'Forged Iron Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,554677307,-1585870564,554677307,2709096732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153581,0,'forged iron chainmail coif','Armor',1618,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,694777595,1702795359,694777595,1702795359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153582,0,'forged iron chainmail gloves','Armor',1617,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,2060762648,-150125411,2060762648,4144841885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153583,0,'Forged Iron Chainmail Gloves','Armor',1617,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-2055040373,1189723310,2239926923,1189723310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153584,0,'Forged Iron Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1002126676,1189723310,3292840620,1189723310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153585,0,'forged iron chainmail leggings','Armor',1619,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,1786465185,1911009652,1786465185,1911009652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153586,0,'Forged Iron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1285446758,921313166,3009520538,921313166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153587,0,'Forged Iron Chainmail Leggings','Armor',1619,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,47120845,921313166,47120845,921313166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153588,0,'Forged Iron Chainmail Mantle','Armor',1620,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1118292047,-2117278102,1118292047,2177689194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153589,0,'forged iron chainmail mantle','Armor',1620,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,-1108220708,807935577,3186746588,807935577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153590,0,'Forged Iron Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,56727656,-2117278102,56727656,2177689194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153591,0,'Forged Iron Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1451411675,1787229626,2843555621,1787229626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153592,0,'Forged Iron Reverent Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-389189626,1793091750,3905777670,1793091750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153593,0,'Forged Iron Signet Ring','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1894552466,-1296898105,2400414830,2998069191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153594,0,'Forged Iron Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1411523251,1909343205,1411523251,1909343205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153595,0,'Forged Iron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1920880452,-1469197846,2374086844,2825769450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153596,0,'Forged Iron Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-924280397,515643203,3370686899,515643203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153597,0,'Forged Iron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-429477563,-1014312941,3865489733,3280654355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153598,0,'Forged Iron Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1553317134,-2038029404,2741650162,2256937892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153599,0,'Forged Iron Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,611081043,-1505672205,611081043,2789295091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153600,0,'Forged Iron Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1339317548,1719610404,2955649748,1719610404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153601,0,'Forged Manacle of the Curate','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1392185028,363044714,1392185028,363044714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153602,0,'Forged Manacle of the Explorer','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1703680082,-709689537,1703680082,3585277759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153603,0,'Forged Manacle of the Gladiator','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1848703340,-601807592,2446263956,3693159704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153604,0,'Forged Manacle of the Prognosticator','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1139870263,-1866570301,1139870263,2428396995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153605,0,'Forged Najenaar Boots','Armor',3639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,852819029,-638388983,852819029,3656578313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153606,0,'Forged Ro-steel Sleeves','Armor',3249,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197274648,0,-1584532368,-1987097925,2710434928,2307869371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153607,0,'Forged Rubicite Chainmail Coat','Armor',2393,NULL,0,11,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1672324160,1237959170,1672324160,1237959170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153608,0,'forged rubicite chainmail coat','Armor',2393,NULL,0,11,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,1110761370,-945659528,1110761370,3349307768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153609,0,'Forged Rubicite Chainmail Leggings','Armor',2398,NULL,0,11,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-504783057,1183113086,3790184239,1183113086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153610,0,'forged rubicite chainmail leggings','Armor',2398,NULL,0,11,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,474898542,355557620,474898542,355557620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153611,0,'Forged Rubicite Vanguard Cuirass','Armor',1705,NULL,0,11,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2031411786,1194639724,2263555510,1194639724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153612,0,'forged rubicite vanguard cuirass','Armor',1705,NULL,0,11,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,988526862,355078275,988526862,355078275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153613,0,'Forged Rubicite Vanguard Greaves','Armor',1710,NULL,0,11,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-317973425,752074901,3976993871,752074901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153614,0,'Forged Soldier''s Manacle','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-882939973,1813369277,3412027323,1813369277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153615,0,'Forged Stamp of the Broker','Armor',3159,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,716965489,2017488390,716965489,2017488390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153616,0,'Forged Steel Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-704163421,430981851,3590803875,430981851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153617,0,'Forged Steel Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1738638211,-83492374,2556329085,4211474922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153618,0,'Forged Steel Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-137559752,-95690738,4157407544,4199276558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153619,0,'Forged Steel Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-861013384,-1054139570,3433953912,3240827726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153620,0,'Forged Steel Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1904976033,-798682814,2389991263,3496284482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153621,0,'Forged Steel Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,38712365,1816586935,38712365,1816586935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153622,0,'Forged Steel Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1230046619,390089606,1230046619,390089606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153623,0,'Forged Steel Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-216943868,512891394,4078023428,512891394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153624,0,'forged steel chainmail boots','Armor',1629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,-187482548,-152990240,4107484748,4141977056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153625,0,'Forged Steel Chainmail Boots','Armor',1629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1075749299,512891394,3219217997,512891394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153626,0,'forged steel chainmail bracers','Armor',1630,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,-1665807037,-865083742,2629160259,3429883554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153627,0,'Forged Steel Chainmail Bracers','Armor',1630,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-937634200,-833838760,3357333096,3461128536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153628,0,'Forged Steel Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,924643345,-833838760,924643345,3461128536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153629,0,'forged steel chainmail coat','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-621930319,2123690317,3673036977,2123690317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153630,0,'Forged Steel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1896020342,-1244192758,2398946954,3050774538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153631,0,'forged steel chainmail coat','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,565467022,2123690317,565467022,2123690317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153632,0,'Forged Steel Chainmail Coat','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,385880491,-1244192758,385880491,3050774538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153633,0,'Forged Steel Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1247937078,-1900553398,3047030218,2394413898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153634,0,'Forged Steel Chainmail Coif','Armor',1639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,744549099,-1900553398,744549099,2394413898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153635,0,'forged steel chainmail coif','Armor',1639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,450145486,1173621261,450145486,1173621261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153636,0,'Forged Steel Chainmail Gloves','Armor',1631,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-911247825,795695466,3383719471,795695466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153637,0,'Forged Steel Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-958169098,795695466,3336798198,795695466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153638,0,'forged steel chainmail gloves','Armor',1631,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,-1092389671,1635887529,3202577625,1635887529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153639,0,'Forged Steel Chainmail Leggings','Armor',1640,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1875055212,1226601143,1875055212,1226601143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153640,0,'Forged Steel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1189469138,1226601143,1189469138,1226601143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153641,0,'forged steel chainmail leggings','Armor',1640,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,-1020575177,343296714,3274392119,343296714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153642,0,'forged steel chainmail mantle','Armor',1641,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,2043031069,-1499139219,2043031069,2795828077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153643,0,'Forged Steel Chainmail Mantle','Armor',1641,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,243936491,-397933650,243936491,3897033646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153644,0,'Forged Steel Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,25700499,-397933650,25700499,3897033646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153645,0,'Forged Steel Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-652184379,-2089340731,3642782917,2205626565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153646,0,'Forged Steel Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1295551172,-393203396,2999416124,3901763900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153647,0,'Forged Steel Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1746207529,-1647376509,1746207529,2647590787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153648,0,'Forged Steel Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1313435354,1147966860,2981531942,1147966860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153649,0,'Forged Steel Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,254793546,1554690794,254793546,1554690794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153650,0,'Forged Steel Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-632188705,797676661,3662778591,797676661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153651,0,'Forged Steel Plate Gussets','Armor',1560,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1621269656,1787258818,2673697640,1787258818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153652,0,'Forged Steel Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,881464872,41715418,881464872,41715418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153653,0,'Forged Steel Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,2012015661,610896269,2012015661,610896269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153654,0,'Forged Steel Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1594835628,-878173050,1594835628,3416794246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153655,0,'Forged Steel Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1668378449,-159323414,1668378449,4135643882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153656,0,'Forged Steel Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1451597801,407545377,1451597801,407545377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153657,0,'Forged Steel Vanguard Barbute','Armor',1695,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1506383408,407545377,1506383408,407545377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153658,0,'forged steel vanguard barbute','Armor',1695,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,780506310,-1632146872,780506310,2662820424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153659,0,'forged steel vanguard cuirass','Armor',1691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1234930606,1192556615,1234930606,1192556615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153660,0,'Forged Steel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1893331482,-1041681362,2401635814,3253285934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153661,0,'Forged Steel Vanguard Cuirass','Armor',1691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-2140535745,-1041681362,2154431551,3253285934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153662,0,'forged steel vanguard cuirass','Armor',1691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,-148502839,1192556615,4146464457,1192556615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153663,0,'Forged Steel Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1030545915,1632270970,1030545915,1632270970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153664,0,'forged steel vanguard gauntlets','Armor',1694,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,-1197311970,1202168562,3097655326,1202168562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153665,0,'Forged Steel Vanguard Gauntlets','Armor',1694,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,340404293,1632270970,340404293,1632270970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153666,0,'forged steel vanguard greaves','Armor',1696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,-1665071312,754186686,2629895984,754186686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153667,0,'Forged Steel Vanguard Greaves','Armor',1696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-343079482,-1441909289,3951887814,2853058007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153668,0,'Forged Steel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-457110497,-1441909289,3837856799,2853058007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153669,0,'Forged Steel Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1580335192,-285030816,2714632104,4009936480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153670,0,'forged steel vanguard gussets','Armor',1693,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,-640813945,1778321929,3654153351,1778321929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153671,0,'Forged Steel Vanguard Gussets','Armor',1693,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1367214479,-285030816,2927752817,4009936480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153672,0,'Forged Steel Vanguard Sabatons','Armor',1692,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1355833981,975290815,1355833981,975290815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153673,0,'Forged Steel Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1345305596,975290815,2949661700,975290815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153674,0,'forged steel vanguard sabatons','Armor',1692,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,75069782,248112527,75069782,248112527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153675,0,'Forged Steel Vanguard Spaulders','Armor',1697,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1820922658,428425501,1820922658,428425501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153676,0,'Forged Steel Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1169152668,428425501,1169152668,428425501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153677,0,'forged steel vanguard spaulders','Armor',1697,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,-1067367559,1063557525,3227599737,1063557525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153678,0,'Forged Tin Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1855447613,-916403911,2439519683,3378563385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153679,0,'Forged Tin Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-2100732658,-316400900,2194234638,3978566396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153680,0,'Forged Tin Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,709762774,1255601643,709762774,1255601643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153681,0,'Forged Tin Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,288286102,1907756715,288286102,1907756715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153682,0,'Forged Tin Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1014935221,-1632550243,3280032075,2662417053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153683,0,'Forged Tin Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-883424374,-1736147459,3411542922,2558819837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153684,0,'Forged Tin Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,77859727,1502877785,77859727,1502877785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153685,0,'Forged Tin Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1407693140,-1449738794,1407693140,2845228502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153686,0,'Forged Tin Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1975245989,1882533849,2319721307,1882533849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153687,0,'Forged Tin Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1328465501,-1328384720,2966501795,2966582576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153688,0,'Forged Tin Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-509402462,466759200,3785564834,466759200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153689,0,'Forged Tin Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1531981547,1591664023,2762985749,1591664023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153690,0,'Forged Tin Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,436594971,424245787,436594971,424245787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153691,0,'Forged Tin Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-938343740,-938389929,3356623556,3356577367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153692,0,'Forged Tracker''s Manacle','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-33868256,1517665462,4261099040,1517665462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153693,0,'Forged Velium Cloak','Armor',1099,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1902729608,-1944288509,2392237688,2350678787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153694,0,'forged xegonite brigandine boots','Armor',1475,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,296938951,1090921901,296938951,1090921901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153695,0,'forged xegonite brigandine bracers','Armor',1476,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1528359628,1370846167,1528359628,1370846167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153696,0,'forged xegonite brigandine coat','Armor',1474,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1780887229,610305843,2514080067,610305843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153697,0,'forged xegonite brigandine coif','Armor',1478,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1363596797,520125555,2931370499,520125555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153698,0,'forged xegonite brigandine gloves','Armor',1477,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-999534686,1767600940,3295432610,1767600940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153699,0,'forged xegonite brigandine leggings','Armor',1479,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1091866207,881071572,3203101089,881071572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153700,0,'forged xegonite brigandine mantle','Armor',1480,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,55121254,-1367463448,55121254,2927503848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153701,0,'forged xegonite chainmail boots','Armor',2394,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1861917825,-1588921083,2433049471,2706046213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153702,0,'forged xegonite chainmail bracers','Armor',2395,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,2097471724,-1083965540,2097471724,3211001756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153703,0,'forged xegonite chainmail coat','Armor',2393,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1194369750,-1118752455,1194369750,3176214841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153704,0,'forged xegonite chainmail coif','Armor',2397,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,2085640598,-2043557255,2085640598,2251410041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153705,0,'forged xegonite chainmail gloves','Armor',2396,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,22463378,-1313467346,22463378,2981499950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153706,0,'forged xegonite chainmail leggings','Armor',2398,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-2052895389,-714843328,2242071907,3580123968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153707,0,'forged xegonite chainmail mantle','Armor',2399,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-965502634,1989365482,3329464662,1989365482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153708,0,'forged xegonite devout barbute','Armor',2453,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-917618026,1037903195,3377349270,1037903195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153709,0,'forged xegonite devout cuirass','Armor',2449,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,284020889,-461457580,284020889,3833509716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153710,0,'forged xegonite devout gauntlets','Armor',2452,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1839838560,-1070916597,1839838560,3224050699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153711,0,'forged xegonite devout greaves','Armor',2454,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,2064306528,-1885751635,2064306528,2409215661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153712,0,'forged xegonite devout gussets','Armor',2451,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1040589527,-896187110,1040589527,3398780186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153713,0,'forged xegonite devout sabatons','Armor',2450,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1878385524,-1965765090,1878385524,2329202206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153714,0,'forged xegonite devout spaulders','Armor',2455,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,359304711,-1192745108,359304711,3102222188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153715,0,'forged xegonite melodic boots','Armor',2394,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1761144079,-813797681,1761144079,3481169615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153716,0,'forged xegonite melodic bracers','Armor',2395,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1480314560,-412062574,1480314560,3882904722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153717,0,'forged xegonite melodic coat','Armor',2393,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,56737098,-490464082,56737098,3804503214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153718,0,'forged xegonite melodic coif','Armor',2397,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,939607562,-643504146,939607562,3651463150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153719,0,'forged xegonite melodic gloves','Armor',2396,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1370115872,-899085549,1370115872,3395881747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153720,0,'forged xegonite melodic leggings','Armor',2398,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1218568530,847537620,3076398766,847537620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153721,0,'forged xegonite melodic mantle','Armor',2399,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1769007644,223105495,2525959652,223105495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153722,0,'forged xegonite plate barbute','Armor',1541,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1450059430,-2129434958,2844907866,2165532338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153723,0,'forged xegonite plate cuirass','Armor',1537,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1882344277,1487991997,1882344277,1487991997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153724,0,'forged xegonite plate gauntlets','Armor',1540,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1832585009,-1606223798,1832585009,2688743498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153725,0,'forged xegonite plate greaves','Armor',1542,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,466963116,861402436,466963116,861402436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153726,0,'forged xegonite plate gussets','Armor',1539,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1591327003,1985677043,1591327003,1985677043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153727,0,'forged xegonite plate sabatons','Armor',1538,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-45632908,1404983937,4249334388,1404983937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153728,0,'forged xegonite plate spaulders','Armor',1543,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,368589910,-662584531,368589910,3632382765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153729,0,'forged xegonite reverent boots','Armor',1475,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-402628383,-1818805500,3892338913,2476161796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153730,0,'forged xegonite reverent bracers','Armor',1476,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,198143943,-729834619,198143943,3565132677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153731,0,'forged xegonite reverent coat','Armor',1474,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1635018529,-1191455979,2659948767,3103511317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153732,0,'forged xegonite reverent coif','Armor',1478,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1511300193,-2086983595,2783667103,2207983701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153733,0,'forged xegonite reverent gloves','Armor',1477,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,379091154,-964429442,379091154,3330537854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153734,0,'forged xegonite reverent leggings','Armor',1479,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,694779820,-1318785052,694779820,2976182244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153735,0,'forged xegonite reverent mantle','Armor',1480,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-776134122,27698106,3518833174,27698106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153736,0,'forged xegonite vanguard barbute','Armor',2453,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1859116147,1317066703,2435851149,1317066703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153737,0,'forged xegonite vanguard cuirass','Armor',2449,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1217638786,-1759296064,1217638786,2535671232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153738,0,'forged xegonite vanguard gauntlets','Armor',2452,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-30771382,-2034912392,4264195914,2260054904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153739,0,'forged xegonite vanguard greaves','Armor',2454,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,594849915,-54246343,594849915,4240720953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153740,0,'forged xegonite vanguard gussets','Armor',2451,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1719157708,-1178028146,1719157708,3116939150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153741,0,'forged xegonite vanguard sabatons','Armor',2450,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-439855879,2110112945,3855111417,2110112945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153742,0,'forged xegonite vanguard spaulders','Armor',2455,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-2031530963,-25786337,2263436333,4269180959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153743,0,'Forgotten Cleric Arm Guard','Armor',2745,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,26112,0,238544471,1846256379,238544471,1846256379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153744,0,'Forgotten Cowl of K''Null','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1837105152,0,-1701947807,-607979730,2593019489,3686987566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153745,0,'Forgotten Earspike of Obstruction','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,1365121403,-335987375,1365121403,3958979921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153746,0,'Forgotten Gloves of the Bloodmagus','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,579448848,-924552995,579448848,3370414301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153747,0,'Forgotten Hoop of Power','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-8507414,1706501217,4286459882,1706501217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153748,0,'Forgotten Hoop of Strength','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-610371781,151935109,3684595515,151935109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153749,0,'Forgotten Hoop of Striking','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,1631081416,-785608714,1631081416,3509358582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153750,0,'Forgotten Hoop of Wealth','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-818246440,49656787,3476720856,49656787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153751,0,'Forgotten Periapt of Abhorrence','Armor',391,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,787657505,1682904267,787657505,1682904267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153752,0,'Forgotten Ring of Souls','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-373528028,-489742003,3921439268,3805225293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153753,0,'Forgotten Ring of the Oathbreaker','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1625603263,-426995050,1625603263,3867972246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153754,0,'Forlorn Boots of Turmoil','Armor',2394,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1336693126,-329509192,1336693126,3965458104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153755,0,'Forlorn Coif','Armor',3672,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,174692956,-1955319011,174692956,2339648285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153756,0,'Formal Bloomers','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,772325136,947535921,772325136,947535921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153757,0,'Formal Cloak of the Alchemist','Armor',1099,NULL,0,5,2557647574,2557647574,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,8192,453232143,14049592,453232143,14049592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153758,0,'Formal Cloak of the Armorer','Armor',1099,NULL,0,5,3108933728,3108933728,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,128,-1385872827,-143290383,2909094469,4151676913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153759,0,'Formal Cloak of the Carpenter','Armor',1099,NULL,0,5,1039865549,1039865549,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,32,-38475730,1757005004,4256491566,1757005004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153760,0,'Formal Cloak of the Jeweler','Armor',1099,NULL,0,5,3330500131,3330500131,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,2048,1108825312,-1191966699,1108825312,3103000597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153761,0,'Formal Cloak of the Provisioner','Armor',1099,NULL,0,5,3881305672,3881305672,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,8,-417624099,-1481384110,3877343197,2813583186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153762,0,'Formal Cloak of the Sage','Armor',1099,NULL,0,5,773137566,773137566,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,4096,-114854800,1553504525,4180112496,1553504525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153763,0,'Formal Cloak of the Tailor','Armor',1099,NULL,0,5,2082133324,2082133324,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,512,245933222,-1843916215,245933222,2451051081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153764,0,'Formal Cloak of the Weaponsmith','Armor',1099,NULL,0,5,4032608519,4032608519,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,256,777523173,-1302188691,777523173,2992778605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153765,0,'Formal Cloak of the Woodworker','Armor',1099,NULL,0,5,3076004370,3076004370,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,16,-514105193,-418300664,3780862103,3876666632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153766,0,'Formed Brace of the Circling Destiny','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1084752748,1684170947,1084752748,1684170947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153767,0,'Formless Band of Frozen Shadows','Armor',2512,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2025864419,254891728,2025864419,254891728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153768,0,'Forsaken Amulet','Armor',581,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,603,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-380007400,-1073403622,3914959896,3221563674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153769,0,'Forsaken Armlet of Disdain','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,723936654,-1630519802,723936654,2664447494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153770,0,'Forsaken Armsman''s Belt','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1907531132,1028020973,1907531132,1028020973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153771,0,'Forsaken Mithril Barbute','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1536,0,1393098502,784480356,1393098502,784480356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153772,0,'Forsaken Mithril Greaves','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,108160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,1536,0,-515085072,-1668895854,3779882224,2626071442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153773,0,'Forsaken Underpaw Pauldrons','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-1425906013,-1765732846,2869061283,2529234450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153774,0,'Fortified Clutch of Authority','Armor',3966,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1840385844,1370797181,1840385844,1370797181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153775,0,'Fortified Clutch of Dominance','Armor',3966,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1834412025,-1539061260,2460555271,2755906036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153776,0,'Fortified Clutch of Dynamism','Armor',3966,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,503065090,613791445,503065090,613791445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153777,0,'Fortified Clutch of Energy','Armor',3966,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,41645917,-1776102986,41645917,2518864310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153778,0,'Fortified Clutch of Rancor','Armor',3966,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-488161999,-1622185598,3806805297,2672781698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153779,0,'Fortified Clutch of Stratagems','Armor',3966,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1224025875,502982234,1224025875,502982234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153780,0,'Fortified Clutch of the Boundless','Armor',3966,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1209126880,1367491739,3085840416,1367491739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153781,0,'Fortified Clutch of the Mountain','Armor',3966,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1467120204,303453431,1467120204,303453431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153782,0,'Fortified Clutch of Virtue','Armor',3966,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,951779877,83247771,951779877,83247771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153783,0,'Fortified Crag of Authority','Armor',3992,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,432424618,-366126624,432424618,3928840672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153784,0,'Fortified Crag of Dominance','Armor',3992,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1708773558,534389865,1708773558,534389865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153785,0,'Fortified Crag of Dynamism','Armor',3992,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2094851417,-1237374880,2094851417,3057592416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153786,0,'Fortified Crag of Energy','Armor',3992,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-889834333,-2117746690,3405132963,2177220606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153787,0,'Fortified Crag of Rancor','Armor',3992,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,12809029,-2002253878,12809029,2292713418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153788,0,'Fortified Crag of Stratagems','Armor',3992,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-503747950,-1811967922,3791219346,2482999374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153789,0,'Fortified Crag of the Boundless','Armor',3992,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1645806450,1134716230,2649160846,1134716230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153790,0,'Fortified Crag of the Mountain','Armor',3992,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1473493864,-2048992850,1473493864,2245974446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153791,0,'Fortified Crag of Virtue','Armor',3992,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2065446559,319892691,2229520737,319892691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153792,0,'Fortified Drakizite-Studded Arm Wraps of the Underdepths','Armor',2891,NULL,0,9,2897193374,2897193374,1,20,'Arm wraps studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-2060436250,-303355830,2234531046,3991611466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153793,0,'Fortified Drakizite-Studded Boots of the Underdepths','Armor',2892,NULL,0,9,2897193374,2897193374,1,20,'Boots studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-247524037,-1171457255,4047443259,3123510041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153794,0,'Fortified Drakizite-Studded Cap of the Underdepths','Armor',2889,NULL,0,9,2897193374,2897193374,1,20,'A cap studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1748744040,1023741087,1748744040,1023741087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153795,0,'Fortified Drakizite-Studded Gloves of the Underdepths','Armor',2890,NULL,0,9,2897193374,2897193374,1,20,'Gloves studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-423012226,-787088111,3871955070,3507879185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153796,0,'Fortified Drakizite-Studded Leg Wraps of the Underdepths','Armor',2888,NULL,0,9,2897193374,2897193374,1,20,'Leg Wraps studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,852492926,736379595,852492926,736379595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153797,0,'Fortified Drakizite-Studded Shoulderpads of the Underdepths','Armor',2887,NULL,0,9,2897193374,2897193374,1,20,'Shoulderpads studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-213448114,802924803,4081519182,802924803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153798,0,'Fortified Drakizite-Studded Tunic of the Underdepths','Armor',2893,NULL,0,9,2897193374,2897193374,1,20,'A tunic studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,2089817598,-1912826963,2089817598,2382140333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153799,0,'Fortified Girdle of Authority','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,20,0,20,6281081087704,0,-1219380419,2044799339,3075586877,2044799339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153800,0,'Fortified Girdle of Dominance','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,10,0,10,6281081087704,0,1212853262,-1944693534,1212853262,2350273762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153801,0,'Fortified Girdle of Dynamism','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,6281081087704,0,-954229237,1940930285,3340738059,1940930285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153802,0,'Fortified Girdle of Energy','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-661077164,425655766,3633890132,425655766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153803,0,'Fortified Girdle of Rancor','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,6281081087704,0,939821368,271795682,939821368,271795682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153804,0,'Fortified Girdle of Stratagems','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,40,0,40,6281081087704,0,-1844014310,-385481066,2450952986,3909486230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153805,0,'Fortified Girdle of the Boundless','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,1829602345,591554192,1829602345,591554192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153806,0,'Fortified Girdle of the Mountain','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1919824315,-715924943,2375142981,3579042353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153807,0,'Fortified Girdle of Virtue','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,30,0,30,6281081087704,0,-497502676,-1953861893,3797464620,2341105403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153808,0,'Fortified Gloves of Immortal Legions','Armor',1484,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,609602869,-265801591,609602869,4029165705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153809,0,'Fortified Hoop of Authority','Armor',4002,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1776103764,1590083556,2518863532,1590083556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153810,0,'Fortified Hoop of Dominance','Armor',4002,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1432053090,-1422802323,1432053090,2872164973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153811,0,'Fortified Hoop of Dynamism','Armor',4002,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1012464628,1449597852,1012464628,1449597852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153812,0,'Fortified Hoop of Energy','Armor',4002,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1889811659,1395278049,1889811659,1395278049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153813,0,'Fortified Hoop of Rancor','Armor',4002,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-14593990,1514666197,4280373306,1514666197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153814,0,'Fortified Hoop of Stratagems','Armor',4002,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-878665871,-1809399887,3416301425,2485567409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153815,0,'Fortified Hoop of the Boundless','Armor',4002,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,148452543,271123377,148452543,271123377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153816,0,'Fortified Hoop of the Mountain','Armor',4002,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-2023991218,-1121247652,2270976078,3173719644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153817,0,'Fortified Hoop of Virtue','Armor',4002,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1641720361,-1040264244,1641720361,3254703052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153818,0,'Fortified Ironweave Gi','Armor',2552,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,128,0,-487115995,-429833634,3807851301,3865133662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153819,0,'Fortified Rageweave Fistwraps','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,489930161,-657653402,489930161,3637313894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153820,0,'Fortified Rageweave Gi','Armor',2552,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1438263486,1031632719,1438263486,1031632719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153821,0,'Fortified Rageweave Hood','Armor',2278,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,911054369,1305752805,911054369,1305752805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153822,0,'Fortified Rageweave Legweaves','Armor',1444,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-479241250,2031696822,3815726046,2031696822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153823,0,'Fortified Rageweave Slippers','Armor',119,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-916725806,-1914915222,3378241490,2380052074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153824,0,'Fortified Shackle of Authority','Armor',3983,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,309823576,-1684569186,309823576,2610398110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153825,0,'Fortified Shackle of Dominance','Armor',3983,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,101370753,1851850263,101370753,1851850263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153826,0,'Fortified Shackle of Dynamism','Armor',3983,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,916861277,-1117724892,916861277,3177242404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153827,0,'Fortified Shackle of Energy','Armor',3983,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1803026574,400666349,1803026574,400666349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153828,0,'Fortified Shackle of Rancor','Armor',3983,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,584807044,512497369,584807044,512497369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153829,0,'Fortified Shackle of Stratagems','Armor',3983,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,982323178,607352495,982323178,607352495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153830,0,'Fortified Shackle of the Boundless','Armor',3983,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,787500083,1903429015,787500083,1903429015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153831,0,'Fortified Shackle of the Mountain','Armor',3983,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1733508665,-1949111422,1733508665,2345855874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153832,0,'Fortified Shackle of Virtue','Armor',3983,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,509392623,-2060108352,509392623,2234858944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153833,0,'Fortified Stone Greaves','Armor',1717,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,26136,0,1540351129,1516195606,1540351129,1516195606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153834,0,'Fortifying Chainmail Gloves','Armor',1631,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243785752,0,-1707774380,1812595821,2587192916,1812595821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153835,0,'Fortifying Monsoon Sash','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,33884008,-982693593,33884008,3312273703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153836,0,'Fortuitous Token of Blasphemy','Armor',2542,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2019950619,-331836955,2019950619,3963130341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153837,0,'Fortuitously Strong Gelatinous Cube','Armor',2920,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1593829761,1649218207,1593829761,1649218207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153838,0,'Fortunate Finger Charm','Armor',283,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-277708679,-1967107973,4017258617,2327859323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153839,0,'Fossilized Bat Wing Shoulderpads','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-337069871,-1612503957,3957897425,2682463339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153840,0,'Fossilized Combine Breastplate','Armor',1635,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,1238780615,-792200499,1238780615,3502766797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153841,0,'Fossilized Combine Gauntlets','Armor',1638,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,1269586969,-369780762,1269586969,3925186534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153842,0,'Fossilized Combine Helm','Armor',1639,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,-1931803062,1562277661,2363164234,1562277661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153843,0,'Fossilized Combine Legplates','Armor',1640,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,-1673038893,-894433532,2621928403,3400533764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153844,0,'Fossilized Combine Pauldrons','Armor',1641,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,286402445,16830838,286402445,16830838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153845,0,'Fossilized Combine Tonlets','Armor',1636,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,898420774,-2125097398,898420774,2169869898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153846,0,'Fossilized Combine Vambraces','Armor',1637,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,221566222,1539547609,221566222,1539547609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153847,0,'Foul Bone Carved Ring','Armor',597,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6279242186752,0,1392379776,-808483054,1392379776,3486484242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153848,0,'Foul Dancing Orb','Armor',1147,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,790813844,1784382064,790813844,1784382064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153849,0,'Foulfeather tunic','Armor',2378,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1883034576600,0,1799395834,-374315151,1799395834,3920652145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153850,0,'Fractured Idol of Zan Fi','Armor',1214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1006188136,-916531910,3288779160,3378435386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153851,0,'Fragile Diamond Effigy','Armor',1198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,529197143,-1090149495,529197143,3204817801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153852,0,'Fragment of the Chime','Armor',2801,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1984112662,1489397633,2310854634,1489397633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153853,0,'Fragment of the Tintinnabulum','Armor',2801,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-814032328,451060107,3480934968,451060107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153854,0,'Fragment of the Tower of Tactics','Armor',769,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1202336082,1499961846,3092631214,1499961846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153855,0,'Fragmented Carapace Bracers','Armor',1476,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243785752,0,805474330,-1108354538,805474330,3186612758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153856,0,'Fragmented Crystalline Gloves','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1883034576600,0,-1119767828,-295430599,3175199468,3999536697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153857,0,'fragmented rock earring','Armor',587,NULL,0,1,2072844078,2072844078,25,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,5,0,5,35184372088830,0,-1052703873,-2136413895,3242263423,2158553401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153858,0,'Fragmented Token of Loyalty','Armor',2625,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1941350261,1056014963,2353617035,1056014963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153859,0,'Frames of Focus','Armor',2249,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1883034576600,0,-1894262647,-1818587122,2400704649,2476380174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153860,0,'Frayed Ancient Sleeves','Armor',1438,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1687824982,-492431911,2607142314,3802535385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153861,0,'Frayed Feathered Coif','Armor',1534,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197274648,0,1981303988,-366730765,1981303988,3928236531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153862,0,'Frayed Gardening Gloves','Armor',209,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1883034576600,0,-929298242,-1546117858,3365669054,2748849438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153863,0,'Frayed Gossamer Sash','Armor',379,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,526980081,1865264710,526980081,1865264710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153864,0,'Frayed Rope of the Lost Explorer','Armor',1113,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1692930888,1984202456,2602036408,1984202456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153865,0,'Free Trade Cloak of Competition','Armor',2384,NULL,0,9,2072844078,2072844078,1,10,'Free trade or protectionism? Thus is the competition of economic policy amongst the elite of Dracur.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-705138233,1452834650,3589829063,1452834650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153866,0,'Freeport Academy''s Drape','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-300113810,-778588249,3994853486,3516379047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153867,0,'Freeport Ceremonial Breeches','Armor',2895,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-259943313,776245695,4035023983,776245695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153868,0,'Freeport Ceremonial Chain Gauntlets','Armor',3077,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1250730359,-864331090,1250730359,3430636206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153869,0,'Freeport Ceremonial Chain Sabatons','Armor',2869,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-616702682,1820939221,3678264614,1820939221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153870,0,'Freeport Ceremonial Chainmail Bracers','Armor',3079,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2105116159,1391701032,2189851137,1391701032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153871,0,'Freeport Ceremonial Chainmail Greaves','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1774793109,1151431803,1774793109,1151431803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153872,0,'Freeport Ceremonial Chainmail Helm','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1728751617,-1751572411,1728751617,2543394885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153873,0,'Freeport Ceremonial Chainmail Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-852571181,450899281,3442396115,450899281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153874,0,'Freeport Ceremonial Chestguard','Armor',2893,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1489483107,-1298592126,2805484189,2996375170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153875,0,'Freeport Ceremonial Gloves','Armor',2890,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-742128499,-1320001150,3552838797,2974966146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153876,0,'Freeport Ceremonial Hood','Armor',2857,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-12782292,-1845002146,4282185004,2449965150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153877,0,'Freeport Ceremonial Leather Boots','Armor',2877,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1133815840,-1598223453,3161151456,2696743843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153878,0,'Freeport Ceremonial Leather Bracers','Armor',2884,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1421874324,333492781,1421874324,333492781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153879,0,'Freeport Ceremonial Leather Gloves','Armor',2890,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-901807918,-1912412923,3393159378,2382554373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153880,0,'Freeport Ceremonial Leather Leggings','Armor',2900,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-377876432,1773034263,3917090864,1773034263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153881,0,'Freeport Ceremonial Leather Mantle','Armor',3078,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1302194806,1227341761,1302194806,1227341761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153882,0,'Freeport Ceremonial Leather Skullcap','Armor',2901,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-322264422,1435567121,3972702874,1435567121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153883,0,'Freeport Ceremonial Leather Tunic','Armor',2737,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1066483621,-1818179531,3228483675,2476787765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153884,0,'Freeport Ceremonial Plate Cuirass','Armor',2893,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2088646701,-2140071691,2088646701,2154895605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153885,0,'Freeport Ceremonial Plate Gauntlets','Armor',3063,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1213616116,828263381,3081351180,828263381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153886,0,'Freeport Ceremonial Plate Greaves','Armor',3061,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1796464402,-342484724,2498502894,3952482572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153887,0,'Freeport Ceremonial Plate Gussets','Armor',3066,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-982615269,-1365579077,3312352027,2929388219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153888,0,'Freeport Ceremonial Plate Helm','Armor',3062,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1699623381,-393408595,2595343915,3901558701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153889,0,'Freeport Ceremonial Plate Sabatons','Armor',2869,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,8105878,727798479,8105878,727798479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153890,0,'Freeport Ceremonial Plate Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,806083240,1235054770,806083240,1235054770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153891,0,'Freeport Ceremonial Robes','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-494985035,2128508612,3799982261,2128508612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153892,0,'Freeport Ceremonial Slippers','Armor',3614,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1636124914,964784292,2658842382,964784292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153893,0,'freeport citizenship ring','Armor',598,NULL,0,6,2072844078,2072844078,1,10,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,35184372088830,0,1886111491,-933204459,1886111491,3361762837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153894,0,'Freeport Cloak of Service','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,715812360,623504668,715812360,623504668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153895,0,'Freeport Cloak of Stealth','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-114989585,-1890311594,4179977711,2404655702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153896,0,'Freeport Cloak of the Academy','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,291305497,-1090109261,291305497,3204858035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153897,0,'Freeport Cloak of the Dismal Rage','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1338458921,-1129284355,2956508375,3165682941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153898,0,'Freeport Dismal Drape','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1242139296,445054446,3052828000,445054446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153899,0,'Freeport enforcer wristband','Armor',254,NULL,0,6,2072844078,2072844078,1,10,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,35184372088830,0,-1418463716,-1184184079,2876503580,3110783217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153900,0,'Freeport Legionnaire''s Helmet','Armor',3301,NULL,0,4,4294967295,4294967295,0,10,'\"Ahh, to be a legionnaire! The travel, the comraderie, the pillaging and killing! It''s the life for me!\" - Unnamed Legionnaire',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,501558416,-1393095476,501558416,2901871820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153901,0,'Freeport Militia boots','Armor',1587,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-100841478,652668588,4194125818,652668588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153902,0,'freeport militia ceremonial boots','Armor',1587,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1811967967,1283828222,2482999329,1283828222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153903,0,'freeport militia ceremonial chestguard','Armor',1586,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,249887484,-677080823,249887484,3617886473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153904,0,'freeport militia ceremonial handguards','Armor',1589,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1686524000,-1111082091,1686524000,3183885205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153905,0,'freeport militia ceremonial helm','Armor',1590,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-620551601,-1042989341,3674415695,3251977955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153906,0,'freeport militia ceremonial leggings','Armor',1591,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2122782809,-1174830867,2172184487,3120136429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153907,0,'freeport militia ceremonial shoulder pads','Armor',1592,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1292557109,-1968369205,3002410187,2326598091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153908,0,'freeport militia ceremonial wristguards','Armor',1588,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1247924425,2022730191,3047042871,2022730191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153909,0,'Freeport Militia chestguard','Armor',1586,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-673946921,1178049394,3621020375,1178049394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153910,0,'Freeport Militia handguards','Armor',1589,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1112094645,743780846,3182872651,743780846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153911,0,'Freeport Militia helm','Armor',1590,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1777601374,313695986,1777601374,313695986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153912,0,'Freeport Militia leggings','Armor',1591,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,550703080,-1119710343,550703080,3175256953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153913,0,'Freeport Militia shoulder pads','Armor',1592,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,430751149,1105247391,430751149,1105247391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153914,0,'Freeport Militia wristguards','Armor',1588,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,435939055,-1076473231,435939055,3218494065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153915,0,'Freeport Militia''s Drape','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2141882094,-295836080,2141882094,3999131216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153916,0,'Freeport Seafury''s Drape','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,935051560,1373195006,935051560,1373195006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153917,0,'Freeportian Cloth Cuffs','Armor',434,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1883034576600,0,-318924170,884307042,3976043126,884307042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153918,0,'Freeportian Cloth Hood','Armor',432,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1883034576600,0,1729375088,584181208,1729375088,584181208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153919,0,'Freeportian Cloth Mitts','Armor',435,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,1889483325150,0,777309181,-165927447,777309181,4129039849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153920,0,'Freeportian Cloth Shawl','Armor',433,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-168772906,767055042,4126194390,767055042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153921,0,'Freeportian Leather Cap','Armor',438,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6279243982552,0,-1396748579,1146341107,2898218717,1146341107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153922,0,'Freeportian Leather Gloves','Armor',441,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6279243982552,0,1525940401,851564451,1525940401,851564451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153923,0,'Freeportian Leather Shoulderpads','Armor',439,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6279243982552,0,-1285986303,1201928915,3008980993,1201928915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153924,0,'Freeportian Leather Sleeves','Armor',440,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,6279243982552,0,-330979473,529851376,3963987823,529851376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153925,0,'Freeportian Plated Bracers ','Armor',1623,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,26136,0,584776288,-376567033,584776288,3918400263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153926,0,'Freeportian Plated Coif','Armor',1625,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,26136,0,-394859537,-801419829,3900107759,3493547467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153927,0,'Freeportian Plated Gauntlets','Armor',1624,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,26136,0,-1276391201,-350799194,3018576095,3944168102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153928,0,'Freeportian Plated Pauldrons','Armor',1627,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26136,0,813568323,65174582,813568323,65174582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153929,0,'Freeportian Studded Gloves','Armor',447,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6279243785752,0,37960990,1786178060,37960990,1786178060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153930,0,'Freeportian Studded Helm','Armor',444,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6279243785752,0,-320634642,819814825,3974332654,819814825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153931,0,'Freeportian Studded Mantle','Armor',445,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6279243785752,0,-983144486,-1387024184,3311822810,2907943112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153932,0,'Freeportian Studded Wristguards','Armor',452,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1881197274648,0,1170096335,1805239257,1170096335,1805239257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153933,0,'Freethinker''s Abomination Hunting Hat','Armor',2854,NULL,0,4,4294967295,4294967295,0,10,'When you''re hunting evil itself, it pays to look stylish!',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2112276095,447138051,2182691201,447138051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153934,0,'Freezerburn''s Cuffs','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,866242340,-1080769478,866242340,3214197818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153935,0,'Frenzied Band of the War Mage','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,752898072,-792063597,752898072,3502903699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153936,0,'Frenzied Blade Earring of Ik','Armor',3467,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1544836629,-2003064583,2750130667,2291902713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153937,0,'Frenzied Crest of the War General','Armor',3902,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-122675520,1913340154,4172291776,1913340154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153938,0,'Frenzied Moonstone Ring','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1960398312,-222878861,2334568984,4072088435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153939,0,'Frenzied Pendant of the Iksar','Armor',611,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1549085711,-402766001,2745881585,3892201295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153940,0,'Frenzied Ringlet of the War Soldier','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1546038772,1181862348,2748928524,1181862348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153941,0,'Friendship Bracelet','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,826710179,722182142,826710179,722182142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153942,0,'Friendship Wreath','Armor',2221,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6281081087704,0,2134254924,-1639649458,2134254924,2655317838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153943,0,'Fright Etched Bracelet','Armor',2197,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,1671222660,-965265476,1671222660,3329701820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153944,0,'fright imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1878176017,-661279420,1878176017,3633687876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153945,0,'fright imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,712380093,-862504013,712380093,3432463283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153946,0,'fright imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2317847,118082179,2317847,118082179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153947,0,'fright imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1155922308,702018195,1155922308,702018195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153948,0,'fright imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,180682700,580818467,180682700,580818467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153949,0,'fright imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-165633832,-1396034400,4129333464,2898932896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153950,0,'fright imbued gabardine hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,849,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1115063798,964670343,3179903498,964670343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153951,0,'fright imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1194551432,-1863928091,1194551432,2431039205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153952,0,'fright imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1627867089,2079749579,1627867089,2079749579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153953,0,'fright imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1999842728,307318167,2295124568,307318167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153954,0,'fright imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,677781884,2127268143,677781884,2127268143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153955,0,'fright imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,751947758,2146822578,751947758,2146822578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153956,0,'fright imbued spuncloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,109842394,888263609,109842394,888263609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153957,0,'fright imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1937680623,-1840418518,2357286673,2454548778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153958,0,'Frightfang-Hide Cowl','Armor',3223,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,76063759,-1062428392,76063759,3232538904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153959,0,'Frightfang-Hide Shoulder Pads','Armor',1473,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,-6175728,366705857,4288791568,366705857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153960,0,'Frightful Ring of the Mistress','Armor',597,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1895598094,-1327615361,2399369202,2967351935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153961,0,'Frightful Sash','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-182345612,789152862,4112621684,789152862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153962,0,'Frightling Skin Gloves','Armor',1393,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1883034576600,0,1574501900,720570889,1574501900,720570889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153963,0,'Frightsilk Scarf','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,-615382105,-1277827808,3679585191,3017139488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153964,0,'Frigid Bracers','Armor',1010,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-424197406,-701610139,3870769890,3593357157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153965,0,'Frigid Icebound Linen Cap','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1883034576600,0,-220005516,-380568562,4074961780,3914398734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153966,0,'Frigid Icebound Linen Cowl','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1883034576600,0,1447149920,-427103419,1447149920,3867863877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153967,0,'Frigid Icebound Linen Cuffs','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1883034576600,0,1548195369,401836356,1548195369,401836356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153968,0,'Frigid Icebound Linen Mitts','Armor',1505,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1883034576600,0,-1628518494,-715466545,2666448802,3579500751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(153969,0,'Frigid Icebound Linen Slippers','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1883034576600,0,-526900854,-1581186887,3768066442,2713780409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153970,0,'Frigid Stud of Protection','Armor',2217,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1143231130,659697387,3151736166,659697387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153971,0,'Frilly Rainbow Robe','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1883034576600,0,183422506,-853479779,183422506,3441487517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153972,0,'Froglok Blood-Stained Mark','Armor',1291,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1338323260,1782181905,1338323260,1782181905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153973,0,'Froglok Bonecaster''s Robe','Armor',2752,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,2136307199,-2113840564,2136307199,2181126732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153974,0,'Froglok Ear','Armor',2464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-87994462,1310021740,4206972834,1310021740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153975,0,'Froglok Skin Cord','Armor',1112,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,1717941226,798369694,1717941226,798369694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153976,0,'Froglok Skin Gloves','Armor',3315,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-714399097,-89242985,3580568199,4205724311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153977,0,'Frontal Assault Band','Armor',599,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1080535667,556230364,3214431629,556230364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153978,0,'Frontal Assault Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,2101228699,-1225518082,2101228699,3069449214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153979,0,'Frontal Assault Brace','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1461724268,-1272117819,2833243028,3022849477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153980,0,'Frontal Assault Bracers','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-651657410,316823643,3643309886,316823643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153981,0,'Frontal Assault Earring','Armor',3467,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1432472520,1750448908,2862494776,1750448908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153982,0,'Frontal Assault Gauntlets','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1633790804,-589215209,1633790804,3705752087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153983,0,'Frontal Assault Gemstone','Armor',1191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1933243089,1073703147,1933243089,1073703147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153984,0,'Frontal Assault Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-814045331,78675976,3480921965,78675976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153985,0,'Frontal Assault Protector','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-64893834,1101081909,4230073462,1101081909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153986,0,'Frontal Assault Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,301002687,753119311,301002687,753119311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153987,0,'Frontal Assault Shoulderplates','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-960847327,125070736,3334119969,125070736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153988,0,'Frontier Defender''s Armband','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-397114699,-118408872,3897852597,4176558424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153989,0,'Frontier Defender''s Studded Cape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1495756615,-73166918,1495756615,4221800378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153990,0,'Frontier Defender''s Studded Choker','Armor',951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-902429898,-900160416,3392537398,3394806880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153991,0,'Frontier Defender''s Studded Girdle','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1808708935,-1751697097,2486258361,2543270199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153992,0,'Frontier Healer''s Armband','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,365398989,-1799094856,365398989,2495872440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153993,0,'Frontier Mage''s Armband','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-1217913430,165024553,3077053866,165024553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153994,0,'Frontier Mage''s Sewn Cloak','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1882326471,621676119,2412640825,621676119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153995,0,'Frontier Mage''s Sewn Collar','Armor',580,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,744779661,-335317850,744779661,3959649446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153996,0,'Frontier Mage''s Sewn Woven Obi','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-345745126,-518715489,3949222170,3776251807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153997,0,'Frontier Priest''s Mystical Amulet','Armor',2139,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,597437903,-1903344098,597437903,2391623198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(153998,0,'Frontier Priest''s Mystical Cummerbund','Armor',1107,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2118269498,-1479799942,2118269498,2815167354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(153999,0,'Frontier Priest''s Mystical Shroud','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-66485780,-1063784917,4228481516,3231182379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154000,0,'Frontier Stalker''s Armband','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-339317060,64382306,3955650236,64382306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154001,0,'Frontier Stalker''s Gemmed Clasp','Armor',950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,548071960,1027083222,548071960,1027083222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154002,0,'Frontier Stalker''s Gemmed Mantle','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,692854402,731128946,692854402,731128946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154003,0,'Frontier Stalker''s Gemmed Waistclasp','Armor',1108,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,694935543,-1271213776,694935543,3023753520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154004,0,'Frontiersman Leather Boots','Armor',1433,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1134780087,311846788,1134780087,311846788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154005,0,'Frontiersman Leather Gloves','Armor',1435,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1808060627,733641474,2486906669,733641474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154006,0,'Frontiersman Leather Pants','Armor',1437,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1197570223,-374620574,3097397073,3920346722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154007,0,'Frontiersman Leather Shoulder Pads','Armor',1438,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,897698494,-1991452956,897698494,2303514340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154008,0,'Frontiersman Leather Skullcap','Armor',1436,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1937611564,224889133,1937611564,224889133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154009,0,'Frontiersman Leather Tunic','Armor',1432,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1891540257,562799634,1891540257,562799634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154010,0,'Frontiersman Leather Wristguards','Armor',1434,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,618007033,-1602033127,618007033,2692934169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154011,0,'Froppit''s Shield Charm','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1724194932,232173335,1724194932,232173335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154012,0,'Frost Adorned Cloak','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2069036697,-1097056411,2069036697,3197910885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154013,0,'Frost Beaded Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1531548804,-293016418,2763418492,4001950878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154014,0,'Frost Covered Boots','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1778696448,-27064442,2516270848,4267902854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154015,0,'Frost Covered Boots of the Evacotus','Armor',485,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-946000885,1646523589,3348966411,1646523589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154016,0,'Frost Covered Boots of the Expeditus','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,185501343,-1574887174,185501343,2720080122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154017,0,'Frost Covered Bracers','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1649444216,-224038849,2645523080,4070928447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154018,0,'Frost Covered Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1824653076,-984027314,2470314220,3310939982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154019,0,'Frost Covered Leggings','Armor',3641,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197274648,0,598208920,-1695125603,598208920,2599841693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154020,0,'Frost Covered Sleeves','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-179215786,-1042750451,4115751510,3252216845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154021,0,'Frost Cowl of Rygia','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,20278989,-1906883408,20278989,2388083888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154022,0,'Frost Cured Leather Bracers','Armor',494,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-400927663,-268807484,3894039633,4026159812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154023,0,'Frost Healer''s Brooch','Armor',2293,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1968008496,1968992726,2326958800,1968992726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154024,0,'Frost Mage''s Earcuff','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,6281081087704,0,770511302,-1755072690,770511302,2539894606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154025,0,'Frost Necklace','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,48000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1347573691,-1019977904,2947393605,3274989392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154026,0,'Frost Tempered Ringmail Boots','Armor',3324,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-476733137,-182999584,3818234159,4111967712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154027,0,'Frost Tempered Ringmail Bracers','Armor',3352,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1294635852,-103123538,3000331444,4191843758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154028,0,'Frost Tempered Ringmail Coif','Armor',3327,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,839712173,87950991,839712173,87950991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154029,0,'Frost Tempered Ringmail Gloves','Armor',3267,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-329317113,1635934081,3965650183,1635934081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154030,0,'Frost Tempered Ringmail Mantle','Armor',3290,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,729440195,-1499003579,729440195,2795963717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154031,0,'Frost Tempered Steel Bracers','Armor',3323,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-393600797,1732036796,3901366499,1732036796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154032,0,'Frost Tempered Steel Gauntlets','Armor',3343,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,674458210,1037158822,674458210,1037158822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154033,0,'Frost Tempered Steel Pauldrons','Armor',3249,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1188440913,-719024330,1188440913,3575942966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154034,0,'Frost Tempered Steel Sabatons','Armor',3339,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-375135351,318249220,3919831945,318249220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154035,0,'Frost Wrought Greaves','Armor',3364,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-194217532,1119158001,4100749764,1119158001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154036,0,'Frost-Burned Scholar Robes','Armor',2378,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1361552330,-367727770,2933414966,3927239526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154037,0,'Frost-Coated Boots','Armor',229,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,196800,0,2011780054,1287727677,2011780054,1287727677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154038,0,'Frost-Touched Caretaker''s Bracelet','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1503478659,-501419078,1503478659,3793548218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154039,0,'Frost-Touched Defender''s Bracelet','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-968509863,46152827,3326457433,46152827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154040,0,'Frost-Touched Evoker''s Bracelet','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-2063172878,-1963620030,2231794418,2331347266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154041,0,'Frost-Touched Gauntlet','Armor',1539,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1560,0,831388663,1320394838,831388663,1320394838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154042,0,'Frost-Touched Helm','Armor',1541,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1560,0,-1861380660,-796203715,2433586636,3498763581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154043,0,'Frost-Touched Pauldrons','Armor',1543,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1560,0,-1723623557,-1547755145,2571343739,2747212151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154044,0,'Frost-Touched Trapper''s Bracelet','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,830331822,-1866313220,830331822,2428654076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154045,0,'Frostbite Shroud','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1392840842,1552637539,1392840842,1552637539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154046,0,'Frostbitten Armlinks','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,206160003072,0,-1449801196,-1541270193,2845166100,2753697103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154047,0,'Frostbitten Band','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,6281081087704,0,1321708249,2035100866,1321708249,2035100866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154048,0,'Frostbitten Chain Boots','Armor',3333,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1185563200,-1206331248,3109404096,3088636048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154049,0,'Frostbitten Foreguard','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,26112,0,1229900354,-1241844255,1229900354,3053123041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154050,0,'Frostbitten Straps','Armor',230,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,196800,0,-2072756103,1370036754,2222211193,1370036754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154051,0,'Frostblighted Barbute','Armor',2743,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1466372164,-999691708,1466372164,3295275588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154052,0,'Frostblighted Cuirass','Armor',2744,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1899724213,499808331,2395243083,499808331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154053,0,'Frostblighted Gauntlets','Armor',2740,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1539488780,111817728,1539488780,111817728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154054,0,'Frostblighted Greaves','Armor',2750,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-450657358,1982691762,3844309938,1982691762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154055,0,'Frostblighted Gussets','Armor',2746,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1607503867,857836037,2687463429,857836037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154056,0,'Frostblighted Sabatons','Armor',2749,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,129399262,119895844,129399262,119895844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154057,0,'Frostblighted Spaulders','Armor',2751,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,587302763,2120814439,587302763,2120814439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154058,0,'Frostborn Gauntlets','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,1536,0,-1388687022,-1405758541,2906280274,2889208755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154059,0,'Frostborne Cloak','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-30475177,1554422324,4264492119,1554422324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154060,0,'Frosted Amulet','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1388993604,-172793609,1388993604,4122173687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154061,0,'Frosted Bead of Power','Armor',1177,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1475682930,263961780,2819284366,263961780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154062,0,'Frosted Boots','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197471448,0,1520680958,913512918,1520680958,913512918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154063,0,'Frosted Ceremonial Plate Cuirass','Armor',2878,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1856618326,-1020489142,1856618326,3274478154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154064,0,'Frosted Ceremonial Plate Gauntlets','Armor',2875,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-205308135,1601097921,4089659161,1601097921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154065,0,'Frosted Ceremonial Plate Greaves','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1607184284,-1463053389,2687783012,2831913907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154066,0,'Frosted Ceremonial Plate Gussets','Armor',2876,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-239094461,-305700860,4055872835,3989266436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154067,0,'Frosted Ceremonial Plate Helm','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-85990030,-1988929497,4208977266,2306037799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154068,0,'Frosted Ceremonial Plate Sabatons','Armor',2877,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1675314977,1895604568,1675314977,1895604568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154069,0,'Frosted Ceremonial Plate Spaulders','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1435488928,665709478,1435488928,665709478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154070,0,'Frosted Chainlink Boots','Armor',1608,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1881197274648,0,190080716,-1698654771,190080716,2596312525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154071,0,'Frosted Chainlink Gloves','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1881197274648,0,1403285665,607311044,1403285665,607311044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154072,0,'Frosted Chainlink Shoulderguards','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6279243785752,0,-1106380875,355428246,3188586421,355428246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154073,0,'Frosted Earlinks','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,6281081087704,0,1665198009,1556266067,1665198009,1556266067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154074,0,'Frosted Hoop','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-55367112,411239588,4239600184,411239588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154075,0,'Frosted Jewel of Vundr','Armor',1142,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1370428726,-1022074680,2924538570,3272892616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154076,0,'Frosted Kael Amulet','Armor',3454,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1605426298,1247470485,1605426298,1247470485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154077,0,'Frosted Leather Cloak','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1038072667,-1842353834,1038072667,2452613462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154078,0,'Frosted Sabatons of the Libritor','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-870053062,1814650235,3424914234,1814650235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154079,0,'Frosted Sabatons of the Munifex','Armor',1587,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-198971207,1679131399,4095996089,1679131399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154080,0,'Frosted Scale of Eirreen the Broken','Armor',3601,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1566692133,-111375905,1566692133,4183591391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154081,0,'Frosted Tunic','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1774091368,91150912,1774091368,91150912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154082,0,'Frosted Velium Choker','Armor',3450,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1292126040,307831279,3002841256,307831279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154083,0,'Frosted Wristband of the Rime Giant','Armor',3266,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,729,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1865724284,104472813,1865724284,104472813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154084,0,'Frostfall Boots','Armor',1608,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197248512,0,868336245,608031479,868336245,608031479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154085,0,'Frostfall Cap','Armor',1611,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1572864,0,-15720643,-1338824031,4279246653,2956143265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154086,0,'Frostfall Gloves','Armor',1610,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197248512,0,-1617579919,-494866383,2677387377,3800100913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154087,0,'Frostfall Mantle','Armor',1627,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1572864,0,-2123116861,631614197,2171850435,631614197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154088,0,'Frostfall Wraps','Armor',1693,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1572864,0,-1231866848,1086106953,3063100448,1086106953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154089,0,'Frostfang Belt','Armor',761,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-905775123,1385391743,3389192173,1385391743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154090,0,'Frostfang Bracelet','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,334057506,1862208487,334057506,1862208487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154091,0,'Frostfang Earring','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-538305099,-835753670,3756662197,3459213626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154092,0,'Frostfang Stud','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-1175144660,560277182,3119822636,560277182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154093,0,'Frostfeather Hoop','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-82696582,-382213334,4212270714,3912753962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154094,0,'Frostfell Cloak','Armor',1099,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-658308909,1927117799,3636658387,1927117799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154095,0,'Frostfell Elf Cap ','Armor',1534,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-197356473,607493709,4097610823,607493709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154096,0,'Frostfell Elf Cap of Superior Warmth','Armor',1534,NULL,0,4,2072844078,2072844078,5,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,337060092,270808062,337060092,270808062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154097,0,'Frostfell Elf Hat','Armor',1534,NULL,0,2,2072844078,2072844078,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','Removing The Grump',NULL,0,0,0,5,1,0,1,6281081087704,0,-1391486883,-1979334613,2903480413,2315632683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154098,0,'Frostfell Tartan Cloak','Armor',1097,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,251148361,1458165817,251148361,1458165817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154099,0,'Frostfin Scale Pendant','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,453672728,1766296797,453672728,1766296797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154100,0,'Frostfin Skin Belt','Armor',2187,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-558711851,1403562132,3736255445,1403562132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154101,0,'Frostfin Tooth Necklace','Armor',579,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1919473029,-1726697911,1919473029,2568269385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154102,0,'Frostfired Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2001400287,-1762222721,2001400287,2532744575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154103,0,'Frostguard Cloak of Pandemonium','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1042903856,177667392,3252063440,177667392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154104,0,'Frostguard''s Girdle','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1314939234,-2097307068,1314939234,2197660228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154105,0,'Frosthound''s Tears','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-723315869,-170757035,3571651427,4124210261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154106,0,'Frostmaiden''s Band','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-391900892,-1707564553,3903066404,2587402743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154107,0,'Frostruned Armguards','Armor',3262,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,196800,0,-1070934333,-1096271102,3224032963,3198696194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154108,0,'Frostruned Boots','Armor',3069,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,2025190333,2017005893,2025190333,2017005893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154109,0,'Frostruned Bracers','Armor',3259,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,196800,0,1959210964,-425277511,1959210964,3869689785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154110,0,'Frostruned Chainlinks','Armor',3077,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1748964450,-2078120791,1748964450,2216846505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154111,0,'Frostruned Chaps','Armor',3261,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,196800,0,-1225782598,-1233328062,3069184698,3061639234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154112,0,'Frostruned Chestguard','Armor',3075,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-217691599,521878266,4077275697,521878266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154113,0,'Frostruned Cloak of Rime','Armor',1099,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,1190242058,1727606154,1190242058,1727606154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154114,0,'Frostruned Coif','Armor',3072,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1352290672,596072080,2942676624,596072080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154115,0,'Frostruned Cuffs','Armor',3266,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1837105152,0,223618730,232309842,223618730,232309842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154116,0,'Frostruned Cuirass','Armor',3289,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,158529150,-1693245933,158529150,2601721363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154117,0,'Frostruned Gauntlets','Armor',3286,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1365554135,-803626520,2929413161,3491340776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154118,0,'Frostruned Gloves','Armor',3280,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,196800,0,1960169630,-944560558,1960169630,3350406738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154119,0,'Frostruned Greaves','Armor',3284,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1653995399,-252436502,1653995399,4042530794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154120,0,'Frostruned Helmet','Armor',3062,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,338786022,-1487437782,338786022,2807529514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154121,0,'Frostruned Hood','Armor',2854,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1837105152,0,-1070534853,1288836923,3224432443,1288836923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154122,0,'Frostruned Leggings','Armor',3073,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1381485006,-1640412609,2913482290,2654554687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154123,0,'Frostruned Mitts','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1837105152,0,-805472479,-814639655,3489494817,3480327641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154124,0,'Frostruned Pantaloons','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1837105152,0,2141455371,-1816562496,2141455371,2478404800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154125,0,'Frostruned Pauldrons','Armor',3078,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1181616825,955049848,1181616825,955049848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154126,0,'Frostruned Robe','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1837105152,0,1027413531,-1310724581,1027413531,2984242715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154127,0,'Frostruned Sabatons','Armor',3294,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1367477129,1645442948,1367477129,1645442948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154128,0,'Frostruned Shoes','Armor',3258,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,196800,0,-348432858,-340282146,3946534438,3954685150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154129,0,'Frostruned Shoulderpads','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1837105152,0,-435485942,-1644130130,3859481354,2650837166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154130,0,'Frostruned Skullcap','Armor',3342,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,196800,0,-1852348108,-1576659655,2442619188,2718307641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154131,0,'Frostruned Slippers','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1837105152,0,1670409060,1342248809,1670409060,1342248809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154132,0,'Frostruned Spaulders','Armor',3282,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-698845362,-1462068593,3596121934,2832898703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154133,0,'Frostruned Vambraces','Armor',3232,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,481131030,1647286231,481131030,1647286231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154134,0,'Frostruned Vest','Armor',3257,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,196800,0,-2036267144,172228472,2258700152,172228472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154135,0,'Frostruned Wristguards','Armor',3079,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1354134410,1559000514,1354134410,1559000514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154136,0,'Frosttide Snowcloak','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'A jolly, happy soul.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1527517428,1716622824,2767449868,1716622824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154137,0,'Frostvicar''s Bangle of Contemplation','Armor',2222,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-433196504,-1276735603,3861770792,3018231693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154138,0,'Frostwarrior''s Guard','Armor',1537,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,-1379688235,-1436621213,2915279061,2858346083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154139,0,'Frostwind Champion''s Arm Wraps','Armor',1445,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,1694622967,-1343795951,1694622967,2951171345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154140,0,'Frostwind Champion''s Bands','Armor',482,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-147721127,1419167423,4147246169,1419167423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154141,0,'Frostwind Champion''s Barbute','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-20202026,-483921492,4274765270,3811045804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154142,0,'Frostwind Champion''s Boots','Armor',2429,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-494567035,-11941398,3800400261,4283025898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154143,0,'Frostwind Champion''s Breastplate','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-989470731,1601454348,3305496565,1601454348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154144,0,'Frostwind Champion''s Breeches','Armor',1535,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,908394245,-1945841021,908394245,2349126275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154145,0,'Frostwind Champion''s Chausses','Armor',2433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-329745171,941350663,3965222125,941350663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154146,0,'Frostwind Champion''s Chestwrap','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,1825967436,-1332693457,1825967436,2962273839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154147,0,'Frostwind Champion''s Cowl','Armor',480,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1515913335,1869151680,1515913335,1869151680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154148,0,'Frostwind Champion''s Cuffs','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1485067781,-1968694019,1485067781,2326273277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154149,0,'Frostwind Champion''s Foot Wraps','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,955843181,-493065145,955843181,3801902151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154150,0,'Frostwind Champion''s Gauntlets','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1599902325,443065158,1599902325,443065158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154151,0,'Frostwind Champion''s Greaves','Armor',1570,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1498945001,1365467738,1498945001,1365467738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154152,0,'Frostwind Champion''s Hand Wraps','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-158383924,-1612506314,4136583372,2682460982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154153,0,'Frostwind Champion''s Hauberk','Armor',2428,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1025696891,1488149251,3269270405,1488149251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154154,0,'Frostwind Champion''s Leggings','Armor',484,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-37181368,1442410190,4257785928,1442410190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154155,0,'Frostwind Champion''s Mitts','Armor',483,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-30830154,1208044918,4264137142,1208044918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154156,0,'Frostwind Champion''s Pauldrons','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1905686231,-224533034,2389281065,4070434262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154157,0,'Frostwind Champion''s Robe','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1685118006,-911961206,1685118006,3383006090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154158,0,'Frostwind Champion''s Sabatons','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1468393601,-1445768331,1468393601,2849198965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154159,0,'Frostwind Champion''s Shawl','Armor',481,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,458123349,-1817887651,458123349,2477079645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154160,0,'Frostwind Champion''s Skullcap','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1850255558,1774596552,2444711738,1774596552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154161,0,'Frostwind Champion''s Slippers','Armor',485,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-216705760,-1681837160,4078261536,2613130136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154162,0,'Frostwind Champion''s Spaulders','Armor',2434,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1535783523,1655412769,2759183773,1655412769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154163,0,'Frostwind Champion''s Vambraces','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1872366225,-1470196359,1872366225,2824770937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154164,0,'Frostwind Champion''s Wrist Wraps','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,163703636,1498954565,163703636,1498954565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154165,0,'Frostwind Champion''s Wristguard','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,485829226,1857763621,485829226,1857763621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154166,0,'Frostwind Oracle''s Barbute','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1730544154,619817369,2564423142,619817369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154167,0,'Frostwind Oracle''s Boots','Armor',2429,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-97690289,-726027093,4197277007,3568940203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154168,0,'Frostwind Oracle''s Bracers','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-486368202,-2132286916,3808599094,2162680380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154169,0,'Frostwind Oracle''s Breastplate','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-474284775,676070173,3820682521,676070173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154170,0,'Frostwind Oracle''s Cap','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,942491211,-74231557,942491211,4220735739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154171,0,'Frostwind Oracle''s Chausses','Armor',2433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-185556953,1852820860,4109410343,1852820860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154172,0,'Frostwind Oracle''s Coif','Armor',2432,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1398999064,534509755,1398999064,534509755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154173,0,'Frostwind Oracle''s Cuffs','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,590206327,-1588043332,590206327,2706923964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154174,0,'Frostwind Oracle''s Gauntlets','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,2044965017,-571899936,2044965017,3723067360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154175,0,'Frostwind Oracle''s Gloves','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-786130057,-2136118904,3508837239,2158848392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154176,0,'Frostwind Oracle''s Greaves','Armor',1570,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1061836249,-1766507921,1061836249,2528459375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154177,0,'Frostwind Oracle''s Hauberk','Armor',2428,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1183541001,-1620769994,3111426295,2674197302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154178,0,'Frostwind Oracle''s Moccasins','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-1855778020,-57671198,2439189276,4237296098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154179,0,'Frostwind Oracle''s Pants','Armor',1535,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-1614877068,797207885,2680090228,797207885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154180,0,'Frostwind Oracle''s Pauldrons','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1738943827,891042160,2556023469,891042160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154181,0,'Frostwind Oracle''s Sabatons','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,832022705,-5816050,832022705,4289151246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154182,0,'Frostwind Oracle''s Shoulder Pads','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-967366668,-1549920930,3327600628,2745046366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154183,0,'Frostwind Oracle''s Spaulders','Armor',2434,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1042460487,-1523956601,1042460487,2771010695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154184,0,'Frostwind Oracle''s Tunic','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,1266538231,-408651971,1266538231,3886315325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154185,0,'Frostwind Oracle''s Vambraces','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,856607566,1876904415,856607566,1876904415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154186,0,'Frostwind Oracle''s Wristguard','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-198949141,1372175908,4096018155,1372175908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154187,0,'Frostwolf Hide Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1582821795,-1905750205,2712145501,2389217091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154188,0,'Frosty Bracelet of the Icemage','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-1846633259,-1391724801,2448334037,2903242495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154189,0,'Frosty Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1061487126,-7812521,3233480170,4287154775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154190,0,'Frosty Paw','Armor',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279242188504,0,145158031,-1615363838,145158031,2679603458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154191,0,'Frosty Ring of Conjuring','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,1884406160,-1221059804,1884406160,3073907492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154192,0,'Frosty Ring of Marksmanship','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-456991674,-370045699,3837975622,3924921597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154193,0,'Frosty Ring of Summoning','Armor',3434,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,301465643,-353289833,301465643,3941677463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154194,0,'Frozen Bracelet of the Kromise','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-929011663,-283819194,3365955633,4011148102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154195,0,'Frozen Captivator''s Gloves','Armor',3315,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1893251852,-689636267,2401715444,3605331029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154196,0,'Frozen Chain Boots','Armor',2394,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-1586256823,-73476048,2708710473,4221491248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154197,0,'Frozen Chain Bracers','Armor',2395,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-250079492,1448522681,4044887804,1448522681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154198,0,'Frozen Chain Coat','Armor',2393,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-2079818439,1823154119,2215148857,1823154119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154199,0,'Frozen Chain Coif','Armor',2397,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-1083668871,1472980103,3211298425,1472980103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154200,0,'Frozen Chain Gloves','Armor',2396,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-824434484,-413203416,3470532812,3881763880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154201,0,'Frozen Chain Leggings','Armor',2398,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-1734852111,-1635141045,2560115185,2659826251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154202,0,'Frozen Chain Mantle','Armor',2399,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,167344648,544890604,167344648,544890604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154203,0,'Frozen Choker','Armor',2142,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1250589045,-1170876391,1250589045,3124090905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154204,0,'Frozen Dragon Tear Earring','Armor',3459,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,401969725,1577718536,401969725,1577718536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154205,0,'Frozen Dragonbone Ring of Defiance','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,680819789,870633104,680819789,870633104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154206,0,'Frozen Dragonbone Ring of Disdain','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1717422538,-74735834,1717422538,4220231462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154207,0,'Frozen Dragonbone Ring of Pain','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,289403413,-1677051276,289403413,2617916020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154208,0,'Frozen Dragonbone Ring of Punishment','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1679846038,-781517808,1679846038,3513449488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154209,0,'Frozen Earring of Rime','Armor',3464,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-898506509,624962672,3396460787,624962672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154210,0,'Frozen Earstud of the Piercing Heart','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1908101329,-1924405526,2386865967,2370561770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154211,0,'Frozen Efreeti Drape','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1716165309,-855591484,2578801987,3439375812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154212,0,'Frozen Enchanted Breastplate','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-833213293,-1251622010,3461754003,3043345286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154213,0,'Frozen Energy Clasp','Armor',2206,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,101,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1903212590,-1232676525,2391754706,3062290771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154214,0,'Frozen Finger','Armor',2531,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186752,0,2071860694,1715404315,2071860694,1715404315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154215,0,'Frozen Font of Life','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,864297868,1608526987,864297868,1608526987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154216,0,'Frozen Golem Eye','Armor',146,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-518013014,-1267817438,3776954282,3027149858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154217,0,'Frozen Halasian Breastplate','Armor',1565,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,1193915878,1615222858,1193915878,1615222858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154218,0,'Frozen Halasian Gauntlets','Armor',1568,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,2092060098,223401943,2092060098,223401943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154219,0,'Frozen Halasian Helm','Armor',1569,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,-273401146,696777987,4021566150,696777987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154220,0,'Frozen Halasian Legplates','Armor',1570,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,1610079520,773146421,1610079520,773146421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154221,0,'Frozen Halasian Mantle','Armor',1571,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,-1282436939,139934,3012530357,139934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154222,0,'Frozen Halasian Tonlets','Armor',1566,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,1935488919,-548256923,1935488919,3746710373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154223,0,'Frozen Halasian Vambraces','Armor',1567,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,-830178307,-1083776536,3464788989,3211190760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154224,0,'Frozen Heart Band','Armor',929,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,666154030,-1969378198,666154030,2325589098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154225,0,'Frozen Heart of Velketor the Sorcerer','Armor',1149,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-401644178,1486779685,3893323118,1486779685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154226,0,'Frozen Ice Crystal Earrings','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1160909714,-1694226873,1160909714,2600740423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154227,0,'Frozen Icepaw Head','Armor',1220,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1055443584,1609309510,3239523712,1609309510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154228,0,'Frozen Leather Beltstrap','Armor',757,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1329486699,-339951195,2965480597,3955016101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154229,0,'Frozen Linked Wristlet','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1862410508,1999534879,2432556788,1999534879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154230,0,'Frozen Pearl Earrings','Armor',3461,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,262789320,1515185362,262789320,1515185362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154231,0,'Frozen Ring of Marksmanship','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,974118538,-319369731,974118538,3975597565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154232,0,'Frozen Ring of Spectacle','Armor',3442,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1324066986,1409122963,2970900310,1409122963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154233,0,'Frozen Sash of Flowing Ice','Armor',2193,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1511818097,214088480,1511818097,214088480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154234,0,'Frozen Sash of the Kromise','Armor',2186,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1590005866,-1202328573,1590005866,3092638723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154235,0,'Frozen Stalag Terror Eye','Armor',769,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,734663268,-353972391,734663268,3940994905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154236,0,'Frozen Whispers Hoops','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1359276616,-502280359,2935690680,3792686937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154237,0,'Frozen Wind Ring','Armor',3438,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1142504720,965575561,3152462576,965575561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154238,0,'Frozenwarrior''s Gloves','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,206158431744,0,1467278750,1872418557,1467278750,1872418557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154239,0,'Fuchsia Boots','Armor',443,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1343657231,-162967648,1343657231,4131999648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154240,0,'Fuchsia Cuffs','Armor',446,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,636960792,-2086102345,636960792,2208864951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154241,0,'Fuchsia Finery','Armor',528,NULL,0,7,3539032716,3539032716,1,10,'After defeating a legendary hero with her necromantic magic, Drusella is said to have ripped this helm from his spirit, and tainted its color to her own liking.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-407893232,1466633194,3887074064,1466633194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154242,0,'Fuchsia Shoulderpads','Armor',439,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-582102189,222843230,3712865107,222843230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154243,0,'Fugivity Infused Spirit Shards','Armor',3464,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,1773047256,-1511042296,1773047256,2783925000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154244,0,'Fulgent Armguards of Sagacity','Armor',3650,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,-1618667080,-633278498,2676300216,3661688798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154245,0,'Fulgent Boots of Sagacity','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,-275252298,-1358214309,4019714998,2936752987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154246,0,'Fulgent Hauberk of Sagacity','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,-699374231,-399521447,3595593065,3895445849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154247,0,'Fulgent Hoop','Armor',581,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,871,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1294604180,-1704730995,3000363116,2590236301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154248,0,'Fulgent Leggings of Sagacity','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,1623471666,-559481630,1623471666,3735485666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154249,0,'Fulginate Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1760650825,1256104409,1760650825,1256104409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154250,0,'fulginate brigandine boots','Armor',2429,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,474893996,334841105,474893996,334841105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154251,0,'fulginate brigandine boots','Armor',2429,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,27040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,512772491,334841105,512772491,334841105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154252,0,'Fulginate Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-2072871710,-265059388,2222095586,4029907908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154253,0,'fulginate brigandine chestguard','Armor',2428,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,-1568022077,-2007296436,2726945219,2287670860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154254,0,'fulginate brigandine chestguard','Armor',2428,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-107065130,-2007296436,4187902166,2287670860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154255,0,'Fulginate Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,183171914,658232060,183171914,658232060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154256,0,'Fulginate Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,831127562,475736508,831127562,475736508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154257,0,'Fulginate Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-837443058,1043865229,3457524238,1043865229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154258,0,'fulginate brigandine handguards','Armor',2431,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,29744,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197274648,0,-924103841,-499532592,3370863455,3795434704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154259,0,'fulginate brigandine handguards','Armor',2431,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1812137398,-499532592,2482829898,3795434704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154260,0,'fulginate brigandine helm','Armor',2432,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,256069779,-1263412774,256069779,3031554522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154261,0,'fulginate brigandine helm','Armor',2432,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,32448,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,-1126728368,-1263412774,3168238928,3031554522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154262,0,'Fulginate Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1658984184,-1331965190,1658984184,2963002106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154263,0,'fulginate brigandine leggings','Armor',2433,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-884472720,-1182147853,3410494576,3112819443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154264,0,'fulginate brigandine leggings','Armor',2433,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-664781565,-1182147853,3630185731,3112819443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154265,0,'Fulginate Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,154204362,-115522487,154204362,4179444809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154266,0,'fulginate brigandine shoulder pads','Armor',2434,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1662462795,-1522745410,1662462795,2772221886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154267,0,'fulginate brigandine shoulder pads','Armor',2434,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197274648,0,133648565,-1522745410,133648565,2772221886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154268,0,'fulginate brigandine wristguards','Armor',2430,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1859296331,2121868119,1859296331,2121868119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154269,0,'fulginate brigandine wristguards','Armor',2430,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,55865105,2121868119,55865105,2121868119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154270,0,'Fulginate Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,238438774,-1008588560,238438774,3286378736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154271,0,'fulginate chainmail boots','Armor',2394,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,13383413,986216374,13383413,986216374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154272,0,'fulginate chainmail boots','Armor',2394,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197274648,0,-1286071498,986216374,3008895798,986216374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154273,0,'Fulginate Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,2004684096,538029719,2004684096,538029719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154274,0,'fulginate chainmail bracers','Armor',2395,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1486248801,2112287579,2808718495,2112287579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154275,0,'fulginate chainmail bracers','Armor',2395,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,20800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,39964659,2112287579,39964659,2112287579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154276,0,'Fulginate Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-872542576,-929490075,3422424720,3365477221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154277,0,'fulginate chainmail coat','Armor',2393,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-368459880,1528378105,3926507416,1528378105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154278,0,'fulginate chainmail coat','Armor',2393,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,408834656,1528378105,408834656,1528378105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154279,0,'fulginate chainmail coif','Armor',2397,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-781630248,1618594233,3513337048,1618594233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154280,0,'Fulginate Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-258017840,-201727963,4036949456,4093239333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154281,0,'fulginate chainmail coif','Armor',2397,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,24960,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,591309088,1618594233,591309088,1618594233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154282,0,'Fulginate Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,2014660636,2080619112,2014660636,2080619112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154283,0,'fulginate chainmail gloves','Armor',2396,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,212492537,-481987438,212492537,3812979858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154284,0,'fulginate chainmail gloves','Armor',2396,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,22880,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,242509790,-481987438,242509790,3812979858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154285,0,'fulginate chainmail leggings','Armor',2398,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,6279243785752,0,148121017,-794392225,148121017,3500575071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154286,0,'Fulginate Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1523178317,1110044825,1523178317,1110044825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154287,0,'fulginate chainmail leggings','Armor',2398,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1282736289,-794392225,1282736289,3500575071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154288,0,'fulginate chainmail mantle','Armor',2399,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-879805891,610283094,3415161405,610283094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154289,0,'fulginate chainmail mantle','Armor',2399,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-917422822,610283094,3377544474,610283094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154290,0,'Fulginate Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1087368488,-1155080020,3207598808,3139887276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154291,0,'Fulginate Devout Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1166077648,664443301,1166077648,664443301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154292,0,'Fulginate Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1675395873,-29815894,2619571423,4265151402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154293,0,'Fulginate Devout Gauntlets','Armor',1708,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,350895854,-2000472616,350895854,2294494680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154294,0,'Fulginate Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-138117850,-1780610477,4156849446,2514356819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154295,0,'Fulginate Devout Gussets','Armor',1707,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1295479151,-791479836,2999488145,3503487460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154296,0,'Fulginate Devout Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-255407747,-791980359,4039559549,3502986937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154297,0,'Fulginate Devout Spaulders','Armor',1704,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1814627721,-268431681,1814627721,4026535615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154298,0,'fulginate girdle','Armor',213,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-887914790,298444758,3407052506,298444758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154299,0,'fulginate girdle','Armor',213,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,19200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281081087704,0,563454904,298444758,563454904,298444758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154300,0,'Fulginate Melodic Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1965578321,-1803827223,1965578321,2491140073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154301,0,'Fulginate Melodic Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-955718455,-1952141313,3339248841,2342825983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154302,0,'Fulginate Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1690601306,969090833,1690601306,969090833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154303,0,'Fulginate Melodic Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1604615194,44293201,1604615194,44293201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154304,0,'Fulginate Melodic Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-580590746,406817607,3714376550,406817607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154305,0,'Fulginate Melodic Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-836922080,32222450,3458045216,32222450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154306,0,'Fulginate Melodic Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,440514978,-551890557,440514978,3743076739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154307,0,'Fulginate Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1270780924,-731195124,3024186372,3563772172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154308,0,'Fulginate Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1843592715,231295747,1843592715,231295747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154309,0,'Fulginate Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-234345160,-2116386792,4060622136,2178580504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154310,0,'Fulginate Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,101056498,1714309882,101056498,1714309882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154311,0,'Fulginate Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1124666437,589478221,1124666437,589478221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154312,0,'Fulginate Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1904811570,2134031797,1904811570,2134031797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154313,0,'Fulginate Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1966401953,-115754113,2328565343,4179213183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154314,0,'fulginate platemail bracers','Armor',1567,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,31200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,26136,0,-1541754343,-610431311,2753212953,3684535985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154315,0,'fulginate platemail breastplate','Armor',1565,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,31200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1309477248,1608206015,1309477248,1608206015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154316,0,'fulginate platemail breastplate','Armor',1565,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,354072725,1608206015,354072725,1608206015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154317,0,'fulginate platemail gauntlets','Armor',1568,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,26136,0,1584519694,398520303,1584519694,398520303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154318,0,'fulginate platemail helm','Armor',1569,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,1424328480,396552121,1424328480,396552121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154319,0,'fulginate platemail helm','Armor',1569,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1498256680,396552121,2796710616,396552121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154320,0,'fulginate platemail legplates','Armor',1570,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,26136,0,2100579052,881164045,2100579052,881164045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154321,0,'fulginate platemail legplates','Armor',1570,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1847358367,881164045,1847358367,881164045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154322,0,'fulginate platemail pauldrons','Armor',1571,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1515411987,-13260417,2779555309,4281706879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154323,0,'fulginate platemail pauldrons','Armor',1571,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,26136,0,-1232823138,-13260417,3062144158,4281706879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154324,0,'fulginate platemail tonlets','Armor',1566,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,26136,0,-1825232215,-323873279,2469735081,3971094017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154325,0,'fulginate platemail tonlets','Armor',1566,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,909984197,-323873279,909984197,3971094017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154326,0,'fulginate platemail vambraces','Armor',1567,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-9448126,-1510549040,4285519170,2784418256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154327,0,'fulginate platemail vambraces','Armor',1567,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,20800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,26136,0,-330830799,-1510549040,3964136497,2784418256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154328,0,'Fulginate Reverent Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1691274407,-2018733726,1691274407,2276233570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154329,0,'Fulginate Reverent Bracer','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1954296651,1617860823,2340670645,1617860823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154330,0,'Fulginate Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-2091176575,-2113013239,2203790721,2181954057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154331,0,'Fulginate Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1204037951,-1184038583,3090929345,3110928713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154332,0,'Fulginate Reverent Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1985260837,1648756409,2309706459,1648756409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154333,0,'Fulginate Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,588288512,417195301,588288512,417195301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154334,0,'Fulginate Reverent Mantle','Armor',2406,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1317931039,-1520214915,1317931039,2774752381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154335,0,'Fulginate Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-395073533,1260668195,3899893763,1260668195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154336,0,'Fulginate Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,835729932,-1836591316,835729932,2458375980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154337,0,'Fulginate Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,557900132,1786771540,557900132,1786771540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154338,0,'Fulginate Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1513569269,-111094059,1513569269,4183873237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154339,0,'Fulginate Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,524011586,-1133763230,524011586,3161204066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154340,0,'Fulginate Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-273565355,-730018192,4021401941,3564949104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154341,0,'Fulginate Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1501813251,314360627,1501813251,314360627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154342,0,'Fulgurator''s Hoop of Algor','Armor',3470,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1852109670,2067138793,1852109670,2067138793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154343,0,'Full Body Elemental Environmental Suit','Armor',3087,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,746081064,856050220,746081064,856050220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154344,0,'Full Body Noxious Environmental Suit','Armor',3087,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-786331720,-153891289,3508635576,4141076007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154345,0,'Full Moon Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1710550321,1765198836,2584416975,1765198836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154346,0,'Full Spectrum Goggles','Armor',3035,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,2106156060,-89193202,2106156060,4205774094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(154347,0,'Fully Frozen Eye','Armor',146,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1043814662,825313278,1043814662,825313278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154348,0,'Fully Functional Bangle of Death','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1911196317,-1536483743,1911196317,2758483553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154349,0,'Fully Functional Bangle of Death','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1138577924,-1536483743,1138577924,2758483553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154350,0,'Fully Functional Bauble','Armor',3150,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1149958086,1394794261,1149958086,1394794261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154351,0,'Fully Functional Bauble','Armor',3150,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-324325366,1394794261,3970641930,1394794261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154352,0,'Fulminant Girdle of Draconic Deflection','Armor',2187,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-507726349,1296738443,3787240947,1296738443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154353,0,'Fulminant Girdle of Draconic Projection','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-663399894,-684619600,3631567402,3610347696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154354,0,'Fulminant Girdle of Draconic Protection','Armor',2187,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1256776321,-523210973,3038190975,3771756323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154355,0,'Fulminant Girdle of Draconic Revival','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1839118221,-1068449025,2455849075,3226518271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154356,0,'Funerus Mantle','Armor',1536,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1597440,0,-1510963143,518765275,2784004153,518765275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154357,0,'Fungal Flesh Belt','Armor',738,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-63108299,-6378315,4231858997,4288588981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154358,0,'Fungal Flesh Bracers','Armor',2891,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1881197471448,0,-1719153024,1728371247,2575814272,1728371247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154359,0,'Fungal Roughspun Boots','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-403130897,472425750,3891836399,472425750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154360,0,'Fungal Roughspun Scarf','Armor',1232,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-1713776325,979880699,2581190971,979880699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154361,0,'Fungoid Chain Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1746230368,-901817659,1746230368,3393149637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154362,0,'Fungoid Flesh Girdle','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1932011944,1141393009,1932011944,1141393009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154363,0,'Fungoid Souvenir','Armor',2058,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1714502655,-1950657408,2580464641,2344309888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154364,0,'Fungoid Tooth Earring','Armor',102,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,861267652,-1129857108,861267652,3165110188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154365,0,'Fungus Covered Agile Gauntlets','Armor',1519,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6279243785752,0,531835973,-1280209718,531835973,3014757578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154366,0,'Fungus Covered Scaled Tunic','Armor',1474,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1029155229,44275932,1029155229,44275932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154367,0,'Fungus Encrusted Spaulders','Armor',2745,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,26136,0,-482180839,1422087981,3812786457,1422087981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154368,0,'Fungus Spore','Armor',3419,NULL,0,9,2072844078,2072844078,1,10,'From the Shin Lord, with love!',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046512856,0,1689985518,1785154258,1689985518,1785154258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154369,0,'Fungus-Encrusted Sabatons','Armor',1552,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1733,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,26136,0,391766669,-176342560,391766669,4118624736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154370,0,'Fur Lined Bracers','Armor',230,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197471448,0,-1876295876,-685972518,2418671420,3608994778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154371,0,'Fur Lined Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,503918349,1653187898,503918349,1653187898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154372,0,'Fur Lined Cloak of Warmth','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1323450596,-1461991388,2971516700,2832975908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154373,0,'Fur Lined Coat of the Othmir','Armor',1446,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,747042357,1872475711,747042357,1872475711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154374,0,'Fur Lined Gloves','Armor',1491,NULL,0,6,3539032716,3539032716,60,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,35184372088830,0,-1265375426,320449276,3029591870,320449276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154375,0,'Fur Lined Headdress of the Othmir','Armor',1464,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,1729030747,251968490,1729030747,251968490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154376,0,'Fur Lined Mittens of the Othmir','Armor',1463,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,-1309903238,-607806583,2985064058,3687160713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154377,0,'Fur Lined Pants of the Othmir','Armor',1465,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,1038442317,-36820645,1038442317,4258146651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154378,0,'Fur Lined Shawl','Armor',208,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1837105152,0,-29794617,90810513,4265172679,90810513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154379,0,'Fur Lined Sleeves of the Othmir','Armor',1462,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,826542445,1931865381,826542445,1931865381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154380,0,'Fur Lined Slippers','Armor',119,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,2121871581,-2071224913,2121871581,2223742383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154381,0,'Fur Lined Slippers of the Othmir','Armor',1461,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,-32880632,836850890,4262086664,836850890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154382,0,'Fur-lined Artic Cap','Armor',1422,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,192,0,1231534957,-2006489723,1231534957,2288477573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154383,0,'Fur-Lined Brigandine Footpads','Armor',2429,NULL,0,9,2246237129,2246237129,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1881197274908,0,-2019187378,1867187849,2275779918,1867187849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154384,0,'Fur-lined Cloak of Energized Crystals','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1827830198,-1360094934,1827830198,2934872362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154385,0,'Fur-lined Cloak of Growing Crystals','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,428779484,-905679233,428779484,3389288063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154386,0,'Fur-lined Cloak of Prophetic Crystals','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,947326291,1997670889,947326291,1997670889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154387,0,'Fur-lined Cloak of Strong Crystals','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1880333927,-787905921,2414633369,3507061375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154388,0,'Fur-lined Slippers of Al''Kabor','Armor',2892,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1883034576600,0,-1848960950,-230802106,2446006346,4064165190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154389,0,'Furious Apothecary''s Ring','Armor',603,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-181762080,355688436,4113205216,355688436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154390,0,'Furious Arbiter Remnant','Armor',3835,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,937,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242188504,0,-714147550,-1246149661,3580819746,3048817635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154391,0,'Furious Hoop of the Phantasm','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,91,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,2048711598,350240025,2048711598,350240025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154392,0,'Furious Pantaloons of the Froglok King','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-542437947,1055047118,3752529349,1055047118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154393,0,'Furious Voidchanneled Boots of Restoration','Armor',3632,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,741,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,1911020604,1189877948,1911020604,1189877948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154394,0,'Furious Voidchanneled Gloves of Restoration','Armor',3657,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,741,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-1160600381,32637486,3134366915,32637486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154395,0,'Furious Voidchanneled Leggings of Restoration','Armor',3659,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,741,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-1998966335,1939486750,2296000961,1939486750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154396,0,'Furious Voidchanneled Shoulderpads of Restoration','Armor',3652,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,741,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,1259452630,-2140202207,1259452630,2154765089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154397,0,'Furious Voidchanneled Skullcap of Restoration','Armor',3617,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,741,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-359278137,299225112,3935689159,299225112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154398,0,'Furious Voidchanneled Vest of Restoration','Armor',3631,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,741,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-1499710260,1770612242,2795257036,1770612242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154399,0,'Furious Voidchanneled Wristlets of Restoration','Armor',3633,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,741,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-110773575,-1185080324,4184193721,3109886972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154400,0,'Furtive Chainmail Gloves','Armor',2396,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-1139346750,-713225059,3155620546,3581742237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154401,0,'Fury''s Boots','Armor',229,NULL,0,2,2897193374,2897193374,5,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,131072,0,-1383910923,-746541632,2911056373,3548425664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154402,0,'Fury''s Leg Guards','Armor',233,NULL,0,2,2897193374,2897193374,5,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,131072,0,1346753338,537346074,1346753338,537346074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154403,0,'Fury''s Tunic','Armor',228,NULL,0,2,2897193374,2897193374,5,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,131072,0,-1633750429,-526553514,2661216867,3768413782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154404,0,'Fused Obsidian Bracers','Armor',3287,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,221,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1498956171,972525997,1498956171,972525997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154405,0,'Fused Obsidian Chestplate','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,221,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-777768966,708144814,3517198330,708144814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154406,0,'Fused Obsidian Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,221,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,967994482,2092916013,967994482,2092916013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154407,0,'Fused Obsidian Greaves','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,221,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1326094808,799361534,1326094808,799361534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154408,0,'Fused Obsidian Helm','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,221,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1986710408,1193621867,2308256888,1193621867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154409,0,'Fused Obsidian Sabatons','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,221,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1434724222,2014769839,2860243074,2014769839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154410,0,'Fused Obsidian Spaulders','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,221,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1097946901,75261514,1097946901,75261514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154411,0,'Fused Runes of El''Arad','Armor',3820,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-254409803,-398860328,4040557493,3896106968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154412,0,'Fused Steel Greaves','Armor',2412,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,26136,0,-2031749916,-80373434,2263217380,4214593862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154413,0,'Fusidic Chain Gloves','Armor',1519,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881195675648,0,334284136,1761980637,334284136,1761980637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154414,0,'Fusidic Gauntlets','Armor',477,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,24,0,268779138,986751987,268779138,986751987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154415,0,'Fusidic Gloves','Armor',1393,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1837105152,0,-2007379471,1570565931,2287587825,1570565931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154416,0,'Fusidic Handwraps','Armor',1498,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,192,0,-1610797659,-1255624492,2684169637,3039342804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154417,0,'Fusidic Leather Gloves','Armor',465,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,196608,0,1473426198,636476695,1473426198,636476695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154418,0,'Fyreflinger''s Gloves of Calling','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,439341334,-891525638,439341334,3403441658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154419,0,'Fyst''s Steel Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,-432155279,-1451022112,3862812017,2843945184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154420,0,'Fyst''s Steel Crown','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,1726948522,1746839006,1726948522,1746839006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154421,0,'Fyst''s Steel Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,2069321022,1364992676,2069321022,1364992676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154422,0,'Fyst''s Steel Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,1006932412,-1321619787,1006932412,2973347509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154423,0,'Fyst''s Steel Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,-1341703,-1719208368,4293625593,2575758928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154424,0,'Fyst''s Steel Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,-614182947,-315995139,3680784349,3978972157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154425,0,'Fyst''s Steel Wristguards','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,-1530056226,1955669524,2764911070,1955669524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154426,0,'Gabardine Cap','Armor',2857,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1832491837,-1125899504,2462475459,3169067792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154427,0,'Gabardine Cuffs','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1754054489,-706859926,2540912807,3588107370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154428,0,'Gabardine Mitts','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1440354604,393706977,1440354604,393706977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154429,0,'Gabardine Pantaloons','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,802511504,1548738037,802511504,1548738037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154430,0,'Gabardine Robe','Armor',2377,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1511477862,-1172566861,2783489434,3122400435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154431,0,'Gabardine Sash','Armor',2188,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,919488551,626399601,919488551,626399601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154432,0,'Gabardine Shawl','Armor',3223,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1904320505,-858583862,2390646791,3436383434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154433,0,'Gabardine Slippers','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-35290649,96304968,4259676647,96304968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154434,0,'Gabardine Vest','Armor',1481,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,510967033,25173456,510967033,25173456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154435,0,'Gabardine''s Ring','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1949313383,-1003249698,2345653913,3291717598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154436,0,'Gad''Mar''s ring of Tallon','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1845538115,-795696873,2449429181,3499270423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154437,0,'Gadget-woven Belt','Armor',2147,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,180695177,-1295549048,180695177,2999418248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154438,0,'Gadgeteer''s Work Gloves','Armor',3637,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1089887860,529296770,1089887860,529296770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154439,0,'Gahdash''s Bangle','Armor',950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,907,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-415326169,-754054114,3879641127,3540913182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154440,0,'Gallant Breastplate of Bayle','Armor',2449,NULL,0,7,241174330,241174330,1,40,'Awarded to warriors loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,-862069218,-1111923437,3432898078,3183043859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154441,0,'Gallant Breastplate of D''Lere','Armor',2449,NULL,0,7,241174330,241174330,1,40,'Awarded to warriors loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,-1055974278,1972802578,3238993018,1972802578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154442,0,'Gallant Dragoon''s Bracers','Armor',2409,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,-653732200,-1766779094,3641235096,2528188202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154443,0,'Gallant Dragoon''s Breastplate','Armor',3640,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,733571399,-167447066,733571399,4127520230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154444,0,'Gallant Dragoon''s Gauntlets','Armor',1561,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-1310710585,212261618,2984256711,212261618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154445,0,'Gallant Dragoon''s Helmet','Armor',1695,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,1276912596,-629957585,1276912596,3665009711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154446,0,'Gallant Dragoon''s Legplates','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-342914069,803424784,3952053227,803424784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154447,0,'Gallant Dragoon''s Pauldrons','Armor',1571,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-150756527,-464282526,4144210769,3830684770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154448,0,'Gallant Dragoon''s Sabatons','Armor',3230,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-447580541,191210154,3847386755,191210154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154449,0,'Gallant Myrmidon''s Bracers of Power','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,836759589,-1283504735,836759589,3011462561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154450,0,'Gallant Myrmidon''s Bracers of the Weaponmaster','Armor',1686,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,795252575,1634478950,795252575,1634478950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154451,0,'Gallant Myrmidon''s Breastplate of the Weaponmaster','Armor',1537,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1019731811,1025465154,1019731811,1025465154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154452,0,'Gallant Myrmidon''s Helmet of Power','Armor',1688,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,7699815,-1858098781,7699815,2436868515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154453,0,'Gallant Myrmidon''s Helmet of the Weaponmaster','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1819795833,1897863540,1819795833,1897863540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154454,0,'Gallant Myrmidon''s Legplates of Power','Armor',1591,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1478044328,81409217,2816922968,81409217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154455,0,'Gallant Myrmidon''s Legplates of the Weaponmaster','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-874231482,1513311205,3420735814,1513311205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154456,0,'Gallant Myrmidon''s Pauldrons of the Weaponmaster','Armor',1690,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1305254064,-1988699489,1305254064,2306267807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154457,0,'Gallant Myrmidon''s Sabatons of Power','Armor',3632,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1455740880,-496659273,2839226416,3798308023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154458,0,'Gallant Myrmidon''s Sabatons of the Weaponmaster','Armor',3632,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-986074066,933165614,3308893230,933165614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154459,0,'Gallant Scarf of the Othmir','Armor',1099,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,1126244662,603734473,1126244662,603734473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154460,0,'Galvanized Boots of the Black Knight','Armor',1601,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1385289666,-1341989147,1385289666,2952978149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154461,0,'Galvanized Gauntlets','Armor',1631,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,26112,0,-651076493,-1101880627,3643890803,3193086669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154462,0,'Galvanized Gloves','Armor',1596,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197274648,0,-2107783824,817340739,2187183472,817340739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154463,0,'Gambler''s Boots of the Citadel','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1338095346,1273491182,1338095346,1273491182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154464,0,'Gambler''s Chain Leggings','Armor',1584,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1856009629,932387383,2438957667,932387383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154465,0,'Gambler''s Chain Spaulders','Armor',1620,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,748254270,-1498892051,748254270,2796075245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154466,0,'Gambler''s Chausses of the Citadel','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1331268870,-1371576992,2963698426,2923390304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154467,0,'Gambler''s Coif of the Citadel','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-500492437,-1032029194,3794474859,3262938102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154468,0,'Gambler''s Cuffs of the Citadel','Armor',2431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1584853816,2075780225,1584853816,2075780225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154469,0,'Gambler''s Hauberk of the Citadel','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,576853411,-1800931210,576853411,2494036086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154470,0,'Gambler''s Lacerating Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1271107607,202594385,3023859689,202594385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154471,0,'Gambler''s Lacerating Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1264298977,318033332,1264298977,318033332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154472,0,'Gambler''s Lacerating Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,433507952,-1206069229,433507952,3088898067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154473,0,'Gambler''s Lacerating Cuffs','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-722942195,2045939014,3572025101,2045939014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154474,0,'Gambler''s Lacerating Hauberk','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1658762747,-662012680,1658762747,3632954616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154475,0,'Gambler''s Lacerating Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1809967324,820614405,2484999972,820614405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154476,0,'Gambler''s Lacerating Wristguard','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1752372078,1391108089,1752372078,1391108089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154477,0,'Gambler''s Massacring Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1266110672,-18908639,1266110672,4276058657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154478,0,'Gambler''s Massacring Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1743966070,1936027053,2551001226,1936027053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154479,0,'Gambler''s Massacring Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1977991572,373220928,1977991572,373220928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154480,0,'Gambler''s Massacring Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1944310371,-1958826186,1944310371,2336141110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154481,0,'Gambler''s Massacring Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1917833181,584431142,1917833181,584431142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154482,0,'Gambler''s Massacring Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-28567281,1424206949,4266400015,1424206949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154483,0,'Gambler''s Massacring Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-186089557,524088472,4108877739,524088472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154484,0,'Gambler''s Mauling Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-2046876294,2094931092,2248091002,2094931092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154485,0,'Gambler''s Mauling Chausses','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,2056839538,-196039325,2056839538,4098927971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154486,0,'Gambler''s Mauling Coif','Armor',1436,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,672498915,531403286,672498915,531403286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154487,0,'Gambler''s Mauling Cuffs','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1109408071,155175299,3185559225,155175299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154488,0,'Gambler''s Mauling Hauberk','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,2017670129,532064951,2017670129,532064951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154489,0,'Gambler''s Mauling Spaulders','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1549411050,683177490,2745556246,683177490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154490,0,'Gambler''s Mauling Wristguard','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,193122693,-786347043,193122693,3508620253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154491,0,'Gambler''s Pummeling Hauberk','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1146829213,307223304,1146829213,307223304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154492,0,'Gambler''s Slaughtering Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-526549089,600353602,3768418207,600353602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154493,0,'Gambler''s Slaughtering Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,870784965,570714512,870784965,570714512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154494,0,'Gambler''s Slaughtering Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-569381157,210979887,3725586139,210979887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154495,0,'Gambler''s Slaughtering Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1792318387,1445559893,2502648909,1445559893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154496,0,'Gambler''s Slaughtering Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1803060749,-1647202025,2491906547,2647765271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154497,0,'Gambler''s Slaughtering Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,892885419,215646576,892885419,215646576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154498,0,'Gambler''s Slaughtering Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-518301925,1924737374,3776665371,1924737374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154499,0,'Gambler''s Spaulders of the Citadel','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1842962607,-961409111,2452004689,3333558185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154500,0,'Gambler''s Thrashing Hauberk','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1999101442,-1546580089,1999101442,2748387207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154501,0,'Gambler''s Token of Unluckiness','Armor',1225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1448285477,1919763375,2846681819,1919763375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154502,0,'Gambler''s Vambraces','Armor',3302,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1000443722,1291862042,1000443722,1291862042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154503,0,'Gambler''s Wristguard of the Citadel','Armor',2430,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-431064789,-1037067172,3863902507,3257900124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154504,0,'Game Master''s Bear Hide Cap','Armor',93,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,6281081087704,0,-1853103196,-1874316698,2441864100,2420650598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154505,0,'Game Master''s Cap of Bellowing','Armor',486,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,6281081087704,0,-1886432639,1377023579,2408534657,1377023579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154506,0,'Gammetrian','Armor',1429,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,267109353,-1909207009,267109353,2385760287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154507,0,'Ganak''s Scuffed Ring','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,295417510,-373450873,295417510,3921516423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154508,0,'Ganak''s Torque','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,717281040,-596555433,717281040,3698411863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154509,0,'Gannos'' Wristlet','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1837106688,0,590076440,-976443920,590076440,3318523376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154510,0,'Gantder''s Blackened Ring Pants','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1780851321,-1789207135,2514115975,2505760161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154511,0,'Gantder''s Blackened Ring Tunic','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1576683511,1568327633,1576683511,1568327633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154512,0,'Garanel''s Mantle','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,320013830,-1464940667,320013830,2830026629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154513,0,'Garatch Mot Bracelet','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,253449957,-336025576,253449957,3958941720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154514,0,'Garatch Mot Gi','Armor',2438,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243982552,0,936888683,694361195,936888683,694361195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154515,0,'Garatch Mot Sabatons','Armor',1720,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,-1555735707,1727593723,2739231589,1727593723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154516,0,'Garatch Nim Spaulders','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,714042283,-282579255,714042283,4012388041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154517,0,'Garatch Pal Helm','Armor',2411,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,26136,0,-2135976894,1631504493,2158990402,1631504493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154518,0,'Garatch Pal Spaulders','Armor',1697,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,531969336,1716202909,531969336,1716202909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154519,0,'Garb of Greater Skyshrine','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,369201189,1870127266,369201189,1870127266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154520,0,'Garb of Souls','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1103026508,-626622189,1103026508,3668345107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154521,0,'Garb of the Elemental Mage','Armor',2437,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,164812832,-1792545580,164812832,2502421716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154522,0,'Garb of the Orclord','Armor',2389,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-1965041887,-331014348,2329925409,3963952948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154523,0,'Garden Bracelet','Armor',2191,NULL,0,4,2072844078,2072844078,95,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,526,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,35184372088830,0,-823313058,-100254016,3471654238,4194713280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154524,0,'Garden Bracelet','Armor',2191,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,-1242316867,-100254016,3052650429,4194713280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154525,0,'Garden Work Boots','Armor',118,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,196800,0,-1631588506,-1950507523,2663378790,2344459773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154526,0,'Gardening Gloves','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1883034576600,0,1775775107,1291734225,1775775107,1291734225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154527,0,'Gargoyle Skin Belt','Armor',761,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-451592120,-667034019,3843375176,3627933277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154528,0,'Gargoyle Skin Leggings','Armor',1542,NULL,0,5,2246237129,2246237129,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,915,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,10,0,10,1881197274648,0,596580795,-481668613,596580795,3813298683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154529,0,'Garland of Mystification','Armor',2187,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1300920826,-907597210,1300920826,3387370086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154530,0,'Garment of the Varsoon','Armor',2378,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,906844324,-1836223010,906844324,2458744286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154531,0,'Garnet Deepwater Earring','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-1865903289,1320099139,2429064007,1320099139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154532,0,'Garudon''s Torque of Far-Reaching','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1509594563,1679557632,2785372733,1679557632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154533,0,'Gatecaller Mail Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-1884947248,1694182359,2410020048,1694182359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154534,0,'Gatecaller Mail Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,315587743,1591974669,315587743,1591974669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154535,0,'Gatecaller Mail Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-1561342417,566620550,2733624879,566620550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154536,0,'Gatecaller Mail Helm','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-133924039,604914763,4161043257,604914763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154537,0,'Gatecaller Mail Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,1627445610,650537753,1627445610,650537753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154538,0,'Gatecaller Mail Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-1797679812,-1174596888,2497287484,3120370408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154539,0,'Gatecaller Mail Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-958037379,-681791744,3336929917,3613175552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154540,0,'Gatekeeper''s Chain Link','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1203367497,-1169558866,1203367497,3125408430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154541,0,'Gathered Orb of Abjuration','Armor',348,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-1263059556,1287263442,3031907740,1287263442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154542,0,'Gathered Orb of Alteration','Armor',349,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,1922718169,-1969786729,1922718169,2325180567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154543,0,'Gathered Orb of Channeling','Armor',353,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,1763779048,-1859385178,1763779048,2435582118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154544,0,'Gathered Orb of Conjuration','Armor',350,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,1373827087,-1065446991,1373827087,3229520305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154545,0,'Gathered Orb of Conjuration','Armor',350,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-784399658,-1065446991,3510567638,3229520305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154546,0,'Gathered Orb of Divination','Armor',352,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,800421947,-675786379,800421947,3619180917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154547,0,'Gathered Orb of Evocation','Armor',351,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-351410526,-2071281281,3943556770,2223686015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154548,0,'Gatorscale Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1743472491,-1511273862,1743472491,2783693434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154549,0,'Gatorscale Leggings','Armor',520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-2146493978,590130533,2148473318,590130533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154550,0,'Gatorscale Sleeves','Armor',517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-495263207,2110657915,3799704089,2110657915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154551,0,'Gaudily Jeweled Pants','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1081861655,77709654,3213105641,77709654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154552,0,'Gaudy Diamond Ring','Armor',1178,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1090790621,-1467494216,3204176675,2827473080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154553,0,'Gaudy Emerald Earring','Armor',1200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-652556310,-1843694543,3642410986,2451272753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154554,0,'Gaudy Ruby Band','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1137669161,-1363076246,1137669161,2931891050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154555,0,'Gauge of Monstrous Precision','Armor',1042,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,590809119,284266103,590809119,284266103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154556,0,'Gaunt Totemic Hat','Armor',1220,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-580745474,-108675,3714221822,4294858621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154557,0,'Gauntlets of Altruism','Armor',1729,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,2070239251,-825987963,2070239251,3468979333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154558,0,'Gauntlets of Annihilation','Armor',2867,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16,0,-1243635017,898594842,3051332279,898594842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154559,0,'Gauntlets of Benevolence','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,881,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,-126717948,1764547604,4168249348,1764547604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154560,0,'Gauntlets of Berserk Rage','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,627,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,16,0,-1251507598,927459929,3043459698,927459929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154561,0,'Gauntlets of Berserk Rage','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,449,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16,0,-1315236710,927459929,2979730586,927459929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154562,0,'Gauntlets of Carnage','Armor',2747,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,366080,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,461713828,1786680857,461713828,1786680857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154563,0,'Gauntlets of Clerical Precision','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,26136,0,-1333680585,-1529961075,2961286711,2765006221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154564,0,'Gauntlets of Coiled Blight','Armor',1638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1716103473,-19639126,2578863823,4275328170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154565,0,'Gauntlets of Conquering','Armor',1708,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,366080,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,-1605714627,-1309227947,2689252669,2985739349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154566,0,'Gauntlets of Control','Armor',3315,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1972772263,1705317780,1972772263,1705317780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154567,0,'Gauntlets of Dark Arbitration','Armor',273,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16384,0,-1453504138,-1335539452,2841463158,2959427844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154568,0,'Gauntlets of Demolishing','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,830467747,1914095533,830467747,1914095533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154569,0,'Gauntlets of Deperation','Armor',261,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,952813026,-1852993993,952813026,2441973303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154570,0,'Gauntlets of Devotion','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-1646984508,29802120,2647982788,29802120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154571,0,'Gauntlets of Distemperment','Armor',1631,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1891454910,937795599,1891454910,937795599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154572,0,'Gauntlets of Divination','Armor',3063,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,471,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8192,0,-1395259228,40033328,2899708068,40033328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154573,0,'Gauntlets of Elemental Ice','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,921745844,1453229038,921745844,1453229038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154574,0,'Gauntlets of Elemental Influence','Armor',2424,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,1040473571,922130271,1040473571,922130271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154575,0,'Gauntlets of Energy','Armor',3229,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-1093480992,-300404625,3201486304,3994562671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154576,0,'Gauntlets of Enlightened Credence','Armor',3246,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,275,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,-1178546489,-1963727512,3116420807,2331239784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154577,0,'Gauntlets of Feral Strength','Armor',2431,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16,0,-629010461,1628013297,3665956835,1628013297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154578,0,'Gauntlets of Fleeting Blessings','Armor',1554,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,26136,0,983060820,1983964642,983060820,1983964642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154579,0,'Gauntlets of Fortitude','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,9240,0,-1241890087,764389411,3053077209,764389411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154580,0,'Gauntlets of Frenzied Wrath','Armor',2902,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,243,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16,0,-2008963878,-1155692914,2286003418,3139274382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154581,0,'Gauntlets of Furious Execution','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,425,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,726219016,584975990,726219016,584975990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154582,0,'Gauntlets of Girth','Armor',1540,NULL,0,5,241174330,241174330,250,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,26136,0,1152862225,785000256,1152862225,785000256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154583,0,'Gauntlets of Glorious Speed','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-383473532,1166412377,3911493764,1166412377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154584,0,'Gauntlets of Greater Skyshrine','Armor',3664,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1266380020,-1753772718,3028587276,2541194578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154585,0,'Gauntlets of Grim Reproach','Armor',2902,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,315,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,512,0,-1877028404,-1023551789,2417938892,3271415507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154586,0,'Gauntlets of Hamslamming','Armor',1694,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-2047850210,1588497096,2247117086,1588497096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154587,0,'Gauntlets of Hidden Mercy','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,26136,0,-1493877992,-1832274565,2801089304,2462692731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154588,0,'Gauntlets of Horror','Armor',2396,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,-1107997759,-48023897,3186969537,4246943399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154589,0,'Gauntlets of Ice-links','Armor',2403,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,499201211,634219775,499201211,634219775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(154590,0,'Gauntlets of Icy Links','Armor',2417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-816871433,-118708577,3478095863,4176258719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154591,0,'Gauntlets of Imperceptible Beauty','Armor',459,NULL,0,5,3539032716,3539032716,1,10,'This item of clothing is imperceptible to the eye - wearing it will looks as if you''re wearing nothing at all!',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,16382,-1376846650,-1236662868,2918120646,3058304428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154592,0,'Gauntlets of Innoruuk''s Chosen','Armor',2740,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1541236195,375851568,1541236195,375851568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154593,0,'Gauntlets of Insight','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1357503163,1984571908,1357503163,1984571908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154594,0,'Gauntlets of Jaw Displacement','Armor',2867,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,26136,0,-85834811,-1266604961,4209132485,3028362335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154595,0,'Gauntlets of Judgment','Armor',3246,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,547,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,243960255,-846270097,243960255,3448697199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154596,0,'Gauntlets of Kunark Achievements','Armor',3246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1307947564,-866552020,1307947564,3428415276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154597,0,'Gauntlets of Martial Heritage','Armor',1512,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,55489774,-1994321902,55489774,2300645394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154598,0,'Gauntlets of Mystic Rites','Armor',471,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,764515247,-516806898,764515247,3778160398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154599,0,'Gauntlets of Neverending Reach','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1792752676,-1616650519,2502214620,2678316777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154600,0,'Gauntlets of Night','Armor',1603,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-215018971,-884922952,4079948325,3410044344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154601,0,'Gauntlets of Overrealm Achievements','Armor',3252,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-519311817,1643152889,3775655479,1643152889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154602,0,'Gauntlets of Persevering Faith','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-121786628,1999321061,4173180668,1999321061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154603,0,'Gauntlets of Plated Ice','Armor',2452,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,253420296,-207271181,253420296,4087696115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154604,0,'Gauntlets of Pure Bile','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,792424014,-1964891556,792424014,2330075740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154605,0,'Gauntlets of Purity','Armor',1603,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-417795835,375482353,3877171461,375482353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154606,0,'Gauntlets of Rage','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,763033962,1258025446,763033962,1258025446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154607,0,'Gauntlets of Ravaged Onslaught','Armor',3229,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,775,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-1912653195,1403118546,2382314101,1403118546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154608,0,'Gauntlets of Ravaging Winds','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1677296192,-679381846,2617671104,3615585450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154609,0,'Gauntlets of Rejuvenation','Armor',1638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,1198844017,-848414421,1198844017,3446552875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154610,0,'Gauntlets of Requisition','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,757,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,8192,0,-1994863806,871871768,2300103490,871871768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154611,0,'Gauntlets of Requisition','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,133,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8192,0,-1458523464,871871768,2836443832,871871768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154612,0,'Gauntlets of Resolve','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,898556413,-291783197,898556413,4003184099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154613,0,'Gauntlets of Righteous Scorn','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,-1577619324,1474155645,2717347972,1474155645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154614,0,'Gauntlets of Righteousness','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,529,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1731966193,-1267084291,1731966193,3027883005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154615,0,'Gauntlets of Sanctification','Armor',3229,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,211,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-1003223275,-673778643,3291744021,3621188653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154616,0,'Gauntlets of Serenity','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-351657887,-1277680213,3943309409,3017287083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154617,0,'Gauntlets of Shadow Achievements','Armor',3246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,990100080,1128426641,990100080,1128426641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154618,0,'Gauntlets of Shrez''Nid','Armor',3671,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1474576566,502824590,2820390730,502824590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154619,0,'Gauntlets of Singularity','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-939057043,-928895724,3355910253,3366071572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154620,0,'Gauntlets of Solid Ice','Armor',2452,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-2007658825,-1648455748,2287308471,2646511548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154621,0,'Gauntlets of Steadfast Posture','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1975087998,2069348567,1975087998,2069348567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154622,0,'Gauntlets of Storms','Armor',2410,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-855057028,1681964858,3439910268,1681964858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154623,0,'Gauntlets of the Abhorrent Sentinel','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1249128853,1205142476,3045838443,1205142476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154624,0,'Gauntlets of the Angelic Soul','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,295,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,1024,0,-1549939048,-369427376,2745028248,3925539920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154625,0,'Gauntlets of the Angelic Soul','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,171,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1024,0,-1425106608,-369427376,2869860688,3925539920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154626,0,'Gauntlets of the Animator','Armor',231,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-509042440,184175974,3785924856,184175974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154627,0,'Gauntlets of the Apathetic','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,675,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,-922500643,1385686383,3372466653,1385686383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154628,0,'Gauntlets of the Arcanum','Armor',3252,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,-494947872,1926771541,3800019424,1926771541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154629,0,'Gauntlets of the Ardent','Armor',2867,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,26136,0,1142872182,848130136,1142872182,848130136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154630,0,'Gauntlets of the Ardent Blessing','Armor',2902,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,875,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1024,0,-841311115,-1868990671,3453656181,2425976625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154631,0,'Gauntlets of the Avatar','Armor',1540,NULL,0,6,241174330,241174330,275,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,55,0,55,26136,0,904524708,-2083760617,904524708,2211206679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154632,0,'Gauntlets of the Bellicose Protector','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,-2009005111,2051703287,2285962185,2051703287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154633,0,'Gauntlets of the Blessings','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1945744343,1713892098,2349222953,1713892098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154634,0,'Gauntlets of the Chamberlain','Armor',1694,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,26136,0,-2122418907,1018917846,2172548389,1018917846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154635,0,'Gauntlets of the Chrome Guardian','Armor',2890,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,-2026442743,203180660,2268524553,203180660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154636,0,'Gauntlets of the Conqueror','Armor',2867,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-2144774296,-546789439,2150193000,3748177857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154637,0,'Gauntlets of the Crypt Fiend','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,26136,0,-1035622901,1827188030,3259344395,1827188030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154638,0,'Gauntlets of the Dar Assassin','Armor',3077,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1570881613,-842236580,1570881613,3452730716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154639,0,'Gauntlets of the Dark Matriarch','Armor',1568,NULL,0,1,241174330,241174330,255,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,-1574787025,574636796,2720180271,574636796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154640,0,'Gauntlets of the Divine','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-1150885204,-322305542,3144082092,3972661754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154641,0,'Gauntlets of the Doomguard','Armor',2902,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,41,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8,0,-2067191221,915100741,2227776075,915100741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154642,0,'Gauntlets of the Draconic Battlepriest','Armor',1540,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1523683988,2032119108,1523683988,2032119108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154643,0,'Gauntlets of the Elemental Warrior','Armor',3252,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1328384751,356942731,2966582545,356942731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154644,0,'Gauntlets of the Enduring Challenge','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,26136,0,-1733657426,-509155771,2561309870,3785811525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154645,0,'Gauntlets of the Eternal Battlefield','Armor',2452,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1173600629,236572936,3121366667,236572936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154646,0,'Gauntlets of the Eternal Guard','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1878675455,-198921470,1878675455,4096045826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154647,0,'Gauntlets of the Eternal Sentinel','Armor',3063,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,341,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8,0,1088509302,-33839812,1088509302,4261127484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154648,0,'Gauntlets of the Everfrozen','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,26136,0,266587903,-841611888,266587903,3453355408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154649,0,'Gauntlets of the Frenzied Liege','Armor',1512,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1838821702,-538141115,1838821702,3756826181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154650,0,'Gauntlets of the Fyr''Un','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-589540274,-1612433826,3705427022,2682533470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154651,0,'Gauntlets of the Gnoll Destroyer','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,24576,0,1827306516,1918356858,1827306516,1918356858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154652,0,'Gauntlets of the Gnoll Hunter','Armor',1568,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,24576,0,1922351446,1464297764,1922351446,1464297764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154653,0,'Gauntlets of the Gnoll Slayer','Armor',1568,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,24576,0,901559968,52293002,901559968,52293002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154654,0,'Gauntlets of the Gold Hoarder','Armor',3063,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,424116511,-1989331644,424116511,2305635652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154655,0,'Gauntlets of the Grimwarden','Armor',3229,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,265739251,167198877,265739251,167198877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154656,0,'Gauntlets of the Gruengach Warlord','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1398670057,869250009,1398670057,869250009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154657,0,'Gauntlets of the Guardian','Armor',2424,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,362702787,235781947,362702787,235781947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154658,0,'Gauntlets of the Hallowed','Armor',2902,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-1878861833,1660029462,2416105463,1660029462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154659,0,'Gauntlets of the Hold','Armor',1414,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1855977654,-810175762,1855977654,3484791534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154660,0,'Gauntlets of the Indigo Brotherhood','Armor',1715,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-350598181,1134843241,3944369115,1134843241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154661,0,'Gauntlets of the Intercessor','Armor',2902,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1282717707,-797132607,3012249589,3497834689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154662,0,'Gauntlets of the Ivory Tower','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-697123664,1280149564,3597843632,1280149564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154663,0,'Gauntlets of the Lion Tamer','Armor',2452,NULL,0,7,241174330,241174330,280,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,-1928616183,154395860,2366351113,154395860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154664,0,'Gauntlets of the Malicious','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,287,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,512,0,-384325627,211343434,3910641669,211343434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154665,0,'Gauntlets of the Matriarch','Armor',1540,NULL,0,5,241174330,241174330,230,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,-1975636727,1019184365,2319330569,1019184365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154666,0,'Gauntlets of the Moonslave','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,98884033,-1213838219,98884033,3081129077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154667,0,'Gauntlets of the Northlands','Armor',3351,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,579124274,1154248401,579124274,1154248401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154668,0,'Gauntlets of the Ordained','Armor',2902,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1580291507,475923619,2714675789,475923619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154669,0,'Gauntlets of the Pharaoh','Armor',1715,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,-1593645882,-498374742,2701321414,3796592554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154670,0,'Gauntlets of the Pious','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-1064389292,-1441446755,3230578004,2853520541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154671,0,'Gauntlets of the Proselyte','Armor',1540,NULL,0,5,241174330,241174330,240,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,26136,0,-872577184,2105290372,3422390112,2105290372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154672,0,'Gauntlets of the Protector','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,781,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8,0,-680043671,438817636,3614923625,438817636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154673,0,'Gauntlets of the Ragebourne Champion','Armor',1589,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,2013105395,-314284653,2013105395,3980682643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154674,0,'Gauntlets of the Rampart','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,403,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,8,0,1163219975,-699452782,1163219975,3595514514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154675,0,'Gauntlets of the Rampart','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,753,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8,0,-275087849,-699452782,4019879447,3595514514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154676,0,'Gauntlets of the Requiem','Armor',1638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-809310273,-1326741541,3485657023,2968225755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154677,0,'Gauntlets of the Righteous','Armor',1561,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8192,0,-243039876,-45531862,4051927420,4249435434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154678,0,'Gauntlets of the Rimeknight','Armor',1603,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,876616831,1788226241,876616831,1788226241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154679,0,'Gauntlets of the Ruinous','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16920,0,1109947726,-789194211,1109947726,3505773085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154680,0,'Gauntlets of the Ruthless','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1247898688,-1807658498,1247898688,2487308798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154681,0,'Gauntlets of the Sathirian Warlord','Armor',3637,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-78567185,-1298335502,4216400111,2996631794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154682,0,'Gauntlets of the Shadow Lurker','Armor',2875,NULL,0,5,241174330,241174330,1,40,'This piece of plate is intended for the darkest of dungeon crawls.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,26136,0,746489605,-1736870952,746489605,2558096344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154683,0,'Gauntlets of the Shadowstalker','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,26136,0,19262483,1204491484,19262483,1204491484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154684,0,'Gauntlets of the Shin Protector','Armor',3359,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2104816693,-1930466175,2190150603,2364501121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154685,0,'Gauntlets of the Shining Sands','Armor',2396,NULL,0,5,2246237129,2246237129,200,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,519868110,-1089063711,519868110,3205903585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154686,0,'Gauntlets of the Somber Champion','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,391,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,512,0,1133211943,2127653071,1133211943,2127653071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154687,0,'Gauntlets of the Somber Champion','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,577,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,512,0,-1822525250,2127653071,2472442046,2127653071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154688,0,'Gauntlets of the Soulscorned','Armor',2890,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2070080122,896358736,2224887174,896358736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154689,0,'Gauntlets of the Spire','Armor',477,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-695143941,2143058300,3599823355,2143058300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154690,0,'Gauntlets of the Steel Guardian','Armor',1624,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,1420311403,2091885286,1420311403,2091885286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154691,0,'Gauntlets of the Strongarm','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,26136,0,1768415475,451301188,1768415475,451301188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154692,0,'Gauntlets of the Sullonite Vehement','Armor',3637,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1607412482,1349645809,2687554814,1349645809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154693,0,'Gauntlets of the Sweeper','Armor',2452,NULL,0,5,241174330,241174330,240,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,48,0,48,26136,0,59770670,50650152,59770670,50650152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154694,0,'Gauntlets of the Three','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-118619314,1304498715,4176347982,1304498715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154695,0,'Gauntlets of the Throm','Armor',1708,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26112,0,-304585621,-1175096669,3990381675,3119870627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154696,0,'Gauntlets of the Tireless','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,26136,0,-916500249,-593917585,3378467047,3701049711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154697,0,'Gauntlets of the Tree','Armor',1519,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,206160003072,0,-1653615538,1732370741,2641351758,1732370741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154698,0,'Gauntlets of the Undying Soul','Armor',1729,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,52634823,1374769737,52634823,1374769737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154699,0,'Gauntlets of the Ursine Threat','Armor',2410,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,26136,0,264236854,72803273,264236854,72803273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154700,0,'Gauntlets of the Vehement','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,115,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16,0,2016090508,585456449,2016090508,585456449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154701,0,'Gauntlets of the Venerated','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-12544143,122459796,4282423153,122459796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154702,0,'Gauntlets of the Vigilant','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,501,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,352634696,1851171160,352634696,1851171160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154703,0,'Gauntlets of the Windstalker','Armor',2410,NULL,0,9,2246237129,2246237129,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,1476659972,-1763686696,1476659972,2531280600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154704,0,'Gauntlets of the Wrathbringer','Armor',3664,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,735,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,-474852268,-1087558715,3820115028,3207408581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154705,0,'Gauntlets of Tireless Delving','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1180547066,-2042345491,1180547066,2252621805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154706,0,'Gauntlets of Unyielding Force','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,137280,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-1006496353,213064027,3288470943,213064027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154707,0,'Gauntlets of Valeron','Armor',489,NULL,0,7,2897193374,2897193374,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,953,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,9,0,9,1881197471448,0,1816912068,371377467,1816912068,371377467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154708,0,'Gauntlets of Wicked Deeds','Armor',2452,NULL,0,5,241174330,241174330,240,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,26136,0,-510267379,-826416051,3784699917,3468551245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154709,0,'Gauntlets of Winter''s Grasp','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1217983205,597263014,3076984091,597263014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154710,0,'Gauntlets of Woe','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1364890307,1376921928,2930076989,1376921928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154711,0,'Gauntlets of Wondrous Faith','Armor',2452,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,21,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8192,0,-1126498816,-1886987180,3168468480,2407980116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154712,0,'Gauntlets the Divine','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,2081972160,-1392768270,2081972160,2902199026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154713,0,'Gaurk''s Gorget','Armor',948,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,29702892,729038651,29702892,729038651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154714,0,'Gawar''s Boots','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,-321243035,500602206,3973724261,500602206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154715,0,'Gawar''s Cuirass','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471448,0,1277507134,-655296673,1277507134,3639670623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154716,0,'Gawar''s Gloves','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197471448,0,-62265933,1303576634,4232701363,1303576634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154717,0,'Gawar''s Sleeves','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471448,0,49118118,-1774667065,49118118,2520300231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154718,0,'Gax''s Helm of Befuddlement','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,1499191347,-1301533885,1499191347,2993433411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154719,0,'Gaze of the Masterful Cerberus','Armor',2243,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1020939916,517675686,1020939916,517675686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154720,0,'Gazer Eye Fetish','Armor',591,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-336255326,1102679903,3958711970,1102679903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154721,0,'Gazer Lashed Helm','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,42228348,1054064135,42228348,1054064135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154722,0,'Gazer Lashed Skullcap','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,-1896434950,1186355727,2398532346,1186355727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154723,0,'Gazer Lid Helm','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,-1874653556,-1633050448,2420313740,2661916848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154724,0,'Gazer-eye Earring','Armor',2214,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-670355713,-709200963,3624611583,3585766333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154725,0,'Gazer-Lash Skullcap','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,106790311,451546041,106790311,451546041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154726,0,'Gazer-Lashed Bracelet','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1475229724,48836104,1475229724,48836104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154727,0,'Gazerra Plated Buckle','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2010672701,-1669716174,2284294595,2625251122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154728,0,'Gazing Earring','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,1282051209,-889537306,1282051209,3405429990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154729,0,'Gear-pressed Leather Tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,575041482,-1294103141,575041482,3000864155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154730,0,'Gearblood Bracelet','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2121040520,1219547986,2173926776,1219547986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154731,0,'Gearzerker''s Leggings','Armor',3261,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881197471448,0,651809675,-1173137054,651809675,3121830242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154732,0,'Gearzerker''s Wristband','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,30404675,1343067399,30404675,1343067399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154733,0,'Gem Embedded Velium','Armor',1150,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-923317545,583012543,3371649751,583012543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154734,0,'Gem Encrusted Bracelet of the Sun','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1497945155,2006617253,1497945155,2006617253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154735,0,'Gem Encrusted Earring of the Moon','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1689312895,320727277,2605654401,320727277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154736,0,'Gem Encrusted Gauntlets','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,-1519219623,-1905699148,2775747673,2389268148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154737,0,'Gem Encrusted Gussets','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,124800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,-526112740,1791024821,3768854556,1791024821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154738,0,'Gem Encrusted Mitts','Armor',231,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1605302794,2048272612,2689664502,2048272612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154739,0,'Gem Hilted Ceremonial Dagger','Armor',608,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1575090424,-480536734,2719876872,3814430562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154740,0,'Gem Hilted Ceremonial Knife','Armor',2718,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2094353295,-248845514,2094353295,4046121782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154741,0,'Gem of Absorbtion','Armor',1181,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,921567536,18373240,921567536,18373240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154742,0,'Gem of Beast Conjuration','Armor',1155,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1662090339,-1067377234,1662090339,3227590062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154743,0,'Gem of Celestial Touch','Armor',2916,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,224296013,1116476168,224296013,1116476168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154744,0,'Gem of Crystal Negation','Armor',1127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1722008694,1663971016,2572958602,1663971016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154745,0,'Gem of Darkness and Corruption','Armor',2935,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1634128732,627647371,2660838564,627647371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154746,0,'Gem of Demonic Ways','Armor',1164,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1548558986,-1883859957,1548558986,2411107339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154747,0,'Gem of Eternal Seeking','Armor',768,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,417394272,1294672362,417394272,1294672362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154748,0,'Gem of Farseeing','Armor',1174,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1904357721,-506101588,1904357721,3788865708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154749,0,'Gem of Foreboding','Armor',1191,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,256713297,-1312169514,256713297,2982797782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154750,0,'Gem of Frost Storms','Armor',1372,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1264778884,1511117657,1264778884,1511117657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154751,0,'Gem of Glamour','Armor',1161,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1386869863,-484281925,1386869863,3810685371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154752,0,'Gem of Purity','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1049503036,-679691978,1049503036,3615275318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154753,0,'Gem of Refuge','Armor',349,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1133436742,1174210750,3161530554,1174210750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154754,0,'Gem of Rituals','Armor',375,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1097373503,1564311655,1097373503,1564311655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154755,0,'Gem of Seeking','Armor',1184,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-173555927,1194406513,4121411369,1194406513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154756,0,'Gem of Sharpness and Cunning','Armor',2951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,823230879,-1533545019,823230879,2761422277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154757,0,'Gem of Slayed Insects','Armor',2945,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,884797558,-565884079,884797558,3729083217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154758,0,'Gem of Terror Transformation','Armor',2019,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,460800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1605575047,-551077089,1605575047,3743890207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154759,0,'Gem of the Assassins','Armor',771,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-732693986,738714137,3562273310,738714137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154760,0,'Gem of the Aura','Armor',1170,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,588483768,-487100459,588483768,3807866837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154761,0,'Gem of the Ethereal Requiem','Armor',1190,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-342186137,1959580214,3952781159,1959580214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154762,0,'Gem of the Glade','Armor',376,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,1448056662,180699194,1448056662,180699194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154763,0,'Gem of the Great Caretaker','Armor',1374,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,26750381,1463342604,26750381,1463342604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154764,0,'Gem of the Hateful','Armor',1170,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1783290788,487954197,2511676508,487954197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154765,0,'Gem of the Healing Breeze','Armor',577,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1373483682,916356271,2921483614,916356271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154766,0,'Gem of the Heavenly Mage','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-2096476936,-1853506226,2198490360,2441461070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154767,0,'Gem of the Hounds of War','Armor',2811,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,844620753,479581212,844620753,479581212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154768,0,'Gem of the Living Stone','Armor',767,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6279242186752,0,32485807,1945089037,32485807,1945089037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154769,0,'Gem of the Nightmare Seer','Armor',2935,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2070311118,1363745285,2224656178,1363745285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154770,0,'Gem of the Occult','Armor',375,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1546084733,-1723726098,1546084733,2571241198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154771,0,'Gem of the Sky Warrior','Armor',967,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,213605875,1379025861,213605875,1379025861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154772,0,'Gem of the Skystalker','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,542163820,-1524175627,542163820,2770791669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154773,0,'Gem of the Unspeakable','Armor',1200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1068232996,682474374,1068232996,682474374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154774,0,'Gem of the Void Circle','Armor',2948,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,71889515,-93618622,71889515,4201348674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154775,0,'Gem of the Winds','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-273470752,-1569466906,4021496544,2725500390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154776,0,'Gem of Transformation','Armor',2949,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1434601546,-1618098608,1434601546,2676868688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154777,0,'Gem of Waterwalking','Armor',769,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1395768326,1844799943,2899198970,1844799943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154778,0,'Gem of Witchery','Armor',2813,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1901342850,919611873,2393624446,919611873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154779,0,'Gem Studded Collar','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1837105152,0,1275623797,-1264864235,1275623797,3030103061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154780,0,'Gem Studded Linen Cuffs','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-341907710,-1494369623,3953059586,2800597673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154781,0,'Gem Studded Linen Shoulders','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1240961945,-1148803226,1240961945,3146164070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154782,0,'Gem-Decorated War Cuff','Armor',2201,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1801598421,-1823295761,2493368875,2471671535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154783,0,'gem-encrusted bangle','Armor',961,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,2067081482,-1347652204,2067081482,2947315092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154784,0,'gem-encrusted golden ring','Armor',378,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,6281081087704,0,1787364970,-562309450,1787364970,3732657846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154785,0,'Gem-Inlaid War Bangle','Armor',2206,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-788983511,2006319768,3505983785,2006319768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154786,0,'Gem-Studded Bracers','Armor',1630,NULL,0,5,2246237129,2246237129,70,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,950,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1881197541148,0,-377854928,334134090,3917112368,334134090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154787,0,'Gem-Studded War Bracelet','Armor',2202,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,2133784856,-2111400850,2133784856,2183566446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154788,0,'Gem-Traced War Wristlet','Armor',2197,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-484061889,-1361550908,3810905407,2933416388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154789,0,'Gemmed Buckle of the Brood','Armor',757,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-488795262,997972878,3806172034,997972878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154790,0,'Gemmed Chain Armguards of Delving','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,181597639,-725128492,181597639,3569838804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154791,0,'Gemmed Chain Forearms of Delving','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-115444203,-272429432,4179523093,4022537864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154792,0,'Gemmed Chain of the Desert Sword','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,770700468,1974831919,770700468,1974831919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154793,0,'Gemmed Chain of the Dunestalker','Armor',955,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1471420058,561428300,2823547238,561428300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154794,0,'Gemmed Chain of the Sandmage','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1871011808,1073261224,2423955488,1073261224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154795,0,'Gemmed Chain of the Sun Priest','Armor',3459,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,267311316,1035211002,267311316,1035211002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154796,0,'Gemmed Cloth Forearms of Delving','Armor',3266,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,697124362,-961134644,697124362,3333832652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154797,0,'Gemmed Cloth Sandals of Akh Sul','Armor',2742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1084234118,1804069063,1084234118,1804069063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154798,0,'Gemmed Fallen Bangle','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,91,0,91,6281081087704,0,-1034763156,-452700542,3260204140,3842266754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154799,0,'Gemmed Hoop of the Dead','Armor',3440,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-233033783,-108739584,4061933513,4186227712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154800,0,'Gemmed Leather Armguards of Delving','Armor',3266,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,1943598194,204949433,1943598194,204949433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154801,0,'Gemmed Leather Forearms of Delving','Armor',3266,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-2072770459,314947872,2222196837,314947872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154802,0,'Gemmed Loop','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,1039480392,285487636,1039480392,285487636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154803,0,'Gemmed Mantle of the Desert Sword','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1613544036,-1829684268,1613544036,2465283028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154804,0,'Gemmed Mantle of the Dunestalker','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,141864321,-571782334,141864321,3723184962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154805,0,'Gemmed Mantle of the Sandmage','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1745651603,1416230103,2549315693,1416230103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154806,0,'Gemmed Mantle of the Sun Priest','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,767351312,432038561,767351312,432038561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154807,0,'Gemmed Necklace of the Coldain Spirit','Armor',3453,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-434525031,-1818018350,3860442265,2476948946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154808,0,'Gemmed Plate Armguards of Delving','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1091143921,1839240130,3203823375,1839240130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154809,0,'Gemmed Plate Forearms of Delving','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1951956088,-286387714,1951956088,4008579582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154810,0,'Gemmed Sabatons of Healing','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,765236636,-727336956,765236636,3567630340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154811,0,'Gemmed Sandals of Ketahn','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,1125969068,-775603452,1125969068,3519363844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154812,0,'Gemmed Skeletal Bracelet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,152280836,972160474,152280836,972160474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154813,0,'Gemmed Stud of the Terrible','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-1040568101,-773674062,3254399195,3521293234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154814,0,'Gemmed Torque of Recon','Armor',3455,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,983879993,-332401414,983879993,3962565882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154815,0,'Gemmed Wand of Orbs','Armor',619,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1897534130,-1590743594,2397433166,2704223702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154816,0,'Gemmed Wristlet of the Dragonkin','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,-1293468039,29662892,3001499257,29662892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154817,0,'Gemstone Necklace of Blanketed Treachery','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,404110132,-190881745,404110132,4104085551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154818,0,'Gemstone Necklace of Foreboding Contention','Armor',3456,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,277917269,-1210436211,277917269,3084531085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154819,0,'Gemstone Necklace of Persevering Faith','Armor',3454,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-1691998599,1713697869,2602968697,1713697869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154820,0,'Gemstone Necklace of Robust Stance','Armor',3453,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-300948322,-1130255875,3994018974,3164711421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154821,0,'Gemstone Necklace of Steadfast Posture','Armor',3456,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,371391483,1784152959,371391483,1784152959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154822,0,'Gemstone Necklace of Summoning Earth','Armor',390,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-494518492,1239586433,3800448804,1239586433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154823,0,'Gemstone Necklace of Superior Reticence','Armor',388,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-506866197,1488968398,3788101099,1488968398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154824,0,'Gemstone Necklace of the Abhorrent Sentinel','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,1542848552,1006629470,1542848552,1006629470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154825,0,'Gene-splicer Slacks','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1357231039,1407413240,1357231039,1407413240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154826,0,'General Cabaar''s Blackened Gauntlets','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-30893033,-636003300,4264074263,3658963996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154827,0,'General Cabaar''s Blackened Shoulder Wraps','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6279243982552,0,-1279717708,1464730296,3015249588,1464730296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154828,0,'General Feyt''s Cowl of Intellect','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1837105152,0,855429888,1693630335,855429888,1693630335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154829,0,'General Feyt''s Prized Bracer','Armor',2395,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,1054087424,2066628624,1054087424,2066628624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154830,0,'General Grummut''s Teddy Cat','Armor',2255,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,1257602561,1291203693,1257602561,1291203693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154831,0,'General Lonetusk''s Stud','Armor',2213,NULL,0,9,2072844078,2072844078,80,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,16,0,16,6281081087704,0,2010560748,1762710149,2010560748,1762710149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154832,0,'General''s Iron Cuirass','Armor',3691,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1266406433,1547036057,1266406433,1547036057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154833,0,'General''s Token of Loyalty','Armor',2299,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2011847789,-559404551,2011847789,3735562745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154834,0,'Generous Bauble of Flame','Armor',1294,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,303366463,-1958779836,303366463,2336187460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154835,0,'Generous Constructors'' Sphere','Armor',2795,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1890990379,-371608985,2403976917,3923358311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154836,0,'Geo-Parser''s Gloves','Armor',1491,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1837105152,0,-1431553906,-398952948,2863413390,3896014348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154837,0,'Geo-Parser''s Hood','Armor',1492,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1837105152,0,-1533914458,1858347191,2761052838,1858347191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154838,0,'Geo-Parser''s Leggings','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1837105152,0,-344827449,-781564774,3950139847,3513402522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154839,0,'Geo-Parser''s Mantle','Armor',1494,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1837105152,0,-1482101032,790441160,2812866264,790441160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154840,0,'Geo-Parser''s Robe','Armor',2443,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1837105152,0,-1223489811,-1815488105,3071477485,2479479191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154841,0,'Geo-Parser''s Sandals','Armor',1489,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1837105152,0,1254011355,-494997698,1254011355,3799969598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154842,0,'Geo-Parser''s Sleeves','Armor',1490,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1837105152,0,-941309113,1495770152,3353658183,1495770152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154843,0,'Geomancers Mantle','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1962014910,-1853796461,1962014910,2441170835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154844,0,'Ghalea''s Gauntlets','Armor',1701,NULL,0,5,241174330,241174330,1,40,'These steel plate gauntlets are formed of fine dwarven craftsmanship. The image of a Brell Serilis is engraved upon the palms.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-1725928197,-1031634501,2569039099,3263332795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154845,0,'Ghastly Greaves','Armor',2454,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-420427189,-230572280,3874540107,4064395016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154846,0,'Ghastly Helmet','Armor',2453,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1139048611,2137286889,3155918685,2137286889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154847,0,'Ghastly Leggings','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1931635788,-801145653,1931635788,3493821643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154848,0,'Ghastly Sands Bangle','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2044213739,-6780526,2044213739,4288186770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154849,0,'Ghastly Sands Breastplate','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-985774443,1034955029,3309192853,1034955029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154850,0,'Ghastly Sands Gi','Armor',2438,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1540293008,-872244562,1540293008,3422722734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154851,0,'Ghastly Sigil','Armor',2811,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1537993717,1114036562,2756973579,1114036562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154852,0,'Ghastly Skeletal Cloak','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-190167531,-1623232655,4104799765,2671734641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154853,0,'Ghastly Skullcap','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,701094234,-335535155,701094234,3959432141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154854,0,'Ghatachonoth''s Energy Siphon','Armor',3447,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2094754428,-966096955,2094754428,3328870341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154855,0,'Ghiosk''s Gloves','Armor',3637,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1881197274648,0,905082161,-51946220,905082161,4243021076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154856,0,'Ghist, the Ancient Chestplate of Blitzed','Armor',2407,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1146991576,-2104041086,1146991576,2190926210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154857,0,'Ghondu Gauntlets of Restraint','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,302718115,-38196940,302718115,4256770356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154858,0,'Ghostly Arcanist''s Armband','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-784456181,1050193214,3510511115,1050193214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154859,0,'Ghostly Armband of the Devout','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,332433687,934702502,332433687,934702502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154860,0,'Ghostly Bandit''s Armband','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1248963577,-2059947412,1248963577,2235019884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154861,0,'Ghostly Bangle of the Loyalist','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,271965728,1071667370,271965728,1071667370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154862,0,'Ghostly Bauble','Armor',2524,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,703,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-1570901134,1601305282,2724066162,1601305282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154863,0,'Ghostly Choker','Armor',3450,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1794048,0,-1533369191,-77989396,2761598105,4216977900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154864,0,'Ghostly Defender''s Armband','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1907052931,1362654139,2387914365,1362654139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154865,0,'Ghostly Gem of Silence','Armor',1173,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-757536431,904594104,3537430865,904594104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154866,0,'Ghostly Leggings of Terror','Armor',3628,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1881197471448,0,1789125784,445134181,1789125784,445134181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154867,0,'Ghostly Sabatons of Awakening','Armor',1720,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,203528851,1051094483,203528851,1051094483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154868,0,'Ghostly Savior''s Orb','Armor',352,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-294938568,-109794933,4000028728,4185172363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154869,0,'Ghostly Token of the Residual','Armor',969,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-634225945,1547818284,3660741351,1547818284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154870,0,'Ghostly Wraps of Torment','Armor',2438,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,192,0,1106292148,30227880,1106292148,30227880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154871,0,'Ghostpaw''s Aeon Talisman','Armor',3453,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,778142922,-1562325174,778142922,2732642122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154872,0,'Ghostpaw''s Enduring Talisman','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,-233338570,-101943823,4061628726,4193023473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154873,0,'Ghostpaw''s Eternity Talisman','Armor',3448,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-399836892,1825419870,3895130404,1825419870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154874,0,'Ghostpaw''s Fated Talisman','Armor',3456,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-1753441928,356767923,2541525368,356767923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154875,0,'Ghoulish Gold Ring','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1913162179,-1372444429,1913162179,2922522867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154876,0,'Ghoulish Legguards','Armor',233,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-668829041,-618665184,3626138255,3676302112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154877,0,'Ghoulish Night Cloak','Armor',1099,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,100,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1672190378,-1324327896,1672190378,2970639400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154878,0,'Ghoulish Shoulderguards','Armor',234,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-1797543210,1691222352,2497424086,1691222352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154879,0,'Ghoulish Spaulders','Armor',2455,NULL,0,5,241174330,241174330,230,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,46,0,46,26136,0,-1805123502,-299054458,2489843794,3995912838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154880,0,'Ghoulskin Gloves','Armor',1421,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,26,0,26,1881197471448,0,-192662787,88440148,4102304509,88440148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154881,0,'Ghrizhaw''s Clawwraps ','Armor',221,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279243982552,0,-385227,1980647828,4294582069,1980647828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154882,0,'Gi of Madness','Armor',2553,NULL,0,9,2897193374,2897193374,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,192,0,-498390129,667723974,3796577167,667723974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154883,0,'Gi of Swirling Lava','Armor',3651,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-357242322,-1789175474,3937724974,2505791822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154884,0,'Gi of the Ashen Disciple','Armor',2380,NULL,0,1,2897193374,2897193374,270,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,54,0,54,192,0,-1895529666,-17868327,2399437630,4277098969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154885,0,'Gi of the Dark Disciple','Armor',2552,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,192,0,937960225,1493812964,937960225,1493812964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154886,0,'Gi of the Desert Madman','Armor',3620,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,1677217912,233464393,1677217912,233464393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154887,0,'Gi of the Disciple','Armor',2553,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,1605305682,1762311451,1605305682,1762311451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154888,0,'Gi of the Dreadnaught','Armor',2379,NULL,0,6,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,128,0,-1684510655,-1540740192,2610456641,2754227104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154889,0,'Gi of the Eternal Battlefield','Armor',2448,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1223371239,709180119,1223371239,709180119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154890,0,'Gi of the Infernal','Armor',2380,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279243982552,0,-863145579,-1239324479,3431821717,3055642817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154891,0,'Gi of the Jarsath Swifttail','Armor',3651,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1116516438,-399186902,1116516438,3895780394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154892,0,'Gi of the Rockpounder Master','Armor',2379,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,823,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,192,0,1823118508,-627391074,1823118508,3667576222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154893,0,'Gi of the Saracen','Armor',1530,NULL,0,4,2897193374,2897193374,255,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197471448,0,-708817373,17835534,3586149923,17835534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154894,0,'Gi of the Shadow Lurker','Armor',3247,NULL,0,5,2897193374,2897193374,1,20,'A perfect outfit for a brawler''s night time activities.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,4398046511296,0,1720972789,-809011063,1720972789,3485956233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154895,0,'Gi of the Silent Fist Initiate','Armor',2400,NULL,0,6,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,64,0,1799018830,2051686413,1799018830,2051686413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154896,0,'Giant Coat Button Earstud','Armor',1367,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,200695813,307191328,200695813,307191328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154897,0,'Giant Crested Fingerhoop','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,169996012,1350587703,169996012,1350587703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154898,0,'Giant Napkin','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,336960,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1837301952,0,1512009139,115569105,1512009139,115569105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154899,0,'Giant Rail Spike','Armor',2565,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1534525124,707066994,1534525124,707066994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154900,0,'giant''s nose ring','Armor',378,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,1516308731,1949124779,1516308731,1949124779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154901,0,'Giantslayer Leggings','Armor',1486,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,18,0,18,1883034576600,0,-1407409716,1419711400,2887557580,1419711400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154902,0,'Giantslayer Tunic','Armor',1481,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,18,0,18,1883034576600,0,2009908510,1440800327,2009908510,1440800327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154903,0,'giantslayer''s brigandine boots','Armor',1615,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1386268100,-67753200,1386268100,4227214096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154904,0,'giantslayer''s brigandine bracers','Armor',1616,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1166037735,-412732203,1166037735,3882235093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154905,0,'giantslayer''s brigandine chestguard','Armor',1614,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1492991423,-98338703,2801975873,4196628593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154906,0,'giantslayer''s brigandine coif','Armor',1618,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-713538709,1060684935,3581428587,1060684935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154907,0,'giantslayer''s brigandine gauntlets','Armor',1617,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1950619103,1038427941,1950619103,1038427941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154908,0,'giantslayer''s brigandine leggings','Armor',1619,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,306778201,-633559105,306778201,3661408191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154909,0,'giantslayer''s brigandine mantle','Armor',1620,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1711057164,454301399,2583910132,454301399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154910,0,'Gift to the Queen','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2043634222,-237532485,2043634222,4057434811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154911,0,'Gilded Battle Remnant','Armor',20,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-702562768,-51719237,3592404528,4243248059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154912,0,'Gilded Belt of the Emerald Viper','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1616390761,1725644572,2678576535,1725644572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154913,0,'Gilded Blotch Mot Mantle','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243785752,0,218674511,1467728844,218674511,1467728844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154914,0,'Gilded Boots of Violent Pasts','Armor',3278,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1306561635,-1272080441,1306561635,3022886855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154915,0,'Gilded Bracers of Violent Pasts','Armor',3279,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1120092509,2044496383,3174874787,2044496383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154916,0,'Gilded Chain of Kromzek Pride','Armor',2138,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1701498326,429319824,1701498326,429319824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154917,0,'Gilded Cloak of Retribution','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-284964902,-1305894352,4010002394,2989072944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154918,0,'Gilded Cotton Shoulders','Armor',1403,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197471448,0,-954683301,594796580,3340283995,594796580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154919,0,'Gilded Garatch Nim Bracers','Armor',1707,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,26136,0,-2014840239,-1343448353,2280127057,2951518943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154920,0,'Gilded Girdle of Sapphire Eyes','Armor',2134,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-658442670,-174438184,3636524626,4120529112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154921,0,'Gilded Gloves of Violent Pasts','Armor',3280,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1799300206,-586274557,1799300206,3708692739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154922,0,'Gilded Guardian''s Gauntlets','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,308880,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,459438127,-586009714,459438127,3708957582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154923,0,'Gilded Horse Headstall','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1730735620,-1367382280,1730735620,2927585016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154924,0,'Gilded Leg Wraps of Violent Pasts','Armor',3281,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1911579866,-304478541,2383387430,3990488755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154925,0,'Gilded Maid''s Earring','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,112612572,1686474876,112612572,1686474876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154926,0,'Gilded Mantle of Violent Pasts','Armor',3276,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-171330605,1768153182,4123636691,1768153182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154927,0,'Gilded Necklace of the Blasphem','Armor',3450,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-351428402,1052784170,3943538894,1052784170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154928,0,'Gilded Plated Girdle of Delving','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-113988449,30107801,4180978847,30107801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154929,0,'Gilded Rumbler Skin Slippers','Armor',1503,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,-1231221653,594040196,3063745643,594040196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154930,0,'Gilded Sash of Glowing Gems','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1919519527,-1723480210,1919519527,2571487086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154931,0,'Gilded Skullcap of Violent Pasts','Armor',3285,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-723243472,-1386965928,3571723824,2908001368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154932,0,'Gilded Tunarian Bracelet','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-29214126,1142624049,4265753170,1142624049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154933,0,'Gilded Tunic of Violent Pasts','Armor',3277,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-162159583,-1974185590,4132807713,2320781706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154934,0,'Gilded Zulretch Pal Boots','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-41824317,1392796074,4253142979,1392796074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154935,0,'Gilin''s Ale Goggles','Armor',3034,NULL,0,1,4294967295,4294967295,0,10,'With these on, beauty is truly in the eye of the beholder!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','Ale Goggles',NULL,0,0,0,0,0,0,0,6281081087704,0,1525470065,1897718439,1525470065,1897718439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154936,0,'Gillywump Sigil','Armor',592,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,1366939916,-308902934,1366939916,3986064362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154937,0,'Gindan Cloak of Vitality Depletion','Armor',1099,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1203114932,-928676371,3091852364,3366290925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154938,0,'Gindan Commander''s Molar','Armor',2211,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,407,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-650589396,-1995318272,3644377900,2299649024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154939,0,'Gindan Commander''s Sash of Rebounding Mutilation','Armor',2136,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-520641674,-1790873058,3774325622,2504094238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154940,0,'Gindan Medallion of War','Armor',3448,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2112584018,-2001386134,2112584018,2293581162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154941,0,'Girding of Gunuk','Armor',2129,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,2095746028,-1392144188,2095746028,2902823108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154942,0,'Girdle of Accuracy','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,1793975600,2120264184,1793975600,2120264184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154943,0,'Girdle of Aereon','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1137564156,2050134624,1137564156,2050134624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154944,0,'Girdle of Bitter Friction','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-63827270,2076652443,4231140026,2076652443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154945,0,'Girdle of Bladed Fortification','Armor',2137,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1622349838,1475085823,1622349838,1475085823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154946,0,'Girdle of Blood Drenched Conception','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,-359440401,1449513541,3935526895,1449513541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154947,0,'Girdle of Bound Souls','Armor',2134,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-829894811,-1303201143,3465072485,2991766153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154948,0,'Girdle of Civil Service','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1231194014,2099161951,3063773282,2099161951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154949,0,'Girdle of Clashing Intrigue','Armor',2131,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-413983575,1252661016,3880983721,1252661016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154950,0,'Girdle of Condensed Sunlight','Armor',1106,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,155773722,1862723218,155773722,1862723218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154951,0,'Girdle of Conjured Shadow','Armor',2134,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1964050705,-1121924343,1964050705,3173042953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154952,0,'Girdle of Conquering','Armor',2137,NULL,0,9,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,116285154,-901076142,116285154,3393891154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154953,0,'Girdle of Conservation','Armor',213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1039004708,-284582912,3255962588,4010384384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154954,0,'Girdle of Deception','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,1535848139,-1707811769,1535848139,2587155527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154955,0,'Girdle of Deep Thought','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-612716928,-206646706,3682250368,4088320590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154956,0,'Girdle of Defense','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,936913852,1239867091,936913852,1239867091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154957,0,'Girdle of Defense','Armor',2135,NULL,0,5,2072844078,2072844078,65,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,6,35184372088830,0,492774718,1239867091,492774718,1239867091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154958,0,'Girdle of Determination','Armor',213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1390931240,1096240788,2904036056,1096240788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154959,0,'Girdle of Diakan Fortitude','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,1555200,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,81566026,-1836387871,81566026,2458579425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154960,0,'Girdle of Draconic Rights','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1675096314,-1533267062,2619870982,2761700234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154961,0,'Girdle of Dwarven Creation','Armor',2132,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,8000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-1525650480,-879025838,2769316816,3415941458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154962,0,'Girdle of Elemental Endurance','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2041557083,-1252234626,2041557083,3042732670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154963,0,'Girdle of Empowerment','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,6281081087704,0,844839116,-153174780,844839116,4141792516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154964,0,'Girdle of Escape','Armor',213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1946437800,-1155007132,2348529496,3139960164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154965,0,'Girdle of Ferocious Felling','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,867843232,1781572096,867843232,1781572096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154966,0,'Girdle of Flowing Lava','Armor',1102,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1171705494,916308334,3123261802,916308334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154967,0,'Girdle of Flowing Thought','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-343896000,1752682655,3951071296,1752682655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154968,0,'Girdle of Gore','Armor',2188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2048106948,-2005389736,2048106948,2289577560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154969,0,'Girdle of Granite Essence','Armor',2131,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1024301951,-760477079,3270665345,3534490217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154970,0,'Girdle of Hope','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1639628031,-500343668,1639628031,3794623628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154971,0,'Girdle of Incorruptible Determination','Armor',2187,NULL,0,9,4294967295,4294967295,0,10,'Sometimes determination is what gets you killed.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1643604681,-567240037,2651362615,3727727259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154972,0,'Girdle of Indestructible Pride','Armor',2134,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1083305553,1349429158,3211661743,1349429158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154973,0,'Girdle of Inquisition','Armor',2188,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1794048,0,2031928199,-656464724,2031928199,3638502572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154974,0,'Girdle of Kyr''tok','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-1339085960,2142870482,2955881336,2142870482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154975,0,'Girdle of Legions','Armor',2191,NULL,0,4,2463145248,2463145248,205,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1794048,0,2013210744,130397638,2013210744,130397638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154976,0,'Girdle of Liquid Hot Magma','Armor',1231,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-2053065057,-1947249476,2241902239,2347717820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154977,0,'Girdle of Many Paths','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-711290444,16653071,3583676852,16653071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154978,0,'Girdle of Mental Attenuation','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1576977322,-1592720716,2717989974,2702246580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154979,0,'Girdle of Mistmyrian Legacy','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-124004185,-1415524174,4170963111,2879443122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154980,0,'Girdle of Molten Rocks','Armor',2136,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1397462726,2002899321,2897504570,2002899321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154981,0,'Girdle of Mutagenica','Armor',2134,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1819345476,1876194028,2475621820,1876194028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154982,0,'Girdle of Pacification','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,6281081087704,0,620846986,-1297836118,620846986,2997131178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154983,0,'Girdle of Sapphire Eyes','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,932331699,-536159301,932331699,3758807995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154984,0,'Girdle of Savagery','Armor',2130,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1504485687,571277452,2790481609,571277452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154985,0,'Girdle of Scorched Keys','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-10279764,25443016,4284687532,25443016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154986,0,'Girdle of Spirits and Lies','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,12800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-50792089,-1574047589,4244175207,2720919707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154987,0,'Girdle of Steadfast Posture','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-1503338156,777748830,2791629140,777748830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154988,0,'Girdle Of Stealth','Armor',2188,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,1619809850,-1761706514,1619809850,2533260782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154989,0,'Girdle of Stoked Rage','Armor',2130,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1972537214,-236420211,2322430082,4058547085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154990,0,'Girdle of Storms','Armor',2189,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,544275498,-2088322258,544275498,2206645038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154991,0,'Girdle of Sureflight','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,6281081087704,0,-963768190,-1145079964,3331199106,3149887332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154992,0,'Girdle of the Avazek Challenger','Armor',2136,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-358157164,643250799,3936810132,643250799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154993,0,'Girdle of the Barren Hero','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-921235689,-70811716,3373731607,4224155580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154994,0,'Girdle of the Blades','Armor',213,NULL,0,4,2072844078,2072844078,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,6281081087704,0,1426028683,1543082623,1426028683,1543082623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154995,0,'Girdle of The Cenobite','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,193023069,-1949374749,193023069,2345592547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154996,0,'Girdle of the Cleanser','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,711110267,1492978083,711110267,1492978083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(154997,0,'Girdle of the Contestant','Armor',2189,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,1487864051,-1646021995,1487864051,2648945301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(154998,0,'Girdle of the Crusher','Armor',761,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1600249450,-1381001840,2694717846,2913965456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(154999,0,'Girdle of the Dawn Soldier','Armor',1112,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1880812162,258018577,1880812162,258018577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155000,0,'Girdle of the Day','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1529678518,-279030486,1529678518,4015936810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155001,0,'Girdle of the Di''Zok Spirit','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,1602172096,388892313,1602172096,388892313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155002,0,'Girdle of the Di''Zok Spirit','Armor',3457,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,1457074043,388892313,1457074043,388892313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155003,0,'Girdle of the Earth Guardians','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-708160481,18523214,3586806815,18523214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155004,0,'Girdle of the Enduring Challenge','Armor',2143,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-212125901,-1339139189,4082841395,2955828107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155005,0,'Girdle of the Frostcoat','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1287391118,-954844146,3007576178,3340123150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155006,0,'Girdle of the Frozen Zealot','Armor',2137,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-667702492,-21377655,3627264804,4273589641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155007,0,'Girdle of the Ghoul Summoner','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,549744067,844948201,549744067,844948201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155008,0,'girdle of the gorger','Armor',213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-894320152,1713986207,3400647144,1713986207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155009,0,'Girdle of the Grotto','Armor',213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,340944807,1875214643,340944807,1875214643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155010,0,'Girdle of the Grudgebearer','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,6281081087704,0,1921026690,-1594314472,1921026690,2700652824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155011,0,'Girdle of the Healing Breeze','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2016890584,-1504271333,2016890584,2790695963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155012,0,'Girdle of the Heavenly Mage','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1705518323,-431974335,1705518323,3862992961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155013,0,'Girdle of the Highborn','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,1475578957,1495254109,1475578957,1495254109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155014,0,'Girdle of the Immortal Castle','Armor',1104,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1807510374,-397415992,2487456922,3897551304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155015,0,'Girdle of the Indestructible','Armor',2136,NULL,0,9,4294967295,4294967295,0,10,'Believe in the indestructible element within and then strive towards it.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-995430101,1662757907,3299537195,1662757907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155016,0,'Girdle of the Insolent','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-623193814,-1943523310,3671773482,2351443986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155017,0,'Girdle of the Kromzek Frostvicar','Armor',2187,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-490136980,2032941517,3804830316,2032941517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155018,0,'Girdle of the Lozonn','Armor',2188,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1432808674,770442162,2862158622,770442162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155019,0,'Girdle of the Lupine Warrior','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,460800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-265688442,1988338423,4029278854,1988338423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155020,0,'Girdle of the Magma Priest','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1306176919,-1876217944,1306176919,2418749352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155021,0,'Girdle of the Master Armorer','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-536282392,-1768099211,3758684904,2526868085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155022,0,'Girdle of the Mistress'' Rage','Armor',2137,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,75586462,1962740675,75586462,1962740675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155023,0,'Girdle of the Old Paineel Guard','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1640867926,-1865993564,2654099370,2428973732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155024,0,'Girdle of the Overlord','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1116815427,-1512140442,1116815427,2782826854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155025,0,'Girdle of the Pacer','Armor',2194,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-722327086,1446649371,3572640210,1446649371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155026,0,'Girdle of the Plainstalker','Armor',1109,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,460800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1686837194,555821528,1686837194,555821528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155027,0,'Girdle of the Ragebourne Guardian','Armor',2137,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,648270759,-1329456008,648270759,2965511288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155028,0,'Girdle of the Scalekeeper','Armor',2194,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,36868324,-2099752550,36868324,2195214746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155029,0,'Girdle of the Shredmistress','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-85636155,39013554,4209331141,39013554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155030,0,'Girdle of the Sky Warrior','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1236769948,-1873484423,3058197348,2421482873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155031,0,'Girdle of the Skystalker','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,504234741,343930697,504234741,343930697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155032,0,'Girdle of the Stonebrunt Savior','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,538116454,-1979981505,538116454,2314985791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155033,0,'Girdle of the Unforgiven','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-200900826,942382495,4094066470,942382495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155034,0,'Girdle of the Winds','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,2080202737,1198159968,2080202737,1198159968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155035,0,'Girdle of the Wisps','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1210645444,2100993814,1210645444,2100993814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155036,0,'Girdle of the Zol Knight','Armor',984,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2041627764,-2037010067,2253339532,2257957229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155037,0,'Girdle of Thyr','Armor',2186,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6281081087704,0,350878081,-1346593632,350878081,2948373664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155038,0,'Girdle of Twin Wrath','Armor',2134,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1568498082,709947588,1568498082,709947588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155039,0,'Girdle of Tychron','Armor',2186,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,263848473,71240081,263848473,71240081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155040,0,'Girdle of Undeath','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1409995798,-1562097843,1409995798,2732869453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155041,0,'Girdle of Undeath','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-781179399,-1562097843,3513787897,2732869453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155042,0,'Girdle of Unfathomable Horrors','Armor',2143,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,475213488,-2017031177,475213488,2277936119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155043,0,'Girdle of Volcanic Ash','Armor',2190,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1525294868,47642635,1525294868,47642635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155044,0,'Girdle of Ykesha''s Gold Lust','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2054040860,-558659447,2054040860,3736307849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155045,0,'Girdle of Ykesha''s Warlock','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1294019973,-1357609089,3000947323,2937358207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155046,0,'Girdle the Dawn Chaser','Armor',1231,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,696906565,1613712138,696906565,1613712138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155047,0,'Girth of the Gore Glutton','Armor',379,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1611423750,-1872188291,2683543546,2422779005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155048,0,'Gizzardstone','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-972499997,1149193492,3322467299,1149193492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155049,0,'Gizzardstone Bracelet','Armor',2138,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-918853392,1074684952,3376113904,1074684952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155050,0,'Glacial Breastplate','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,24576,0,403982930,410908029,403982930,410908029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155051,0,'Glacial Gauntlets','Armor',1707,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,24576,0,36249159,1780567795,36249159,1780567795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155052,0,'Glacial Gloves','Armor',1708,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26112,0,-1577304802,1720431244,2717662494,1720431244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155053,0,'Glacial Greaves','Armor',1710,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,24576,0,802222958,-1858152275,802222958,2436815021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155054,0,'Glacial Hoop','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-700614180,839735104,3594353116,839735104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155055,0,'Glacial Ice Amulet','Armor',962,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1176907442,476430297,1176907442,476430297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155056,0,'Glacial Ice Gauntlets','Armor',2396,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,1955338215,-1311854544,1955338215,2983112752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155057,0,'Glacial Protective Wrist brace','Armor',3266,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,345,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1586173720,-722759472,1586173720,3572207824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155058,0,'Glacial Sabatons','Armor',1706,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,26112,0,876312210,-1966446224,876312210,2328521072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155059,0,'Glacial Sleet Cherub''s Drape','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'Vanilla flavored goodness.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1950366370,-344374835,2344600926,3950592461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155060,0,'Glacial Spaulders','Armor',1711,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,26112,0,375858323,316831124,375858323,316831124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155061,0,'Glacial Strength of the Guardian','Armor',2187,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1234328114,648990417,1234328114,648990417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155062,0,'Glacier Link Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243759616,0,668318489,569527449,668318489,569527449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155063,0,'Glacier Link Bracers','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243759616,0,-961822469,-554616536,3333144827,3740350760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155064,0,'Glacier Link Gloves','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243759616,0,-1523460313,1217360880,2771506983,1217360880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155065,0,'Glacier Link Hauberk','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243759616,0,-651615759,-1049372638,3643351537,3245594658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155066,0,'Glacier Link Leggings','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243759616,0,113993604,420068883,113993604,420068883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155067,0,'Glacier Link Mantle','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243759616,0,1645514211,-1884673740,1645514211,2410293556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155068,0,'Gladiator Wrist Reinforcement','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1871795399,1306147763,1871795399,1306147763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155069,0,'Gladiator''s Barbute','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,469,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16,0,775058013,-655180393,775058013,3639786903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155070,0,'Gladiator''s Bloodbound Boots','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1812021674,-979395230,2482945622,3315572066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155071,0,'Gladiator''s Bloodbound Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-680391738,-834674910,3614575558,3460292386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155072,0,'Gladiator''s Bloodbound Helm','Armor',2806,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-634563249,147473018,3660404047,147473018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155073,0,'Gladiator''s Bloodbound Spaulders','Armor',3282,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1959722278,815610802,2335245018,815610802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155074,0,'Gladiator''s Bracers of Overpowering','Armor',2409,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1711888370,1761939527,1711888370,1761939527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155075,0,'Gladiator''s Breastplate','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,469,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16,0,1354616078,1285198454,1354616078,1285198454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155076,0,'Gladiator''s Darkened Manacle','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,313873939,2145037435,313873939,2145037435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155077,0,'Gladiator''s Endless Battle Bracers','Armor',1630,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1472872261,2015746331,2822095035,2015746331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155078,0,'Gladiator''s Endless Battle Breastplate','Armor',1621,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,26136,0,918756211,2000507145,918756211,2000507145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155079,0,'Gladiator''s Endless Battle Helmet','Armor',1730,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-130559665,1088192813,4164407631,1088192813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155080,0,'Gladiator''s Endless Battle Legplates','Armor',1549,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,26136,0,-1562614695,-1788719999,2732352601,2506247297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155081,0,'Gladiator''s Endless Battle Pauldrons','Armor',3642,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,26136,0,-424664325,1590860531,3870302971,1590860531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155082,0,'Gladiator''s Engraved Manacle','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-460944241,1133125301,3834023055,1133125301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155083,0,'Gladiator''s Etched Manacle','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-512539403,-215562667,3782427893,4079404629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155084,0,'Gladiator''s Gauntlets','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,469,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16,0,1669229621,1504737808,1669229621,1504737808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155085,0,'Gladiator''s Gauntlets of Overpowering','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,59420142,1646177126,59420142,1646177126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155086,0,'Gladiator''s Greaves','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,469,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16,0,-1669930581,1790324321,2625036715,1790324321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155087,0,'Gladiator''s Gussets','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,469,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16,0,-646311396,800775638,3648655900,800775638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155088,0,'Gladiator''s Hammered Manacle','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1921420445,-321421576,1921420445,3973545720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155089,0,'Gladiator''s Helmet of Overpowering','Armor',1555,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-325512454,1072243098,3969454842,1072243098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155090,0,'Gladiator''s Legplates of Overpowering','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,1258994373,1095319333,1258994373,1095319333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155091,0,'Gladiator''s Pauldrons of Overpowering','Armor',1606,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,885467969,702597485,885467969,702597485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155092,0,'Gladiator''s Sabatons','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,469,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16,0,1671726204,417558301,1671726204,417558301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155093,0,'Gladiator''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-1409481328,417558301,2885485968,417558301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155094,0,'Gladiator''s Spaulders','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,469,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16,0,465393490,561201527,465393490,561201527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155095,0,'Gladiators Worn Shoulder Pads','Armor',1606,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1606837393,-1315576559,1606837393,2979390737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155096,0,'Glancing Bracers of Darklinks','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-971735871,-1324132571,3323231425,2970834725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155097,0,'Glancing Effigy of Lords','Armor',861,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,192451224,-964633269,192451224,3330334027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155098,0,'Glancing Wristguard','Armor',1511,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1868324272,96610503,2426643024,96610503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155099,0,'Glass Circlet','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2056227291,1608984469,2238740005,1608984469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155100,0,'Glass Heart of Darkness','Armor',3198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,870003458,-999418677,870003458,3295548619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155101,0,'Glass of Spectral Sight','Armor',2257,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1769592387,1949774464,1769592387,1949774464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155102,0,'Gleaming Band','Armor',2223,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-503892997,-1508674873,3791074299,2786292423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155103,0,'Gleaming Bangle of the Duplicitous','Armor',952,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-43945804,2069361712,4251021492,2069361712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155104,0,'Gleaming Battle Belt of the Ragebourne','Armor',2131,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1684437107,-83655795,1684437107,4211311501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155105,0,'Gleaming Copper Signet','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-1862052630,-811839584,2432914666,3483127712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155106,0,'Gleaming Emblem of the Highborn','Armor',2141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-2118980673,133618036,2175986623,133618036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155107,0,'Gleaming Epaulets of Ulteran Conquerors','Armor',3282,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,2104458367,-2072273718,2104458367,2222693578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155108,0,'Gleaming Ice Linked Boots','Armor',1524,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6279243784192,0,-870008104,1980762016,3424959192,1980762016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155109,0,'Gleaming Ice Linked Bracers','Armor',1525,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6279243784192,0,1666055571,830176104,1666055571,830176104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155110,0,'Gleaming Ice Linked Chestpiece','Armor',1523,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6279243784192,0,-748157905,-929418728,3546809391,3365548568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155111,0,'Gleaming Ice Linked Gloves','Armor',489,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6279243784192,0,1236915200,400366003,1236915200,400366003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155112,0,'Gleaming Ice Linked Leggings','Armor',496,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6279243784192,0,1158113491,1866102209,1158113491,1866102209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155113,0,'Gleaming Ice Linked Shoulders','Armor',481,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6279243784192,0,-19113155,223287144,4275854141,223287144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155114,0,'Gleaming Pauldrons of Ulteran Conquerors','Armor',3282,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,785607807,-741641593,785607807,3553325703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155115,0,'Gleaming Rhino Hoof','Armor',108,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-87525967,1457715365,4207441329,1457715365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155116,0,'Gleaming Shawl of Ulteran Conquerors','Armor',3282,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,1441939637,1151178053,1441939637,1151178053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155117,0,'Gleaming Shoulderguards of Ulteran Conquerors','Armor',3282,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-940971950,13707146,3353995346,13707146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155118,0,'Gleaming Silver Band','Armor',554,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,26,0,26,6281081087704,0,-1996987044,-69480146,2297980252,4225487150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155119,0,'Gleaming Sleeves of Ulteran Conquerors','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,930230407,431917236,930230407,431917236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155120,0,'Gleaming Soul Eaters Band','Armor',598,NULL,0,4,2072844078,2072844078,1,10,'This ring has consumed the souls of its past owners in order to augment the current bearer of this item. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1013458863,1166411275,1013458863,1166411275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155121,0,'Gleaming Spaulders of Ulteran Conquerors','Armor',3282,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1734895230,1703905146,2560072066,1703905146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155122,0,'Glimmering Band','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'When activated, Blessing of Aniksis grants the priest immunity to control based effects for a limited duration. The magical properties of this bracelet last for 15 seconds, and can be used once every 30 minutes.\r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,585,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-1999500542,-1693803916,2295466754,2601163380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155123,0,'Glimmering Bauble','Armor',2211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,267,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1537690074,747389170,2757277222,747389170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155124,0,'Glimmering Diamond Earring','Armor',552,NULL,0,5,2072844078,2072844078,215,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,1982597442,-668547793,1982597442,3626419503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155125,0,'Glimmering Emerald Bracelet','Armor',2200,NULL,0,5,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6281081087704,0,435749795,480674937,435749795,480674937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155126,0,'Glimmering Eye of the Serpent','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1615669113,-2000221125,2679298183,2294746171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155127,0,'Glimmering Hoop','Armor',394,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,743,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1911201998,-35081690,1911201998,4259885606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155128,0,'Glimmering Ice Linked Boots','Armor',1524,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279243784192,0,1994065872,-330087439,1994065872,3964879857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155129,0,'Glimmering Ice Linked Bracers','Armor',1525,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279243784192,0,507773525,-479590217,507773525,3815377079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155130,0,'Glimmering Ice Linked Chestpiece','Armor',1523,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279243784192,0,-1397576842,552421888,2897390454,552421888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155131,0,'Glimmering Ice Linked Gloves','Armor',489,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279243784192,0,1205379983,187382677,1205379983,187382677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155132,0,'Glimmering Ice Linked Leggings','Armor',496,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279243784192,0,930940585,2038737911,930940585,2038737911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155133,0,'Glimmering Ice Linked Shoulders','Armor',481,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279243784192,0,1316927857,-1025295313,1316927857,3269671983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155134,0,'glimmering lightstone','Armor',770,NULL,0,6,2072844078,2072844078,95,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,2196873672700,0,106177975,2133114639,106177975,2133114639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155135,0,'Glimmering Metallic Mitts','Armor',1505,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,684361575,-378297622,684361575,3916669674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155136,0,'Glimmering Remnant of Enoxus','Armor',3828,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2102931217,-1252240593,2192036079,3042726703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155137,0,'Glimmering Ruby Necklace','Armor',391,NULL,0,5,2072844078,2072844078,270,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,54,0,54,6281081087704,0,601687553,-276159135,601687553,4018808161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155138,0,'Glimmering Stone of Energy','Armor',2696,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,87685942,1121781329,87685942,1121781329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155139,0,'Glinting Obsidian Earring','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,1517183401,-778319176,1517183401,3516648120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155140,0,'Glinting Stone of the Planedweller','Armor',146,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-616882465,-465594904,3678084831,3829372392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155141,0,'Glistening Band','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,267,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1688995693,-512954435,2605971603,3782012861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155142,0,'Glistening Band','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1433984372,-512954435,1433984372,3782012861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155143,0,'Glistening Essence Band','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1404961254,-1159841395,1404961254,3135125901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155144,0,'glistening fish hook earring','Armor',591,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-862945448,-1136511860,3432021848,3158455436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155145,0,'Glistening Hardened Ice Boots','Armor',503,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,2040519670,533382907,2040519670,533382907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155146,0,'Glistening Hardened Ice Bracers','Armor',500,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,1392447690,-2074647541,1392447690,2220319755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155147,0,'Glistening Hardened Ice Breastplate','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,-674773383,1134612118,3620193913,1134612118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155148,0,'Glistening Hardened Ice Gauntlets','Armor',501,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,-860063501,1228275057,3434903795,1228275057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155149,0,'Glistening Hardened Ice Legplates','Armor',502,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,-268834799,1785752979,4026132497,1785752979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155150,0,'Glistening Hardened Ice Spaulders','Armor',499,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,-1266728044,838256150,3028239252,838256150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155151,0,'Glistening Ice Linked Boots','Armor',1524,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279243784192,0,-533592198,392127165,3761375098,392127165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155152,0,'Glistening Ice Linked Bracers','Armor',1525,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279243784192,0,1252835551,-204479508,1252835551,4090487788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155153,0,'Glistening Ice Linked Chestpiece','Armor',1523,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279243784192,0,386788082,1530066433,386788082,1530066433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155154,0,'Glistening Ice Linked Gloves','Armor',489,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279243784192,0,1900871801,1958361615,1900871801,1958361615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155155,0,'Glistening Ice Linked Leggings','Armor',496,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279243784192,0,977568853,-2060614048,977568853,2234353248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155156,0,'Glistening Ice Linked Shoulders','Armor',481,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279243784192,0,-92782908,-1401646107,4202184388,2893321189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155157,0,'Glistening Icespun Cuffs','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,1843587248,-1576958475,1843587248,2718008821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155158,0,'Glistening Icespun Gloves','Armor',255,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,-1982357718,-1884370600,2312609578,2410596696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155159,0,'Glistening Icespun Pants','Armor',256,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,-482417599,752716036,3812549697,752716036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155160,0,'Glistening Icespun Robe','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,998103428,1652884914,998103428,1652884914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155161,0,'Glistening Icespun Sandals','Armor',263,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,806520106,-1910510484,806520106,2384456812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155162,0,'Glistening Icespun Shawl','Armor',259,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,1961871376,-1156799147,1961871376,3138168149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155163,0,'Glistening Icicle Bracelet','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-1891829241,1912159385,2403138055,1912159385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155164,0,'Glistening Ring of Conjuring','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,563595687,1575960869,563595687,1575960869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155165,0,'Glistening Ring of Marksmanship','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-1850317079,-1328540535,2444650217,2966426761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155166,0,'Glistening Ring of Summoning','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,1490860578,2515862,1490860578,2515862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155167,0,'Glistening Scale Coat of the Nightwalker','Armor',2393,NULL,0,9,2246237129,2246237129,285,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195675648,0,362126075,-1558078575,362126075,2736888721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155168,0,'Glistening Scale Tunic of the Nightwalker','Armor',1467,NULL,0,9,2897193374,2897193374,285,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,196608,0,-1321447652,850175268,2973519644,850175268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155169,0,'Glistening Skullcap','Armor',1464,NULL,0,9,2897193374,2897193374,50,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35182226702334,0,359889005,157365989,359889005,157365989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155170,0,'Glittering Cap of the Shimmerfiend','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1837105152,0,-1300742839,-1032379470,2994224457,3262587826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155171,0,'Glittering Gloves of the Shimmerfiend','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1761074191,478072750,2533893105,478072750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155172,0,'Glittering Magmatic Necklace','Armor',575,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1886447841,1834249835,1886447841,1834249835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155173,0,'Glittering Ring of Icy Atonement','Armor',605,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,151,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-875218101,-1142565462,3419749195,3152401834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155174,0,'Globe of Iron','Armor',2935,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1716134495,2131063032,2578832801,2131063032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155175,0,'Globe of Swirling Energy','Armor',350,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1631182066,602278431,2663785230,602278431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155176,0,'Globe of Swirling Fealty','Armor',353,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1271741409,714543391,3023225887,714543391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155177,0,'Globe of Swirling Power','Armor',351,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-622624360,1479395450,3672342936,1479395450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155178,0,'Globe of Swirling Spirits','Armor',352,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1532633758,53853984,1532633758,53853984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155179,0,'Glomalin-Stained Belt','Armor',2136,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-2017068147,1783962754,2277899149,1783962754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155180,0,'Glomalin-Stained Bracers','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197274648,0,-1634463584,-1370252241,2660503712,2924715055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155181,0,'Glomalin-Stained Cuffs','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837301952,0,-1496615302,-758506308,2798351994,3536460988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155182,0,'Glomalin-Stained Gussets','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-842384572,-49432629,3452582724,4245534667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155183,0,'Glomalin-Stained Wristguards','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197445312,0,1251336989,-1243425103,1251336989,3051542193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155184,0,'Gloom Chevalier Breastplate','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,988050258,-801400976,988050258,3493566320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155185,0,'Gloom Woven Bracelet','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,3200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1620384743,1879186805,2674582553,1879186805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155186,0,'Gloomstalker''s Belt','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1139465537,381620031,3155501759,381620031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155187,0,'Gloomstalker''s Tooth','Armor',2211,NULL,0,7,2072844078,2072844078,55,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,11,0,11,6281081087704,0,-2008982008,2000832327,2285985288,2000832327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155188,0,'Gloomwater Armguards','Armor',1392,NULL,0,5,2897193374,2897193374,60,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,6,35182226702334,0,1744470880,1634152252,1744470880,1634152252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155189,0,'Glorified Band of the Mother''s Acceptance','Armor',3442,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2012769108,973037984,2282198188,973037984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155190,0,'Glorified Bracers of Alleviation','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,396542417,196278485,396542417,196278485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155191,0,'Glorified Bracers of Communion','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,256624073,677229736,256624073,677229736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155192,0,'Glorified Bracers of Impetus','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,467026909,-397114600,467026909,3897852696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155193,0,'Glorified Bracers of Momentum','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,158434511,-467229204,158434511,3827738092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155194,0,'Glorified Bracers of Revelations','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,886509299,-1572647347,886509299,2722319949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155195,0,'Glorified Bracers of Smiting','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,196608,0,84215491,163424853,84215491,163424853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155196,0,'Glorified Bracers of Solace','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,502006491,824741280,502006491,824741280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155197,0,'Glorified Bracers of Synergism','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,854413301,1403308536,854413301,1403308536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155198,0,'Glorified Bracers of the Profound','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,295207127,-1507978757,295207127,2786988539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155199,0,'Glorified Evoker''s Sphere','Armor',2164,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-195138523,-942149335,4099828773,3352817961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155200,0,'Glorified Greaves of the Mother''s Acceptance','Armor',2748,NULL,0,12,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-2034951893,1806319421,2260015403,1806319421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155201,0,'Glorified Hex Doll','Armor',2499,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-636139700,-1591436332,3658827596,2703530964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155202,0,'Glorified Tunic of Alleviation','Armor',3986,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-2012608427,396797320,2282358869,396797320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155203,0,'Glorified Tunic of Communion','Armor',3986,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,-861610032,329992160,3433357264,329992160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155204,0,'Glorified Tunic of Momentum','Armor',3986,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-1420612703,2096440780,2874354593,2096440780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155205,0,'Glorified Tunic of Revelations','Armor',3986,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-303993783,-1101589744,3990973513,3193377552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155206,0,'Glorified Tunic of Smiting','Armor',3986,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,196608,0,1690092355,136132119,1690092355,136132119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155207,0,'Glorified Tunic of Solace','Armor',3986,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,538055878,1254476257,538055878,1254476257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155208,0,'Glorified Tunic of Synergism','Armor',3986,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1978230728,1750219440,2316736568,1750219440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155209,0,'Glorified Tunic of the Profound','Armor',3986,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-268567516,-1277679377,4026399780,3017287919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155210,0,'Glorious Apostle''s Plate Barbute','Armor',1562,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,2007204987,1918501850,2007204987,1918501850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155211,0,'Glorious Apostle''s Plate Boots','Armor',1587,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,26136,0,-291035608,228521596,4003931688,228521596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155212,0,'Glorious Apostle''s Plate Cuirass','Armor',2407,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,26136,0,402160531,-1409707563,402160531,2885259733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155213,0,'Glorious Apostle''s Plate Gloves','Armor',1575,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,-1970078756,-1732048451,2324888540,2562918845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155214,0,'Glorious Apostle''s Plate Greaves','Armor',1689,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,26136,0,759705965,-1071738836,759705965,3223228460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155215,0,'Glorious Apostle''s Plate Pauldrons','Armor',3690,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,147019653,-666158613,147019653,3628808683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155216,0,'Glorious Apostle''s Wristguard','Armor',1728,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,-719220039,-991944363,3575747257,3303022933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155217,0,'Glorious Votary''s Plate Barbute','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1573952289,-1012702990,1573952289,3282264306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155218,0,'Glorious Votary''s Plate Barbute of Resolve','Armor',3643,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-972567108,1828916396,3322400188,1828916396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155219,0,'Glorious Votary''s Plate Boots','Armor',1552,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-190919050,-443382993,4104048246,3851584303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155220,0,'Glorious Votary''s Plate Boots of Resolve','Armor',1622,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1867094251,1934532642,1867094251,1934532642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155221,0,'Glorious Votary''s Plate Boots of the Divinehand','Armor',1573,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-902538800,-1383342886,3392428496,2911624410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155222,0,'Glorious Votary''s Plate Cuirass','Armor',3255,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1415291157,436269821,1415291157,436269821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155223,0,'Glorious Votary''s Plate Cuirass of Resolve','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1750768579,-2198624,1750768579,4292768672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155224,0,'Glorious Votary''s Plate Cuirass of the Divinehand','Armor',3691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1209528591,1344366355,3085438705,1344366355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155225,0,'Glorious Votary''s Plate Gloves','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-838669163,1783170438,3456298133,1783170438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155226,0,'Glorious Votary''s Plate Gloves of Resolve','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-234629565,237770043,4060337731,237770043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155227,0,'Glorious Votary''s Plate Gloves of the Divinehand','Armor',3252,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,766591857,1869470573,766591857,1869470573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155228,0,'Glorious Votary''s Plate Greaves','Armor',3696,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-96259298,1911026436,4198707998,1911026436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155229,0,'Glorious Votary''s Plate Greaves of Resolve','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1637115267,826544568,1637115267,826544568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155230,0,'Glorious Votary''s Plate Greaves of the Divinehand','Armor',3635,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-991320904,1275641199,3303646392,1275641199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155231,0,'Glorious Votary''s Plate Pauldrons','Armor',1732,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,2078307625,1370297946,2078307625,1370297946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155232,0,'Glorious Votary''s Plate Pauldrons of Resolve','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,10400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1174497914,2022558304,3120469382,2022558304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155233,0,'Glorious Votary''s Plate Pauldrons of the Divinehand','Armor',1564,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1828928018,-1362853444,2466039278,2932113852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155234,0,'Glorious Votary''s Wristguard','Armor',3633,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1890258047,1883324690,1890258047,1883324690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155235,0,'Glorious Votary''s Wristguard of Resolve','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,549279098,-1508851764,549279098,2786115532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155236,0,'Glorious Votary''s Wristguard of the Divinehand','Armor',1686,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-508518569,-1707243041,3786448727,2587724255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155237,0,'Gloves of Abrupt Pursuasion','Armor',3077,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,245,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,1323612641,2028378324,1323612641,2028378324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155238,0,'Gloves of Acute Pitch','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,195,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1672566462,-455073953,1672566462,3839893343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155239,0,'Gloves of Acute Pitch','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,153,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,68719476736,0,-2025669168,-455073953,2269298128,3839893343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155240,0,'Gloves of Affliction','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1489154157,-1845192602,2805813139,2449774694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155241,0,'Gloves of Agony','Armor',1519,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,1160152531,927549527,1160152531,927549527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155242,0,'Gloves of Allurement','Armor',261,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,134217728,0,-1796019301,1116731807,2498947995,1116731807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155243,0,'Gloves of Arcane Cynosure','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-380253455,-1589222582,3914713841,2705744714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155244,0,'Gloves of Arcane Fervor','Armor',1491,NULL,0,6,3539032716,3539032716,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1883034576600,0,1823255226,-1508171921,1823255226,2786795375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155245,0,'Gloves of Arcane Vigor','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,1677974038,1872069815,1677974038,1872069815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155246,0,'Gloves of Arming','Armor',3229,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-501306566,606813070,3793660730,606813070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155247,0,'Gloves of Banditry','Armor',2883,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,713,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,17179869184,0,1749785562,97630233,1749785562,97630233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155248,0,'Gloves of Bayle''s Aegis','Armor',3077,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1836217049,968599495,2458750247,968599495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155249,0,'Gloves of Blanketed Treachery','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,1492464475,371321266,1492464475,371321266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155250,0,'Gloves of Bracing','Armor',3077,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,957310918,-1764045869,957310918,2530921427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155251,0,'Gloves of Calling Ice','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1487690477,1118425120,1487690477,1118425120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155252,0,'Gloves of Chameleonic Pride','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,1346603745,-1589344821,1346603745,2705622475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155253,0,'Gloves of Clear Sight','Armor',1519,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243982552,0,1097766576,-649019376,1097766576,3645947920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155254,0,'Gloves of Coercion','Armor',3227,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,355,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,134217728,0,1984252772,467626151,1984252772,467626151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155255,0,'Gloves of Concordance','Armor',1526,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,68719476736,0,-490503803,-445106034,3804463493,3849861262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155256,0,'Gloves of Corrupting Decay','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1204949474,1354632509,3090017822,1354632509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155257,0,'Gloves of Crawling Wilderwoods','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1881197445312,0,-1731076031,-1617114953,2563891265,2677852343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155258,0,'Gloves of Daring','Armor',3077,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,75,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1172416983,1541144742,1172416983,1541144742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155259,0,'Gloves of Dark Arts','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,393,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16777216,0,29800725,-1461180163,29800725,2833787133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155260,0,'Gloves of Dark Reflection','Armor',231,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,555,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,1881197471448,0,-1225728562,1521658632,3069238734,1521658632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155261,0,'Gloves of Darkening','Armor',1694,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881195675648,0,-1793374005,2049843867,2501593291,2049843867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155262,0,'Gloves of Decay','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,462069197,-618468857,462069197,3676498439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155263,0,'Gloves of Deft Reflexes','Armor',231,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1841610692,-1140102215,1841610692,3154865081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155264,0,'Gloves of Determination','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-289353287,1031767298,4005614009,1031767298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155265,0,'Gloves of Devotion','Armor',1428,NULL,0,5,2897193374,2897193374,225,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881197471448,0,-1678315198,1704358608,2616652098,1704358608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155266,0,'Gloves of Elemental Command','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1837301952,0,-343733542,1041263679,3951233754,1041263679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155267,0,'Gloves of Elemental Fascination','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,249,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,1520557849,1812725549,1520557849,1812725549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155268,0,'Gloves of Enlivened Chance','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,873,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1260993179,17057263,1260993179,17057263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155269,0,'Gloves of Eternal Devotion','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1837105152,0,-1291463600,-1510905264,3003503696,2784062032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155270,0,'Gloves of Exploration','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1792464564,-460174385,2502502732,3834792911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155271,0,'Gloves of Fascination','Armor',3071,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,447,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1568770227,1369595487,1568770227,1369595487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155272,0,'Gloves of Faydwer Achievements','Armor',2902,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1456552246,137922260,1456552246,137922260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155273,0,'Gloves of Flowing Rime','Armor',483,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2086468264,-768106953,2086468264,3526860343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155274,0,'Gloves of Flowing Slime','Armor',1428,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,61013,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1794048,0,1546233336,1088027664,1546233336,1088027664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155275,0,'Gloves of Force','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,905,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,134217728,0,-908609765,-175329655,3386357531,4119637641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155276,0,'Gloves of Foreboding Contention','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1837301952,0,-64089620,-414115616,4230877676,3880851680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155277,0,'Gloves of Forgotten Medicine','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1853280,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1169020372,-1865244491,1169020372,2429722805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155278,0,'Gloves of Fostered Anguish','Armor',2396,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,877838793,383375333,877838793,383375333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155279,0,'Gloves of Freezing Winds','Armor',1512,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,1139039852,-256464895,1139039852,4038502401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155280,0,'Gloves of Frenzied View','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,441,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,131072,0,273816734,448685872,273816734,448685872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155281,0,'Gloves of Frenzied View','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,37,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,131072,0,-572381239,448685872,3722586057,448685872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155282,0,'Gloves of Fright','Armor',2890,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,823680,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196800,0,465349319,1849055027,465349319,1849055027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155283,0,'Gloves of Frigid Depths','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-156326472,1074874140,4138640824,1074874140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155284,0,'Gloves of Fulfillment','Armor',1484,NULL,0,9,2897193374,2897193374,85,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,17,0,17,1881197471448,0,-209977415,827633913,4084989881,827633913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155285,0,'Gloves of Gallantry','Armor',1484,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1174989429,-1807663192,1174989429,2487304104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155286,0,'Gloves of Garroting','Armor',2740,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-1819107954,309256791,2475859342,309256791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155287,0,'Gloves of Gloom','Armor',1638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,895178120,1825169354,895178120,1825169354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155288,0,'Gloves of Grave Reckoning','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,581,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,-1586805709,231438006,2708161587,231438006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155289,0,'Gloves of Hamslamming','Armor',465,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1310706479,807746578,2984260817,807746578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155290,0,'Gloves of Harmonious Auras','Armor',2417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,565,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,137438953472,0,215047409,403487118,215047409,403487118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155291,0,'Gloves of Hidden Rituals','Armor',1505,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,982318091,826061235,982318091,826061235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155292,0,'Gloves of Illumination','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,723,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,67108864,0,-205985288,1185859950,4088982008,1185859950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155293,0,'Gloves of Illumination','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,123,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,67108864,0,-1428457096,1185859950,2866510200,1185859950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155294,0,'Gloves of Illusory Vexation','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,473,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,67108864,0,784589816,604054814,784589816,604054814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155295,0,'Gloves of Imperceptible Beauty','Armor',459,NULL,0,5,3539032716,3539032716,1,10,'This piece of armor was crafted by the most skilled armorsmith in all of Norrath.  Too bad you can''t see the details!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,1,0,1,6281081087704,0,1158179202,-1625964279,1158179202,2669003017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155296,0,'Gloves of Impetuous Strikes','Armor',3671,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,489,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-764485179,-1954458795,3530482117,2340508501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155297,0,'Gloves of Insight','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1371369525,1294905885,2923597771,1294905885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155298,0,'Gloves of Intuitive Grace','Armor',3077,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,901,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,-1918361726,780064039,2376605570,780064039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155299,0,'Gloves of Jarring Impact','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,335,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16777216,0,-1632741689,702186244,2662225607,702186244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155300,0,'Gloves of Jarring Impact','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,689,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,16777216,0,1186069924,702186244,1186069924,702186244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155301,0,'Gloves of Knowledge','Armor',1421,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1720072971,-475042738,2574894325,3819924558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155302,0,'Gloves of Lamenting Ballads','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,253,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,995694784,-579090444,995694784,3715876852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155303,0,'Gloves of Madness','Armor',1428,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-53165172,871816615,4241802124,871816615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155304,0,'Gloves of Magnetism','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,853,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-254152859,-1816427293,4040814437,2478540003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155305,0,'Gloves of Malignance','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2383,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,-1450772833,-1261132765,2844194463,3033834531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155306,0,'Gloves of Maligned Intention','Armor',2883,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,631,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,128,0,1474601192,274538989,1474601192,274538989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155307,0,'Gloves of Marksmanship','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,911,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,-1097256799,224493003,3197710497,224493003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155308,0,'Gloves of Marring','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,411,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,128,0,-591281775,708122279,3703685521,708122279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155309,0,'Gloves of Marring','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,457,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,128,0,-36715718,708122279,4258251578,708122279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155310,0,'Gloves of Mediation','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1076332875,-1310586341,3218634421,2984380955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155311,0,'Gloves of Meditation','Armor',3077,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,361,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,64,0,647018167,1679830738,647018167,1679830738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155312,0,'Gloves of Melodic Sorrow','Armor',261,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-1983530952,1080599926,2311436344,1080599926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155313,0,'Gloves of Mournful Cantor','Armor',261,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,137438953472,0,1563230891,-998635759,1563230891,3296331537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155314,0,'Gloves of Natura''s Grace','Armor',3246,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,319,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,-2053116500,-1458259653,2241850796,2836707643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155315,0,'Gloves of Nature''s Canopy','Armor',513,NULL,0,5,3539032716,3539032716,1,10,'A pair of gloves seemingly made from the canopy of Faydwer, itself.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1599474578,1267545117,1599474578,1267545117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155316,0,'Gloves of Nature''s Fatebinder','Armor',1477,NULL,0,7,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,131072,0,-1239120664,1565023701,3055846632,1565023701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155317,0,'Gloves of Nature''s Purification','Armor',2740,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,283,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,-1715027356,-1086789547,2579939940,3208177749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155318,0,'Gloves of Nexus Disruption','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,465,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,32751349,1276582329,32751349,1276582329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155319,0,'Gloves of Obstinate Resolution','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,505,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2057433075,1209534570,2237534221,1209534570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155320,0,'Gloves of Opulent Splendor','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,67108864,0,2013955538,-1385793491,2013955538,2909173805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155321,0,'Gloves of Overrealm Achievements','Armor',3296,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,978164871,780788387,978164871,780788387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155322,0,'Gloves of Perception','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1628934344,1037970532,1628934344,1037970532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155323,0,'Gloves of Perception','Armor',3246,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,65,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,64,0,-1475086161,1037970532,2819881135,1037970532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155324,0,'Gloves of Putrescence','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,276628551,963753363,276628551,963753363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155325,0,'Gloves of Rapid Consumption','Armor',3657,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-156599852,1142200777,4138367444,1142200777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155326,0,'Gloves of Reaching Vines','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,196608,0,-740209182,-1437662228,3554758114,2857305068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155327,0,'Gloves of Rebellion','Armor',1463,NULL,0,9,2897193374,2897193374,90,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,18,0,18,1881197471448,0,1778195686,-1145779909,1778195686,3149187387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155328,0,'Gloves of Regression','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,201082041,380507653,201082041,380507653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155329,0,'Gloves of Remembrance','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,26136,0,-1163775698,422180766,3131191598,422180766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155330,0,'Gloves of Resolve','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1184175349,-704698886,3110791947,3590268410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155331,0,'Gloves of Resounding Presence','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,68719476736,0,-220467119,-1350858262,4074500177,2944109034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155332,0,'Gloves of Restoration','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,-451531919,668763780,3843435377,668763780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155333,0,'Gloves of Ro Achievements','Armor',2902,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-515254078,1877303715,3779713218,1877303715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155334,0,'Gloves of Rotting Flesh','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1386801078,787724500,1386801078,787724500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155335,0,'Gloves of Rotting Flesh','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,596815519,787724500,596815519,787724500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155336,0,'Gloves of Runed Silk','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,825,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,536870912,0,1524240703,1220707283,1524240703,1220707283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155337,0,'Gloves of Runed Silk','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,29,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,536870912,0,-1296581374,1220707283,2998385922,1220707283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155338,0,'Gloves of Sagacity','Armor',3077,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1837105152,0,1345851207,2000036053,1345851207,2000036053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155339,0,'Gloves of Savagery','Armor',1470,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6279243982552,0,1580610994,1872640094,1580610994,1872640094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155340,0,'Gloves of Secrets','Armor',1512,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1224030983,2015943378,3070936313,2015943378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155341,0,'Gloves of Separation','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1457685619,1073745186,2837281677,1073745186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155342,0,'Gloves of Sepulchral Judgment','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,247,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,-779129760,1347074556,3515837536,1347074556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155343,0,'Gloves of Shifting Sands','Armor',2396,NULL,0,5,2246237129,2246237129,260,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197274648,0,-1414071994,787132384,2880895302,787132384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155344,0,'Gloves of Shimmering Hues','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,613,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,1937791175,-500530212,1937791175,3794437084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155345,0,'Gloves of Shimmering Scales','Armor',2504,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,256664878,-1777080665,256664878,2517886631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155346,0,'Gloves of Shining Scales','Armor',513,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-130643420,-1963762898,4164323876,2331204398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155347,0,'Gloves of Silent Incantations','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,83,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,536870912,0,-951242016,442293345,3343725280,442293345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155348,0,'Gloves of Spectral Coercion','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,451,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,353353107,1958813637,353353107,1958813637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155349,0,'Gloves of Spirit Siphoning','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,545,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1073741824,0,-1704726817,1735772487,2590240479,1735772487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155350,0,'Gloves of Spiritual Healing','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1572864,0,2010711515,1316098110,2010711515,1316098110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155351,0,'Gloves of Spiritual Resilience','Armor',1631,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1547265139,-5042956,1547265139,4289924340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155352,0,'Gloves of Stormcalling','Armor',3657,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,477,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,1244363508,1665064968,1244363508,1665064968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155353,0,'Gloves of Striking','Armor',1463,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,1,0,1,1881197471448,0,-360872924,-1372740606,3934094372,2922226690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155354,0,'Gloves of Subtle Strength','Armor',1715,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-657483565,-1881361359,3637483731,2413605937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155355,0,'Gloves of Summoning Earth','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1837301952,0,1629560740,-1596348151,1629560740,2698619145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155356,0,'Gloves of Superior Reticence','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,-573907967,1582060295,3721059329,1582060295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155357,0,'Gloves of Susurration','Armor',2740,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881195675648,0,-1853997214,190784828,2440970082,190784828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155358,0,'Gloves of Swift Strike','Armor',2396,NULL,0,6,2246237129,2246237129,265,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1881197274648,0,19531234,711225335,19531234,711225335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155359,0,'Gloves of Symmetry','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,783,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,64,0,168396293,547615842,168396293,547615842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155360,0,'Gloves of Symmetry','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,591,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,64,0,-443794604,547615842,3851172692,547615842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155361,0,'Gloves of Systematic Blight','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,327,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,1073741824,0,1613094050,-1002148640,1613094050,3292818656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155362,0,'Gloves of Systematic Blight','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,893,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1073741824,0,1231816496,-1002148640,1231816496,3292818656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155363,0,'Gloves of Temporal Foresight','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,169,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8388608,0,917660019,2144462072,917660019,2144462072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155364,0,'Gloves of the Animalist','Armor',3246,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,745,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,65536,0,-2009645852,576580641,2285321444,576580641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155365,0,'Gloves of the Antagonist','Armor',3077,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,763,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,128,0,-1632026957,1776527116,2662940339,1776527116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155366,0,'Gloves of the Arcane','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,38133,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-1604765303,575929688,2690201993,575929688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155367,0,'Gloves of the Arch Magus','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,95206335,-210886079,95206335,4084081217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155368,0,'Gloves of the Ascetic','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,1195681316,1209243521,1195681316,1209243521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155369,0,'Gloves of the Befuddler','Armor',261,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,67108864,0,-963146976,-1592571589,3331820320,2702395707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155370,0,'Gloves of the Believer','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471448,0,-1614884385,861811395,2680082911,861811395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155371,0,'Gloves of the Blackguard','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,507,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,17179869184,0,1218659739,-973917866,1218659739,3321049430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155372,0,'Gloves of the Bladesinger','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,593,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,137438953472,0,510851630,16654118,510851630,16654118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155373,0,'Gloves of the Bombast','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,571,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1703966455,102487971,2591000841,102487971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155374,0,'Gloves of the Bombast','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,659,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,137438953472,0,1885315027,102487971,1885315027,102487971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155375,0,'Gloves of the Ca''Na Queen','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,209367505,-1909867785,209367505,2385099511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155376,0,'Gloves of the Caertaxian Assassin','Armor',1519,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,1881197274648,0,1644627263,1745280758,1644627263,1745280758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155377,0,'Gloves of the Concussive','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,301,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,8388608,0,1470223593,1580457310,1470223593,1580457310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155378,0,'Gloves of the Concussive','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,103,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8388608,0,855866417,1580457310,855866417,1580457310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155379,0,'Gloves of the Cunning','Armor',3071,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,595,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1256499043,2056668408,1256499043,2056668408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155380,0,'Gloves of the Daredevil','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197274648,0,-825055099,968079265,3469912197,968079265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155381,0,'Gloves of the Dark Disciple','Armor',537,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982552,0,808916155,1518655576,808916155,1518655576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155382,0,'Gloves of the Dark Transfer','Armor',3626,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1102414291,-2139746095,3192553005,2155221201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155383,0,'Gloves of the Dasher','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-398756492,1781641637,3896210804,1781641637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155384,0,'Gloves of the Daywalker','Armor',2396,NULL,0,9,2246237129,2246237129,285,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881197274648,0,-172005692,-2113486211,4122961604,2181481085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155385,0,'Gloves of the Dead-Eye','Armor',3647,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,17,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-723127477,-1407836246,3571839819,2887131050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155386,0,'Gloves of the Draconic Battlepriest','Armor',206,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1000770500,458306197,3294196796,458306197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155387,0,'Gloves of the Ebon Mask','Armor',1414,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-1896221057,861669913,2398746239,861669913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155388,0,'Gloves of the Elemental Soldier','Armor',3331,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,465234632,769328993,465234632,769328993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155389,0,'Gloves of the Enlightening','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,117,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,67108864,0,-1264260533,1419753246,3030706763,1419753246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155390,0,'Gloves of the Enticing','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,351,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,134217728,0,-1066142933,1747020135,3228824363,1747020135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155391,0,'Gloves of the Ever Brooding','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'You''ll be so happy that these gloves match your robes perfectly.  But you won''t ever show it!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,36501824,-1944857830,36501824,2350109466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155392,0,'Gloves of the Executioner','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,71,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1099511627776,0,704161854,-1658879042,704161854,2636088254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155393,0,'Gloves of the Fending Spirit','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1881197274648,0,-598906073,99548361,3696061223,99548361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155394,0,'Gloves of the Forward Hand','Armor',1526,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,352120455,1001225683,352120455,1001225683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155395,0,'Gloves of the Frost Mage','Armor',1414,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1643252551,-1221544728,2651714745,3073422568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155396,0,'Gloves of the Gamut','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,927,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1045177274,1163259687,1045177274,1163259687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155397,0,'Gloves of the Gamut','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,229,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,549755813888,0,-1815639135,1163259687,2479328161,1163259687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155398,0,'Gloves of the Garden','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-2055581728,1224868165,2239385568,1224868165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155399,0,'Gloves of the Gatherer','Armor',2883,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197274648,0,-1360833766,1511856430,2934133530,1511856430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155400,0,'Gloves of the Greenwood','Armor',1470,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,196608,0,-1475852433,-1415237870,2819114863,2879729426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155401,0,'Gloves of the Grove','Armor',513,NULL,0,5,2897193374,2897193374,1,20,'It may not be easy wearing green leather armor, having to spend each day the color of the leaves.  But you''re not one to back down from a challenge!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,400007063,1172353033,400007063,1172353033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155402,0,'Gloves of the Highland Spirits','Armor',1722,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,28,0,28,1881197274648,0,673350891,1967261766,673350891,1967261766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155403,0,'Gloves of the Hold','Armor',1414,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,376948852,-1411023178,376948852,2883944118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155404,0,'Gloves of the Hurricane','Armor',1526,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1837105152,0,225449793,-878032452,225449793,3416934844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155405,0,'Gloves of the Indomitable','Armor',3246,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,285,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,128,0,-813047208,901562844,3481920088,901562844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155406,0,'Gloves of the Karana Willows','Armor',3359,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471448,0,171573540,1424895975,171573540,1424895975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155407,0,'Gloves of the Literati','Armor',209,NULL,0,7,3539032716,3539032716,55,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,11,0,11,1883034576600,0,476684998,-971368611,476684998,3323598685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155408,0,'Gloves of the Magician','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,365,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,536870912,0,-1991023226,915068517,2303944070,915068517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155409,0,'Gloves of the Malefactor','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-1685319318,1788607372,2609647978,1788607372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155410,0,'Gloves of the Marsh','Armor',255,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1200468946,1522853890,1200468946,1522853890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155411,0,'Gloves of the Master''s Permission','Armor',2403,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1771423498,114086118,2523543798,114086118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155412,0,'Gloves of the Meridian','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,134217728,0,-1391936915,201939431,2903030381,201939431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155413,0,'Gloves of the Natural','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,119,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1042959340,779596766,3252007956,779596766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155414,0,'Gloves of the Netherealm','Armor',3227,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,277,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16777216,0,1186076688,717137232,1186076688,717137232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155415,0,'Gloves of the Night','Armor',2890,NULL,0,5,2897193374,2897193374,1,20,'This piece of leather armor is perfect for when you need to carry out those surprise strikes from the darkness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,758997997,2131381363,758997997,2131381363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155416,0,'Gloves of the Nightborne','Armor',3634,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-901995490,-605802035,3392971806,3689165261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155417,0,'Gloves of the Occultist','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,799,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16777216,0,1714263096,1465009691,1714263096,1465009691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155418,0,'Gloves of the Ocean''s Serenity','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'Your hands will stay nice and dry in this pair of gloves.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1874404281,-1846993624,1874404281,2447973672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155419,0,'Gloves of the Onset','Armor',1435,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1837301952,0,900375929,1899767963,900375929,1899767963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155420,0,'Gloves of the Outrider','Armor',3071,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,207,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,94989616,1648645407,94989616,1648645407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155421,0,'Gloves of the Overcloud','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,81,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1665631536,1161912103,2629335760,1161912103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155422,0,'Gloves of the Overcloud','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,165,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,17179869184,0,-2109594807,1161912103,2185372489,1161912103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155423,0,'Gloves of the Overseer','Armor',1484,NULL,0,9,2897193374,2897193374,50,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35182226702334,0,486774789,-1522515088,486774789,2772452208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155424,0,'Gloves of the Patient Killer','Armor',3657,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,1727462238,2018614829,1727462238,2018614829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155425,0,'Gloves of the Primalist Nature','Armor',3616,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,155,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511104,0,1696820094,1126630164,1696820094,1126630164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155426,0,'Gloves of the Pure Soul','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,-42682317,-1109588133,4252284979,3185379163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155427,0,'Gloves of the Raging Havoc','Armor',1449,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1524727144,1361147785,1524727144,1361147785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155428,0,'Gloves of the Raging Storm','Armor',3077,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,895,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,131072,0,-76591783,720744275,4218375513,720744275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155429,0,'Gloves of the Reach','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1881197274648,0,656604572,1672769662,656604572,1672769662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155430,0,'Gloves of the Renegade','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,1333028240,-294287846,1333028240,4000679450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155431,0,'Gloves of the Requiem','Armor',3071,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,721,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-300756326,-564121343,3994210970,3730845953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155432,0,'Gloves of the Ringleader','Armor',2417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,95,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8589934592,0,1095265099,-897084558,1095265099,3397882738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155433,0,'Gloves of the Rockpounder Master','Armor',1463,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,949,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197471448,0,-2126809600,2108414775,2168157696,2108414775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155434,0,'Gloves of the Saboteur','Armor',261,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-2013533156,2119011383,2281434140,2119011383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155435,0,'Gloves of the Sacred Grove','Armor',3077,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,877,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,65536,0,-242591613,537967241,4052375683,537967241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155436,0,'Gloves of the Scarecrow','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-319542529,955227086,3975424767,955227086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155437,0,'Gloves of the Scattered Dusts','Armor',1624,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,77,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1859175824,1093351896,1859175824,1093351896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155438,0,'Gloves of the Shrieker','Armor',2396,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1955729457,-809881218,1955729457,3485086078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155439,0,'Gloves of the Sneak','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,57200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,6279243785752,0,1635109065,635651371,1635109065,635651371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155440,0,'Gloves of the Sneak','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,57200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243785752,0,-2108111501,635651371,2186855795,635651371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155441,0,'Gloves of the Sphinx','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1881197274648,0,591052178,-1399212088,591052178,2895755208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155442,0,'Gloves of the Spider Queen','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,35184372088830,0,-111295080,172221459,4183672216,172221459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155443,0,'Gloves of the Spiritweaver','Armor',1477,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,524288,0,1924982329,1909872698,1924982329,1909872698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155444,0,'Gloves of the Storyteller','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,-1337880048,-146920858,2957087248,4148046438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155445,0,'Gloves of the Tale Spinner','Armor',2396,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,6279243785752,0,81606659,-355094607,81606659,3939872689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155446,0,'Gloves of the Tempest','Armor',1512,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,373,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1736634786,1586981625,1736634786,1586981625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155447,0,'Gloves of the Thaumaturge','Armor',261,NULL,0,5,3539032716,3539032716,15,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1883034576600,0,1154587398,920021221,1154587398,920021221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155448,0,'Gloves of the Thicket','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,349,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,65536,0,1036242948,1126416203,1036242948,1126416203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155449,0,'Gloves of the Thicket','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,215,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,65536,0,42926003,1126416203,42926003,1126416203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155450,0,'Gloves of the Titan','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1778043813,1738185802,2516923483,1738185802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155451,0,'Gloves of the Toxxulian Strider','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1908719361,-1857923115,2386247935,2437044181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155452,0,'Gloves of the Toxxulian Woodsman','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,-2063987540,1482376293,2230979756,1482376293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155453,0,'Gloves of the Truth Instructor','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6279243785752,0,1943913666,819889996,1943913666,819889996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155454,0,'Gloves of the Undaunted','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,17179869184,0,-502245021,-270781762,3792722275,4024185534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155455,0,'Gloves of the Underfoot Mage','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,1359378482,834959655,1359378482,834959655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155456,0,'Gloves of the Undying','Armor',1428,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,196608,0,264796577,-1862833965,264796577,2432133331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155457,0,'Gloves of the Vault Mage','Armor',1393,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1035876622,2034141808,1035876622,2034141808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155458,0,'Gloves of the Venerated','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1757797749,1587135283,2537169547,1587135283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155459,0,'Gloves of the Vigilant','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,549755813888,0,-1455426898,138285348,2839540398,138285348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155460,0,'Gloves of the Virtuoso','Armor',2896,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-810802211,-1848426032,3484165085,2446541264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155461,0,'Gloves of the Vortex','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,187,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,8589934592,0,-676549254,-699762629,3618418042,3595204667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155462,0,'Gloves of the Vortex','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,235,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,29614244,-699762629,29614244,3595204667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155463,0,'Gloves of the Wayfarer','Armor',2396,NULL,0,4,2246237129,2246237129,230,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,38133,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197274648,0,1676500945,-1435888915,1676500945,2859078381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155464,0,'Gloves of the Wayward','Armor',3077,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,903,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-812756501,-216464,3482210795,4294750832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155465,0,'Gloves of the Wicked','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,38133,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-75361769,2039011014,4219605527,2039011014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155466,0,'Gloves of the Wild Hunt','Armor',1407,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881197471448,0,1470289423,585555764,1470289423,585555764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155467,0,'Gloves of the Windwalker','Armor',2396,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-162801577,2028046803,4132165719,2028046803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155468,0,'Gloves of the Winterwolf','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1769664,0,-1388361961,1030245545,2906605335,1030245545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155469,0,'Gloves of the Zenith','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,197,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,134217728,0,249452904,-1419293807,249452904,2875673489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155470,0,'Gloves of the Zenith','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,731,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,134217728,0,1872103944,-1419293807,1872103944,2875673489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155471,0,'Gloves of Thievery','Armor',3647,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197274648,0,-1790992149,526799584,2503975147,526799584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155472,0,'Gloves of Tireless Delving','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1991621384,1795588891,1991621384,1795588891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155473,0,'Gloves of Vigor','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6279243982552,0,-1004164943,-2054369913,3290802353,2240597383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155474,0,'Gloves of Warsongs','Armor',489,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243785752,0,69704854,1961130068,69704854,1961130068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155475,0,'Gloves of Whispered Echoes','Armor',2883,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,379,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,64,0,-687549174,-438303343,3607418122,3856663953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155476,0,'Gloves of Withered Grasp','Armor',206,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,557,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,65536,0,-1075191571,-529508871,3219775725,3765458425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155477,0,'Gloves of Wonder','Armor',1463,NULL,0,9,2897193374,2897193374,50,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35182226702334,0,781372752,-40859482,781372752,4254107814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155478,0,'Gloves of Wondrous Enchantment','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1696283280,-2034269473,1696283280,2260697823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155479,0,'Gloves of Young Scales','Armor',519,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,-1920996221,1558756985,2373971075,1558756985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155480,0,'Gloves of Zal''Naz','Armor',2896,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1769750579,1926447847,1769750579,1926447847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155481,0,'Glowing Antennae Bracer','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-1742245738,-703313977,2552721558,3591653319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155482,0,'Glowing Band of Harmony','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1412840115,-462692663,2882127181,3832274633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155483,0,'Glowing Bauble','Armor',2215,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1281929421,-1165565423,3013037875,3129401873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155484,0,'Glowing Black Stone','Armor',1176,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1675274121,-1762789712,2619693175,2532177584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155485,0,'Glowing Bloodstone Signet','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1790107928,848290060,1790107928,848290060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155486,0,'Glowing Cap of Clandestinity','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-511332370,924530902,3783634926,924530902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155487,0,'Glowing Cap of Dementia','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-484421916,890965936,3810545380,890965936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155488,0,'Glowing Cap of Lifebringing','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-2067450191,1647125427,2227517105,1647125427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155489,0,'Glowing Charm Wristlet','Armor',388,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1964612486,703227203,2330354810,703227203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155490,0,'Glowing Clay Bracelet','Armor',2224,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,26,0,26,6281081087704,0,-1584366387,-82098292,2710600909,4212869004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155491,0,'glowing combobulated robes','Armor',2439,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1883034576600,0,63483077,-639142825,63483077,3655824471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155492,0,'Glowing crystal shard','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1543331137,-2019588937,1543331137,2275378359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155493,0,'Glowing Earstud of Spiteful Assault','Armor',2210,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,414300007,654177031,414300007,654177031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155494,0,'Glowing Fire Charred Breastplate','Armor',1558,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,1583094445,-1366134161,1583094445,2928833135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155495,0,'Glowing Fire Charred Gauntlets','Armor',1561,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,-1983993260,321229162,2310974036,321229162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155496,0,'Glowing Fire Charred Helm','Armor',1562,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,1586661649,-1523246545,1586661649,2771720751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155497,0,'Glowing Fire Charred Legplates','Armor',1563,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,-1426376010,811598216,2868591286,811598216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155498,0,'Glowing Fire Charred Pauldrons','Armor',1564,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,1632365764,-70199302,1632365764,4224767994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155499,0,'Glowing Fire Charred Tonlets','Armor',1559,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,-427922411,-631944218,3867044885,3663023078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155500,0,'Glowing Fire Charred Vambraces','Armor',1560,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,998808683,-1592547499,998808683,2702419797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155501,0,'Glowing Garatch Nim Vambraces','Armor',1707,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,1004706094,1305597229,1004706094,1305597229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155502,0,'Glowing Ilvitch Nim Cowl','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-1843841637,-350037950,2451125659,3944929346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155503,0,'Glowing Ilvitch Nim Mantle','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-1970765477,80287987,2324201819,80287987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155504,0,'Glowing Ilvitch Nim Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-312886571,39070101,3982080725,39070101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155505,0,'Glowing Lichen Gauntlets','Armor',2417,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-684024868,-319713637,3610942428,3975253659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155506,0,'Glowing Mask','Armor',3297,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,969233904,271957293,969233904,271957293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155507,0,'Glowing Molten Gloves','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-548349168,1968354351,3746618128,1968354351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155508,0,'Glowing Moss Covered Earring','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1995963893,-1284688177,2299003403,3010279119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155509,0,'Glowing Mote of Magic','Armor',3185,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1716976604,1930864040,2577990692,1930864040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155510,0,'Glowing Orb of the Misery','Armor',350,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1656642607,-1959360587,2638324689,2335606709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155511,0,'Glowing Ring of Slime','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-1803068972,-304380976,2491898324,3990586320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155512,0,'Glowing Ring of the Coin','Armor',558,NULL,0,4,2072844078,2072844078,250,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,6281081087704,0,-1221482361,-2070149480,3073484935,2224817816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155513,0,'Glowing Rosch Val Gloves','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1753089553,1546643145,1753089553,1546643145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155514,0,'Glowing Rune Bracelet','Armor',2200,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6281081087704,0,855110706,-1387169250,855110706,2907798046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155515,0,'Glowing Sash of Raging Liturgy','Armor',381,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1076930606,-2932301,1076930606,4292034995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155516,0,'Glowing Silver Band','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,6281081087704,0,683583619,-579203912,683583619,3715763384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155517,0,'Glowing Stone Collar','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,558775817,1841501485,558775817,1841501485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155518,0,'Glowing Void-Pearl Bracelet','Armor',390,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,927060451,-436715802,927060451,3858251494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155519,0,'Glowing Wrap of the Exarch','Armor',529,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279243982552,0,1545162367,-1627705042,1545162367,2667262254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155520,0,'Glowing Zulretch Nim Boots','Armor',1601,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,2058797903,1979356752,2058797903,1979356752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155521,0,'Glyph Covered Patchwork Drape','Armor',3240,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1827042655,1270439018,1827042655,1270439018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155522,0,'Glyph-Covered Sabatons','Armor',2408,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,26136,0,40052017,243801827,40052017,243801827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155523,0,'Glyph-Etched Breastplate','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,-1752337660,76741368,2542629636,76741368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155524,0,'Glyph-Etched Chestguard','Armor',1516,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,14437669,380251304,14437669,380251304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155525,0,'Glyph-Etched Coat','Armor',1516,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,-1181000435,-916723914,3113966861,3378243382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155526,0,'Glyph-Etched Cuirass','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,1397580923,-29496584,1397580923,4265470712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155527,0,'Glyph-Etched Gauntlets','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,-1779189485,-683419420,2515777811,3611547876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155528,0,'Glyph-Etched Gloves','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,897993859,1503529738,897993859,1503529738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155529,0,'Glyph-Etched Handguards','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,1599295978,2093516340,1599295978,2093516340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155530,0,'Glyph-Etched Mitts','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,-1743058294,-2033619234,2551909002,2261348062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155531,0,'Glyph-Etched Plate Gauntlets','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,457704767,1548892641,457704767,1548892641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155532,0,'Glyph-Etched Robe','Armor',2377,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,279125702,1617143037,279125702,1617143037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155533,0,'Glyph-Etched Tunic','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,196800,0,-1276706742,43788756,3018260554,43788756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155534,0,'Glyph-Etched Wristguards','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,-1194815480,-645860340,3100151816,3649106956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155535,0,'Glyph-inscribed Ring','Armor',2223,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-1225153512,-1646546856,3069813784,2648420440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155536,0,'Glyph-Stitched Bracers','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,-1616397299,-496419860,2678569997,3798547436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155537,0,'Glyph-Stitched Coat','Armor',1516,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,1860034372,-1075353606,1860034372,3219613690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155538,0,'Glyph-Stitched Cuirass','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,-1173566321,-1612914106,3121400975,2682053190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155539,0,'Glyph-Stitched Gauntlets','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,-1754850335,-1545686527,2540116961,2749280769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155540,0,'Glyph-Stitched Handguards','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,216159864,-1394864727,216159864,2900102569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155541,0,'Glyph-Stitched Mitts','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,18699702,342711493,18699702,342711493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155542,0,'Glyph-Stitched Robe','Armor',2442,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,-941253489,383722545,3353713807,383722545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155543,0,'Glyph-Stitched Tunic','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,196800,0,-1137655812,-1875371057,3157311484,2419596239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155544,0,'Glyph-Stitched Vest','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,2088340972,-1388104366,2088340972,2906862930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155545,0,'Glyph-Stitched Wristguards','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,-1499802777,1475219326,2795164519,1475219326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155546,0,'Glyphed Dune Boots','Armor',1475,NULL,0,5,2246237129,2246237129,275,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1881197274648,0,-250610328,-1762706472,4044356968,2532260824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155547,0,'Glyphed Dune Handguards','Armor',1477,NULL,0,5,2246237129,2246237129,270,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,54,0,54,1881197274648,0,438714227,-627463299,438714227,3667503997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155548,0,'Glyphed Dune Leggings','Armor',1479,NULL,0,5,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,1881197274648,0,-1814186372,1797905083,2480780924,1797905083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155549,0,'Glyphed Kaborite Crystal','Armor',3833,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-796289229,-378922476,3498678067,3916044820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155550,0,'Glyphweald Diamond Earring','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,586334196,-2022838182,586334196,2272129114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155551,0,'Glyphweald Earring','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1934658776,-1285496251,2360308520,3009471045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155552,0,'Glyphweald Hoop Earring','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1780117810,1537126047,1780117810,1537126047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155553,0,'Glyphweald Locket','Armor',3453,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1219285727,874682949,3075681569,874682949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155554,0,'Glyphweald Spiked Earring','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-495277788,-792628393,3799689508,3502338903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155555,0,'Glyphweald Studded Earring','Armor',2214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,504359416,-1148148138,504359416,3146819158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155556,0,'Gnarled Bracelet of Annihilation','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-390152682,2016236229,3904814614,2016236229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155557,0,'gnarled bracelet of the den','Armor',2194,NULL,0,7,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,20,0,20,35184372088830,0,-360198065,-377459977,3934769231,3917507319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155558,0,'Gnarled Root Earring','Armor',581,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,1743276229,889927235,1743276229,889927235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155559,0,'Gnarth''s Instructor Shirt','Armor',1516,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,216900724,-267959165,216900724,4027008131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155560,0,'Gnasher Toothed Hoop','Armor',2337,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,57344,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1345114096,836329104,1345114096,836329104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155561,0,'Gnasher Toothed Torque','Armor',2337,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1487777471,1168636097,2807189825,1168636097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155562,0,'Gnawed Mail','Armor',1411,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197471448,0,-1801996054,315795122,2492971242,315795122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155563,0,'Gnawed Petrified Gnome Heart','Armor',1127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1965494748,-840658643,1965494748,3454308653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155564,0,'Gnawertooth Earring','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,6281081087704,0,-1744244978,-1969607438,2550722318,2325359858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155565,0,'gnawler fur blouse','Armor',2378,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-1587733491,199485574,2707233805,199485574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155566,0,'gnawler fur cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-2059849663,-1994726727,2235117633,2300240569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155567,0,'gnawler fur cowl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,8773256,-1276147852,8773256,3018819444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155568,0,'gnawler fur cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-222283652,1182329874,4072683644,1182329874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155569,0,'gnawler fur mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,812214775,-2066629223,812214775,2228338073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155570,0,'gnawler fur pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-1595325696,1681481974,2699641600,1681481974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155571,0,'gnawler fur slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-910734693,-1424975968,3384232603,2869991328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155572,0,'Gnillaw''s Fear-drenched Training Tunic','Armor',2886,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1639543455,1275157770,2655423841,1275157770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155573,0,'Gnillaw''s Fear-plated Shinguards','Armor',2900,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,794857629,664145418,794857629,664145418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155574,0,'Gnillaw''s Tentacle Ring','Armor',2235,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1456826343,-268481547,1456826343,4026485749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155575,0,'Gnimblik''s Gauntlets of Earthen Rock','Armor',1729,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1509311186,-209144817,1509311186,4085822479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155576,0,'Gnoll Bead Twine Bracelet','Armor',2200,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6281081087704,0,-84628648,506098014,4210338648,506098014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155577,0,'Gnoll Blood Hoop','Armor',553,NULL,0,9,2072844078,2072844078,100,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,3500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-2107853590,596157042,2187113706,596157042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155578,0,'Gnoll Bloodstained Brigandine Boots','Armor',1447,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243785752,0,-1761916379,-1657598868,2533050917,2637368428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155579,0,'Gnoll Bloodstained Brigandine Handguards','Armor',1449,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,-1567493180,893767726,2727474116,893767726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155580,0,'Gnoll Bone Necklace','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1649987311,-1007628677,2644979985,3287338619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155581,0,'gnoll chain boots','Armor',1615,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1510785614,1388184921,1510785614,1388184921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155582,0,'gnoll chain bracers','Armor',1616,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,445169449,436954142,445169449,436954142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155583,0,'gnoll chain chestguard','Armor',1614,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-650609465,-295616100,3644357831,3999351196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155584,0,'gnoll chain coif','Armor',1618,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,339928102,-877076885,339928102,3417890411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155585,0,'gnoll chain gloves','Armor',1617,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1346619913,-744948471,1346619913,3550018825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155586,0,'gnoll chain greaves','Armor',1619,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,215639930,207207501,215639930,207207501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155587,0,'gnoll chain sleeves','Armor',1620,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,703933211,695660588,703933211,695660588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155588,0,'Gnoll Ear Piercing Spike','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,635685842,-586421681,635685842,3708545615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155589,0,'Gnoll Ear Piercing Stud','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,39324936,2002218522,39324936,2002218522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155590,0,'Gnoll Enchanted Assassin''s Skull','Armor',91,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1075809266,-1198313738,1075809266,3096653558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155591,0,'Gnoll Enchanted Bonecaster''s Skull','Armor',91,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1761944032,-347141524,1761944032,3947825772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155592,0,'Gnoll Enchanted General''s Skull','Armor',91,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1231448121,-1486262278,3063519175,2808705018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155593,0,'Gnoll Enchanted Shaman''s Skull','Armor',91,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1364977764,-1037121542,2929989532,3257845754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155594,0,'Gnoll Fur Boots','Armor',1412,NULL,0,5,2897193374,2897193374,50,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,225,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,35182226702334,0,1897501639,-1709595069,1897501639,2585372227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155595,0,'Gnoll Fur Tunic','Armor',1481,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-686016512,-1459329579,3608950784,2835637717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155596,0,'Gnoll Molar Necklace','Armor',963,NULL,0,5,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,650712731,-403626377,650712731,3891340919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155597,0,'Gnoll Skin Wristguards','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1738715377,-1481873756,1738715377,2813093540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155598,0,'Gnoll Spiritists Earring','Armor',2220,NULL,0,4,2072844078,2072844078,55,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2048,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,2196873672700,0,-2090221219,1553194998,2204746077,1553194998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155599,0,'Gnoll Tooth Earring','Armor',2211,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,-2026774498,1949012717,2268192798,1949012717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155600,0,'Gnollish Bone Spaulders','Armor',2413,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,80733680,10623933,80733680,10623933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155601,0,'Gnollish Bonemail Spaulders','Armor',2406,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279243785752,0,-1184222165,-604341678,3110745131,3690625618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155602,0,'Gnollish Chain Mesh Shawl','Armor',1508,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,-102042485,-791762742,4192924811,3503204554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155603,0,'Gnollish Choker ','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,10,0,10,6281081087704,0,764633260,713427382,764633260,713427382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155604,0,'Gnollish Fur Lined Shawl','Armor',1466,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,-1986452269,-1370250224,2308515027,2924717072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155605,0,'Gnollish Hard Leather Shoulderpads','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,192,0,-1985913277,-647358518,2309054019,3647608778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155606,0,'Gnollish Mammoth Hide Shawl','Armor',265,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,1837105152,0,657388578,844236087,657388578,844236087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155607,0,'Gnollish Scale Pauldrons','Armor',2455,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,-1499651758,262491406,2795315538,262491406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155608,0,'Gnollish Torque','Armor',271,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,35184372088830,0,1202713057,1057157786,1202713057,1057157786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155609,0,'Gnollwraith Sash','Armor',379,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1442601446,1196963565,2852365850,1196963565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155610,0,'Gnome Bone Belt','Armor',580,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1227435092,-1781588287,3067532204,2513379009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155611,0,'Gnome Pirate''s Piece of Eight','Armor',2167,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,1971517257,1009148555,1971517257,1009148555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155612,0,'Gnomeland Finger Snugglers','Armor',209,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,38,0,38,1883034576600,0,1837573891,1278528002,1837573891,1278528002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155613,0,'Gnomeland Guardian Bracelet','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,6281081087704,0,-1483306545,290485859,2811660751,290485859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155614,0,'Gnomeland Guardian Bracers','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1883034576600,0,-638825113,1911076129,3656142183,1911076129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155615,0,'Gnomeland Guardian Spaulders','Armor',1613,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,26136,0,-365732809,-1354162749,3929234487,2940804547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155616,0,'Gnomeland Head Protector','Armor',1604,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,38,0,38,26136,0,337328584,1595273946,337328584,1595273946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155617,0,'Gnomeland Security Buckle','Armor',645,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,36,0,36,6281081087704,0,-112370822,1998157978,4182596474,1998157978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155618,0,'Gnomeland Security Cloak','Armor',1101,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,6281081087704,0,1004805493,1672001932,1004805493,1672001932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155619,0,'Gnomeland Stalkers','Armor',275,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,38,0,38,1881197274648,0,-1324046989,-1520957960,2970920307,2774009336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155620,0,'Gnomeland Wrist Padders','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,38,0,38,1881197471448,0,-1647386521,-76521040,2647580775,4218446256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155621,0,'Gnomish Anti-Camo Goggles','Armor',3035,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,-1617340122,-366200756,2677627174,3928766540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,1,0,0,0),
(155622,0,'Gnomish Assault Barb','Armor',3124,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1343547651,-245364711,1343547651,4049602585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155623,0,'Gnomish Collection Goggles','Armor',2248,NULL,0,8,2897193374,2897193374,1,20,'These special goggles allow you to see collection items throughout Faydwer that are invisible to the naked eye.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1494280153,1871083579,2800687143,1871083579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155624,0,'Gnomish Decoder Ring','Armor',603,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,-421148941,-81063051,3873818355,4213904245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155625,0,'Gnomish Defender''s Beads','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,749896983,-2079266578,749896983,2215700718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155626,0,'Gnomish Defender''s Girdle','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2142352461,1613086749,2142352461,1613086749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155627,0,'Gnomish Defender''s Mantle','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,848597431,-148380691,848597431,4146586605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155628,0,'Gnomish Defender''s Medallion','Armor',575,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1424842636,1881346254,2870124660,1881346254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155629,0,'Gnomish Defender''s Strap','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1416813430,-886317328,2878153866,3408649968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155630,0,'Gnomish Defender''s Veil','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-425197200,-1211043182,3869770096,3083924114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155631,0,'Gnomish Diving Goggles','Armor',3035,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,480,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,1958723641,-141863536,1958723641,4153103760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(155632,0,'Gnomish Earring of Lost Marbles','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1679501152,732816347,2615466144,732816347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155633,0,'Gnomish Elemental Suit','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-103217733,-1482806244,4191749563,2812161052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155634,0,'Gnomish Facet of Good Intentions','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1713034528,-572934879,2581932768,3722032417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155635,0,'Gnomish Flotation Device','Armor',3085,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,834923865,445995524,834923865,445995524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,1,0,0,0),
(155636,0,'Gnomish Forced Ear Spike','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,48000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-602362698,-158844761,3692604598,4136122535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155637,0,'Gnomish Healer''s Beads','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1565482041,1252578226,1565482041,1252578226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155638,0,'Gnomish Healer''s Girdle','Armor',1109,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-259329537,37119481,4035637759,37119481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155639,0,'Gnomish Healer''s Mantle','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1112550395,-1791736311,3182416901,2503230985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155640,0,'Gnomish Healer''s Medallion','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-171315800,-1996070494,4123651496,2298896802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155641,0,'Gnomish Healer''s Strap','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1999295644,93578668,1999295644,93578668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155642,0,'Gnomish Healer''s Veil','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,974123366,1846489573,974123366,1846489573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155643,0,'Gnomish Luclin Boots','Armor',3084,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,1362171712,-36625641,1362171712,4258341655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(155644,0,'Gnomish Medium''s Beads','Armor',386,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1698426731,1932028613,1698426731,1932028613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155645,0,'Gnomish Medium''s Girdle','Armor',379,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,320427098,-865205793,320427098,3429761503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155646,0,'Gnomish Medium''s Mantle','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1581019552,1533813295,1581019552,1533813295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155647,0,'Gnomish Medium''s Medallion','Armor',2140,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,90659360,-773378981,90659360,3521588315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155648,0,'Gnomish Medium''s Strap','Armor',761,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-227045129,1007901915,4067922167,1007901915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155649,0,'Gnomish Medium''s Veil','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1085098739,-318405626,3209868557,3976561670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155650,0,'Gnomish Ring of Security','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,1329403261,-1247452337,1329403261,3047514959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155651,0,'Gnomish Safety Hat','Armor',1464,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2144530340,840957504,2150436956,840957504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155652,0,'Gnomish Shades','Armor',3032,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,40000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243982552,0,1786301992,693534130,1786301992,693534130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(155653,0,'Gnomish Spring Boots','Armor',229,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1537983974,-273932661,2756983322,4021034635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155654,0,'Gnomish Stalker''s Beads','Armor',3460,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-609292116,1533381001,3685675180,1533381001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155655,0,'Gnomish Stalker''s Girdle','Armor',1106,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1599071082,-1288945273,1599071082,3006022023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155656,0,'Gnomish Stalker''s Mantle','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,308987536,607019639,308987536,607019639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155657,0,'Gnomish Stalker''s Medallion','Armor',954,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,985674753,-605864811,985674753,3689102485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155658,0,'Gnomish Stalker''s Strap','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-137800965,341753751,4157166331,341753751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155659,0,'Gnomish Stalker''s Veil','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1158908159,-1570875842,3136059137,2724091454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155660,0,'Gnomish Test Cap','Armor',3087,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1047633143,434754147,1047633143,434754147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155661,0,'Gnorbl''s Eye','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1891836569,1401944004,2403130727,1401944004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155662,0,'Gnorbl''s Flayed Skinbands','Armor',2891,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1179777187,1040371350,3115190109,1040371350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155663,0,'Gnorbl''s Hollowed Eyestalk','Armor',2880,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-2105200943,2053067415,2189766353,2053067415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155664,0,'Goahmari Forged Chestplate','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,1676224561,506698269,1676224561,506698269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155665,0,'Goahmari Wool Lined Chain Chestpiece','Armor',2428,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,-1196467583,1124432196,3098499713,1124432196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155666,0,'Goblet of the Restoratus','Armor',2243,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1793739602,-1404108011,2501227694,2890859285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155667,0,'Goblin Crafted Gauntlets','Armor',2747,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,97,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,26136,0,-212485766,1353244566,4082481530,1353244566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155668,0,'Goblin Crafted Girdle','Armor',2130,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,97,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281081087704,0,851294839,1972522565,851294839,1972522565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155669,0,'Goblin Crafted Hoop','Armor',553,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,97,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281081087704,0,-552248399,909056564,3742718897,909056564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155670,0,'Goblin Crafted Necklace','Armor',578,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,97,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281081087704,0,-1375816255,-94465894,2919151041,4200501402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155671,0,'Goblin Crafted Pauldrons','Armor',2745,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,97,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,26136,0,463536106,-1201825530,463536106,3093141766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155672,0,'Goblin Crafted Ring','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,685,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,2129929342,-1748081157,2129929342,2546886139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155673,0,'Goblin Crafted Vambraces','Armor',2746,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,97,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,26136,0,1097043781,-492901975,1097043781,3802065321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155674,0,'Goblin Gewgaw of Glory','Armor',2941,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2017251327,1279975202,2277715969,1279975202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155675,0,'Goblin Ritualist Bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1837658229,1154841038,2457309067,1154841038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155676,0,'Goblin Ritualist Cowl','Armor',1639,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-2082616516,-646454228,2212350780,3648513068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155677,0,'Goblin Skull Belt','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1709386823,84116672,1709386823,84116672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155678,0,'Goblin Soothsayer Britchcovers','Armor',1430,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,1837105152,0,-892067463,1634229279,3402899833,1634229279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155679,0,'Goblin Thinking Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-1053443590,-758332466,3241523706,3536634830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155680,0,'Goblin Tongue Wristlet','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,872878948,-1877854508,872878948,2417112788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155681,0,'Goblin Tooth Earring','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-125814476,-942415086,4169152820,3352552210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155682,0,'Goblish Goo Foreguards','Armor',3352,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-549665462,-1659190880,3745301834,2635776416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155683,0,'God-kin''s Gloves of Healing','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-753786202,1964199622,3541181094,1964199622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155684,0,'Godahus''s Bangle','Armor',378,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,655,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-407274624,-1544176488,3887692672,2750790808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155685,0,'Goddess'' Charm of Agility','Armor',2946,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,1671107289,910787570,1671107289,910787570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155686,0,'Godslayer''s Signet','Armor',20,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1581069072,762362474,2713898224,762362474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155687,0,'Goggles of the Bats','Armor',3034,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,1593030979,-624381897,1593030979,3670585399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(155688,0,'gold band','Armor',555,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,1746403516,1595313157,1746403516,1595313157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155689,0,'gold band','Armor',555,NULL,0,2,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,20,0,20,6281081087704,0,-235247939,1595313157,4059719357,1595313157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155690,0,'gold bangle','Armor',389,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1096382839,1873767293,3198584457,1873767293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155691,0,'gold bangle','Armor',389,NULL,0,2,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,20,0,20,1883034576600,0,57469511,1873767293,57469511,1873767293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155692,0,'Gold Buckled Shoes','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,15,0,15,1883034576600,0,-1920649106,625548769,2374318190,625548769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155693,0,'Gold Capped Large Molar','Armor',1768,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1386301736,-1468536153,1386301736,2826431143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155694,0,'Gold Coldain Insignia Ring','Armor',3906,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1929914430,-563439299,1929914430,3731527997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155695,0,'Gold Coldain Insignia Ring','Armor',3906,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,16115698,-563439299,16115698,3731527997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155696,0,'Gold Coldain Insignia Ring','Armor',3906,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1761161188,-563439299,1761161188,3731527997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155697,0,'Gold Coldain Insignia Ring','Armor',3906,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,18154050,-563439299,18154050,3731527997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155698,0,'gold earring of reconnaissance','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,917306791,1431551851,917306791,1431551851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155699,0,'Gold Etched Bracelet','Armor',2197,NULL,0,5,2072844078,2072844078,40,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,8,0,14,35184372088830,0,1995899388,56711100,1995899388,56711100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155700,0,'gold etched earring','Armor',586,NULL,0,2,2072844078,2072844078,15,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,35184372088830,0,-971992744,-1446318465,3322974552,2848648831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155701,0,'Gold Eternal Earring','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,-2057072013,-1228896737,2237895283,3066070559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155702,0,'gold fancy dress','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1426114489,-1388128667,2868852807,2906838629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155703,0,'Gold Festival Garb','Armor',278,NULL,0,5,3539032716,3539032716,1,10,'A festive outfit made of bright, cheerful fabric!',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-47141997,540327435,4247825299,540327435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155704,0,'Gold Flecked Sandstone Choker','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,48000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,588327933,-2003402856,588327933,2291564440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155705,0,'gold hoop','Armor',395,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281081087704,0,251275502,972334167,251275502,972334167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155706,0,'gold hoop','Armor',395,NULL,0,2,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2048,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,20,0,20,1883034576600,0,-1760014609,972334167,2534952687,972334167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155707,0,'Gold Inlaid Brigandine Handguards','Armor',1603,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-937859880,-488212603,3357107416,3806754693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155708,0,'Gold Inlaid Earring','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-968042706,987744644,3326924590,987744644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155709,0,'gold inlaid jade bangle','Armor',948,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-1932045803,-1804949207,2362921493,2490018089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155710,0,'gold jade hoop','Armor',586,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,199808318,1353403640,199808318,1353403640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155711,0,'gold ring of reconnaissance','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1408339865,-580105527,2886627431,3714861769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155712,0,'Gold Threaded Armwrap of Seeking','Armor',3235,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1097116610,-1965393127,3197850686,2329574169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155713,0,'Gold Tooth Earring','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1339506425,-1530748938,1339506425,2764218358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155714,0,'gold torque','Armor',475,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1300055955,-1670075801,1300055955,2624891495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155715,0,'gold torque','Armor',475,NULL,0,2,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,20,0,20,1883034576600,0,-256431267,-1670075801,4038536029,2624891495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155716,0,'Gold-Traced Vanguard Bracers','Armor',2903,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2017967610,-1014929772,2276999686,3280037524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155717,0,'Gold-Traced Vanguard Breastplate','Armor',2894,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1533624154,-1696768608,2761343142,2598198688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155718,0,'Gold-Traced Vanguard Convertible Spaulders','Armor',2899,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-332780626,-1505475925,3962186670,2789491371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155719,0,'Gold-Traced Vanguard Convertible Spaulders','Armor',2899,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-544386717,-1505475925,3750580579,2789491371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155720,0,'Gold-Traced Vanguard Convertible Spaulders','Armor',2899,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,788764176,-1505475925,788764176,2789491371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155721,0,'Gold-Traced Vanguard Gauntlets','Armor',2740,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2109789293,1373785438,2185178003,1373785438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155722,0,'Gold-Traced Vanguard Greaves','Armor',2741,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-307932384,-707543353,3987034912,3587423943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155723,0,'Gold-Traced Vanguard Helm','Armor',2901,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2067538143,-917473868,2067538143,3377493428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155724,0,'Gold-Traced Vanguard Sabatons','Armor',2898,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,776619109,669584464,776619109,669584464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155725,0,'Golden Armwraps','Armor',3436,NULL,0,5,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-404987392,2140583986,3889979904,2140583986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155726,0,'Golden Armwraps (Left)','Armor',3436,NULL,0,5,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1717681273,1417533611,1717681273,1417533611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155727,0,'Golden Armwraps (Right)','Armor',3436,NULL,0,5,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,207928368,1566248790,207928368,1566248790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155728,0,'Golden Band of Ament','Armor',555,NULL,0,5,2072844078,2072844078,280,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6281081087704,0,-2022738597,1220947791,2272228699,1220947791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155729,0,'Golden Band of the Windcaster','Armor',3435,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-645542876,-1825831959,3649424420,2469135337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155730,0,'Golden Bangle of Sohbahk','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1130845287,-1419420593,3164122009,2875546703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155731,0,'Golden Barbute of Exaltation','Armor',2453,NULL,0,6,241174330,241174330,255,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,-319309442,-911492678,3975657854,3383474618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155732,0,'Golden Belt of Solace','Armor',2131,NULL,0,4,2072844078,2072844078,240,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,6281081087704,0,-1612131303,512639978,2682835993,512639978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155733,0,'Golden Bracelet of Reconnaissance','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1650787560,-1632820220,2644179736,2662147076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155734,0,'Golden Citrine Ring','Armor',555,NULL,0,4,4294967295,4294967295,0,10,'This ring is worn on the right hand.  (May not be visible if worn with equipment that hides your gloves.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2124083756,1939149373,2124083756,1939149373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155735,0,'Golden Cockatice Feathered Earring','Armor',3475,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1635910558,-197877410,2659056738,4097089886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155736,0,'Golden Dragon Scale Boots','Armor',1559,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,1637570803,-1893971572,1637570803,2400995724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155737,0,'Golden Dragon Scale Bracers','Armor',1581,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,1530474001,-1725004451,1530474001,2569962845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155738,0,'Golden Dragon Scale Coif','Armor',1485,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,599040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,-302477050,1686684164,3992490246,1686684164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155739,0,'Golden Dragon Scale Gloves','Armor',1582,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,-441937246,637303070,3853030050,637303070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155740,0,'Golden Efreeti Boots','Armor',1482,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,263549878,-2014790013,263549878,2280177283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155741,0,'Golden Emerald Ring','Armor',555,NULL,0,4,4294967295,4294967295,0,10,'This ring is worn on the right hand.  (May not be visible if worn with equipment that hides your gloves.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-883518693,1799092144,3411448603,1799092144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155742,0,'Golden Feathered Mail','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197274648,0,-2136623938,929891618,2158343358,929891618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155743,0,'Golden Gauntlets of Exaltation','Armor',2452,NULL,0,6,241174330,241174330,255,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,224334446,-393469628,224334446,3901497668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155744,0,'Golden Girdle of Empty Promises','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,897717598,-1004468097,897717598,3290499199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155745,0,'Golden Girdle of Gratification','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-31899426,1680703810,4263067870,1680703810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155746,0,'Golden Gnoll Tooth Earring','Armor',392,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-707196725,868099020,3587770571,868099020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155747,0,'Golden Hair Charm','Armor',2533,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-1292661533,-912081123,3002305763,3382886173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155748,0,'Golden Jasper Hoop','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,1471697393,1510598210,1471697393,1510598210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155749,0,'Golden Kylong Necklace','Armor',389,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,73517423,1816362497,73517423,1816362497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155750,0,'Golden Leather Bolster','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1102059139,-54514757,1102059139,4240452539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155751,0,'Golden Leggings','Armor',3250,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1180069071,240560242,3114898225,240560242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155752,0,'Golden Locket','Armor',577,NULL,0,5,2072844078,2072844078,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,826,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,2196873672700,0,279814799,-1252897124,279814799,3042070172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155753,0,'Golden Martial Skullcap','Armor',3617,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,971157753,1382988822,971157753,1382988822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155754,0,'Golden Neckguard','Armor',576,NULL,0,5,2072844078,2072844078,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,35184372088830,0,-2066812998,2082409499,2228154298,2082409499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155755,0,'Golden Necklace of Serenity','Armor',575,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,833142397,-426131136,833142397,3868836160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155756,0,'Golden Pendant of Inner Thought','Armor',954,NULL,0,4,2072844078,2072844078,235,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,6281081087704,0,1766958668,353456345,1766958668,353456345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155757,0,'Golden Plated Girdle','Armor',213,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1146653217,-307337494,3148314079,3987629802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155758,0,'Golden Ring of Mu Ping','Armor',954,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-135636296,1208042756,4159331000,1208042756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155759,0,'Golden Ruby Ring','Armor',555,NULL,0,4,4294967295,4294967295,0,10,'This ring is worn on the right hand.  (May not be visible if worn with equipment that hides your gloves.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1676941302,73558768,2618025994,73558768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155760,0,'Golden Sabatons of Exaltation','Armor',2450,NULL,0,6,241174330,241174330,255,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,210322081,-1940966851,210322081,2354000445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155761,0,'golden scalemail girdle','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1937698855,-1535451200,1937698855,2759516096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155762,0,'Golden Scarab Stud','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1259824828,-2125384294,1259824828,2169583002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155763,0,'Golden Searing Bracelet','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1949710689,-2104693179,2345256607,2190274117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155764,0,'Golden Snow Bunny Hat','Armor',126,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-597112707,-1868274063,3697854589,2426693233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155765,0,'Golden Spaulders of Exaltation','Armor',2455,NULL,0,6,241174330,241174330,255,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,1730468957,-2097680521,1730468957,2197286775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155766,0,'Golden Spring Wrap','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1560151191,-531999441,1560151191,3762967855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155767,0,'Golden Wand Tip','Armor',672,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1616632513,1930265025,1616632513,1930265025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155768,0,'Golden Wraps','Armor',1104,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197471448,0,-1192975037,1772367549,3101992259,1772367549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155769,0,'Goldenrod''s Band','Armor',3439,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,367,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-447767775,-1505295216,3847199521,2789672080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155770,0,'Goldenrod''s Big Toe','Armor',3783,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1645781545,821748420,1645781545,821748420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155771,0,'Golem Jade Wristlet','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1315717173,-616779027,1315717173,3678188269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155772,0,'Golem Shard Earring','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,151665850,483716412,151665850,483716412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155773,0,'Golem Shard Necklace','Armor',388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,73,0,73,6281081087704,0,-1291279794,1176130366,3003687502,1176130366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155774,0,'Golem Toe','Armor',1201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,2076793215,-881199135,2076793215,3413768161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155775,0,'Gomphum''s Praise','Armor',2443,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1883034576600,0,-450123224,-1414729508,3844844072,2880237788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155776,0,'Gomphum''s Thanks','Armor',1514,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881197274648,0,1888731485,1777141348,1888731485,1777141348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155777,0,'Gomphum''s Treasure','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26136,0,1359161944,-2090010275,1359161944,2204957021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155778,0,'Good Luck Charm','Armor',2303,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-13590401,1338107229,4281376895,1338107229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155779,0,'Gooey Ear Plug','Armor',135,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,-2124934672,278035752,2170032624,278035752,'ItemScripts/GooeyEarPlug.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155780,0,'gooey galoshes','Armor',515,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,542,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243982552,0,1742611691,1615635080,1742611691,1615635080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155781,0,'Gorad''s Bangle','Armor',952,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-299490925,760577805,3995476371,760577805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155782,0,'Gore Covered Choker','Armor',961,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1927761700,1746125028,1927761700,1746125028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155783,0,'Gore Covered Gloves','Armor',1421,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,77784457,1710957703,77784457,1710957703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155784,0,'Gore Ingot Bracelet','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1586246936,-1093838507,2708720360,3201128789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155785,0,'Gore Laden Gloves','Armor',1631,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,26136,0,-300396418,629311738,3994570878,629311738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155786,0,'Gore Tanned Forearms','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,941605255,1140224433,941605255,1140224433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155787,0,'Gore Tanned Gloves','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-143676518,79392935,4151290778,79392935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155788,0,'Gore Tanned Leggings','Armor',1409,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,236181560,1979344910,236181560,1979344910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155789,0,'Gore Tanned Moccasins','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1871995099,-1605034766,1871995099,2689932530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155790,0,'Gore-Covered Bracelet of the Deathmonger','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'A light spatter of what is left of Sevalor cover a majority of this bracelet, providing enough lubrication to slip it on, even through the hands of an ogre.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-843745984,1159718186,3451221312,1159718186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155791,0,'Gorebringer Bracelet','Armor',2196,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,60602233,-2089685589,60602233,2205281707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155792,0,'Goredeth''s Band of Brothers','Armor',596,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1965294259,-1739801487,1965294259,2555165809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155793,0,'Goredeth''s Fingerhoop of the Arcane','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1704299081,-1650123360,2590668215,2644843936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155794,0,'Goregrinder Bracers','Armor',2746,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1560,0,185261289,681066087,185261289,681066087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155795,0,'Goregush Helm','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,26136,0,-1970202337,898671290,2324764959,898671290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155796,0,'Gorehorn Gloves of Gathering','Armor',1631,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-564516945,878571160,3730450351,878571160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155797,0,'Gorehorn Leather Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,196800,0,-1915339775,-2112695026,2379627521,2182272270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155798,0,'Gorehorn Leather Gloves','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,196800,0,-935128406,642225550,3359838890,642225550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155799,0,'Gorehorn Leather Hood','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,196800,0,349347410,1747664677,349347410,1747664677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155800,0,'Gorehorn Leather Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,196800,0,1312369476,-505625618,1312369476,3789341678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155801,0,'Gorehorn Leather Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,196800,0,-531261688,230622553,3763705608,230622553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155802,0,'Gorehorn Leather Vest','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,196800,0,1428787941,783996774,1428787941,783996774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155803,0,'Gorehorn Leather Wriststraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,196800,0,-80401154,1036207231,4214566142,1036207231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155804,0,'Gorek''s Bone-Assembled Bracers of Sales','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'A bracer pieced together by bones fallen from Gorek''s summoned form. It is unknown who thought to even create such an odd piece of jewelry.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1124291880,115244771,1124291880,115244771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155805,0,'Gorenaire''s Talisman','Armor',79,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-167429223,626944625,4127538073,626944625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155806,0,'Goresong Cord','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1795584,0,-1140095449,-1449961901,3154871847,2845005395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155807,0,'Gorg-bone Ring','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-351063926,520870118,3943903370,520870118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155808,0,'Gorg-hide boots','Armor',1391,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1881197471448,0,-109274473,-1847241369,4185692823,2447725927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155809,0,'Gorg-spine Band','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1705071313,-1051447430,1705071313,3243519866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155810,0,'Gorget of Dark Links','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,156388289,-1826446175,156388289,2468521121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155811,0,'Gorget of Divine Piety','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,6281081087704,0,1365570884,2066055986,1365570884,2066055986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155812,0,'Gorget of Exacting Dismemberment','Armor',951,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,174134208,1201295301,174134208,1201295301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155813,0,'Gorget of Exacting Mutilation','Armor',950,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1183265967,-1167503138,3111701329,3127464158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155814,0,'Gorget of Glowing Runes','Armor',2138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1727943146,180262420,1727943146,180262420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155815,0,'Gorget of Horaastaas','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-272960269,1360598680,4022007027,1360598680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155816,0,'Gorget of Protection','Armor',581,NULL,0,4,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,6281081087704,0,-200369318,-498065334,4094597978,3796901962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155817,0,'Gorget of Resilient Darkness','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1935882562,1903204405,1935882562,1903204405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155818,0,'Gorget of Tactical Disposition','Armor',950,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1125163235,-1854252804,3169804061,2440714492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155819,0,'Gorget of the Pog','Armor',992,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1352487509,-1356486353,2942479787,2938480943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155820,0,'Gorget of the Prime Trajin','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2071939389,-799606923,2071939389,3495360373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155821,0,'Gorget of the Seal Guardian','Armor',391,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,57344,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,445650183,-128297340,445650183,4166669956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155822,0,'Goring Gauntlets','Armor',1638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1070134623,943611966,1070134623,943611966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155823,0,'Gorowyn Brigade Greaves','Armor',233,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1870501738,1465974082,2424465558,1465974082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155824,0,'Gorowyn Brigade Spaulders','Armor',234,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-449763172,-2147448658,3845204124,2147518638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155825,0,'Gorowyn Champion''s Chain Shirt','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1572864,0,-1499091773,920151686,2795875523,920151686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155826,0,'Gorowyn Elder''s Breastplate','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,24576,0,18752672,1783835383,18752672,1783835383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155827,0,'Gorowyn Magus Charm','Armor',1214,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1246875779,-1565540309,1246875779,2729426987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155828,0,'Gorowyn Primarch Hoop','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-316795856,316641810,3978171440,316641810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155829,0,'Gorowyn Totem of Invasion','Armor',862,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1395435677,-578810158,2899531619,3716157138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155830,0,'Gorowynian Rune of Indemnity','Armor',1253,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1024166041,991401065,1024166041,991401065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155831,0,'Gorowynian Rune of Intellect','Armor',1293,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1080757213,-1182209837,3214210083,3112757459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155832,0,'Gorowynian Rune of Intent','Armor',1257,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279242186752,0,1560437503,1108899997,1560437503,1108899997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155833,0,'Gorowynian Rune of Intrepidity','Armor',1251,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1109864192,-1117426962,3185103104,3177540334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155834,0,'Gorynn Guard Helm','Armor',2418,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,474059462,-1127094996,474059462,3167872300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155835,0,'Gorynn Guard Ring','Armor',604,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,409069859,1485578287,409069859,1485578287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155836,0,'Gothic Cube','Armor',1209,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1039486514,94481929,1039486514,94481929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155837,0,'Gothic Gem of the Night','Armor',1150,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,653112916,-1620378106,653112916,2674589190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155838,0,'Gourd Seed Hoop','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-829338402,-1798263349,3465628894,2496703947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155839,0,'Gourd Seed Stud','Armor',2213,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,-217186697,-1454629022,4077780599,2840338274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155840,0,'Gown of the Spurned','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1883034576600,0,1714089783,276154727,1714089783,276154727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155841,0,'Gown of Undead Protection','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1074924634,-867572073,1074924634,3427395223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155842,0,'Gown of Woven Grass','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197471448,0,-1991559478,-1825842853,2303407818,2469124443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155843,0,'Gra''al Shul Sapphire','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,1107762193,-1302438970,1107762193,2992528326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155844,0,'Grabein''s Leggings','Armor',496,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881195675648,0,-871397497,8779764,3423569799,8779764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155845,0,'Graceful Hanshi''s Arm Wraps','Armor',3355,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,81687781,-1747354678,81687781,2547612618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155846,0,'Graceful Hanshi''s Foot Wraps','Armor',3614,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243982552,0,-5722372,-207267539,4289244924,4087699757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155847,0,'Graceful Hanshi''s Gi','Armor',3623,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243982552,0,-1772657962,190885623,2522309334,190885623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155848,0,'Graceful Hanshi''s Hand Wraps','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,188605081,-1898303908,188605081,2396663388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155849,0,'Graceful Hanshi''s Leg Wraps','Armor',1500,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243982552,0,1011333561,-1265042463,1011333561,3029924833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155850,0,'Graceful Hanshi''s Skullcap','Armor',1520,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,192,0,1722551471,-1892536726,1722551471,2402430570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155851,0,'Graceful Hanshi''s Wrist Wraps','Armor',3615,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,2115619442,-198276554,2115619442,4096690742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155852,0,'Graceful Pugilist''s Arm Wraps','Armor',3629,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1534756890,-1048892594,1534756890,3246074702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155853,0,'Graceful Pugilist''s Arm Wraps of the Tiger','Armor',1536,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1500274082,1794472340,2794693214,1794472340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155854,0,'Graceful Pugilist''s Arm Wraps of the Whirlingfist','Armor',1494,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,2069451622,-413139857,2069451622,3881827439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155855,0,'Graceful Pugilist''s Foot Wraps','Armor',1419,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1843267772,421968964,1843267772,421968964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155856,0,'Graceful Pugilist''s Foot Wraps of the Tiger','Armor',1531,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-402694027,-1224660033,3892273269,3070307263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155857,0,'Graceful Pugilist''s Foot Wraps of the Whirlingfist','Armor',1391,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-63973668,36286252,4230993628,36286252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155858,0,'Graceful Pugilist''s Gi','Armor',1460,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,796117629,1850726370,796117629,1850726370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155859,0,'Graceful Pugilist''s Gi of the Tiger','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,2137363320,1648125146,2137363320,1648125146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155860,0,'Graceful Pugilist''s Gi of the Whirlingfist','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1100457643,1838301515,3194509653,1838301515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155861,0,'Graceful Pugilist''s Hand Wraps','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1255503875,1683606325,3039463421,1683606325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155862,0,'Graceful Pugilist''s Hand Wraps of the Tiger','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-448995592,-287551784,3845971704,4007415512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155863,0,'Graceful Pugilist''s Hand Wraps of the Whirlingfist','Armor',1519,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,607196373,-748570514,607196373,3546396782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155864,0,'Graceful Pugilist''s Leg Wraps','Armor',1535,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1661203924,-499471515,1661203924,3795495781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155865,0,'Graceful Pugilist''s Leg Wraps of the Tiger','Armor',1465,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-383607523,-316039970,3911359773,3978927326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155866,0,'Graceful Pugilist''s Leg Wraps of the Whirlingfist','Armor',233,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-219010124,2099658931,4075957172,2099658931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155867,0,'Graceful Pugilist''s Skullcap','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-997171733,-1633253025,3297795563,2661714271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155868,0,'Graceful Pugilist''s Skullcap of the Tiger','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1320236322,461198389,1320236322,461198389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155869,0,'Graceful Pugilist''s Wrist Wraps','Armor',1462,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-2049733622,-1062547409,2245233674,3232419887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155870,0,'Graceful Pugilist''s Wrist Wraps of the Tiger','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1760959575,-1382257648,2534007721,2912709648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155871,0,'Graceful Pugilist''s Wrist Wraps of the Whirlingfist','Armor',1455,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,662905425,-1213898203,662905425,3081069093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155872,0,'Gragnar Prayer Beads','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1356430714,-1703367743,2938536582,2591599553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155873,0,'Grand Admiral''s Chain','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242188504,0,418252173,-725825114,418252173,3569142182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155874,0,'Grand Admiral''s Diamond Crested Ring','Armor',3442,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-470747727,981115186,3824219569,981115186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155875,0,'Grand Banshee Hoop','Armor',3462,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1590343231,-896195013,1590343231,3398772283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155876,0,'Grand Brace of Lodizal','Armor',2205,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,-1225663732,392831689,3069303564,392831689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155877,0,'Grand Chaos Rift Clasp','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1692663732,328047986,1692663732,328047986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155878,0,'Grand Choker of Righteous Anger','Armor',2142,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1270349943,-1062844192,3024617353,3232123104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155879,0,'Grand Dracomancer''s Cap','Armor',2854,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,-616433950,1321738909,3678533346,1321738909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155880,0,'Grand Elusive Loop','Armor',601,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,729184562,-1087772362,729184562,3207194934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155881,0,'Grand Master''s Robe of Enlightenment','Armor',2871,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,2081894681,1454399987,2081894681,1454399987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155882,0,'Grand Othmir Band of Prexus','Armor',3435,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1578140388,1927059641,2716826908,1927059641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155883,0,'Grand Othmir Bauble of Prexus','Armor',3461,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1024563613,689079379,3270403683,689079379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155884,0,'Grand Othmir Bracelet of Prexus','Armor',2205,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1110216968,81395666,1110216968,81395666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155885,0,'Grand Othmir Bracers of Prexus','Armor',2224,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,405250921,489534411,405250921,489534411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155886,0,'Grand Othmir Circlet of Prexus','Armor',600,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-474930900,-1522105467,3820036396,2772861829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155887,0,'Grand Othmir Earrings of Prexus','Armor',2215,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-199447957,484660990,4095519339,484660990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155888,0,'Grand Othmir Fetish of Prexus','Armor',1059,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,742835605,-1199452952,742835605,3095514344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155889,0,'Grand Othmir Hoop of Prexus','Armor',2225,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1568118287,-544754252,1568118287,3750213044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155890,0,'Grand Othmir Idol of Prexus','Armor',353,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-573587893,28163437,3721379403,28163437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155891,0,'Grand Othmir Loop of Prexus','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1058265514,-970245457,1058265514,3324721839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155892,0,'Grand Othmir Mark of Prexus','Armor',2088,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,972784527,-1096648460,972784527,3198318836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155893,0,'Grand Othmir Ring of Prexus','Armor',3438,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,100434774,-678489671,100434774,3616477625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155894,0,'Grand Othmir Signet of the Priest','Armor',3438,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1177309617,1231305736,3117657679,1231305736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155895,0,'Grand Othmir Signet of the Thief','Armor',2235,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-487689574,-1434275774,3807277722,2860691522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155896,0,'Grand Othmir Signet of the Warrior','Armor',3446,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1086345891,-1845127636,1086345891,2449839660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155897,0,'Grand Othmir Signet of the Wizard','Armor',3442,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-2101095236,39377835,2193872060,39377835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155898,0,'Grand Othmir Stud of Prexus','Armor',3468,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1805764885,1573067160,2489202411,1573067160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155899,0,'Grand Othmir Symbol of Prexus','Armor',2245,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-557816126,-1282492741,3737151170,3012474555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155900,0,'Grand Othmir Wristband of Prexus','Armor',2200,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1825761863,1592933503,1825761863,1592933503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155901,0,'Grand Othmir Wristlet of Prexus','Armor',2203,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-2145995154,38543159,2148972142,38543159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155902,0,'Grand Shifting Band','Armor',3693,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,681739173,-815902692,681739173,3479064604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155903,0,'Grand Surveyor''s Vulrich Hide Cowl','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1184701219,60047382,1184701219,60047382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155904,0,'Grand Time Etched Woven Boots','Armor',3614,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-836391551,1373540388,3458575745,1373540388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155905,0,'Grand Time Etched Woven Gloves','Armor',3616,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,632840731,-47214563,632840731,4247752733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155906,0,'Grand Time Etched Woven Sleeves','Armor',3619,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,949579796,864195388,949579796,864195388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155907,0,'Grandiose Dragon-Clawed Belt','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1251972865,1307255167,3042994431,1307255167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155908,0,'Grandma Blumble''s Brooch','Armor',962,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,753666622,-1724721280,753666622,2570246016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(155909,0,'Grandmaster''s Amulet of Battle','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1650614978,248409161,1650614978,248409161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155910,0,'Grandmaster''s Amulet of Beasts','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1914183116,-284600663,2380784180,4010366633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155911,0,'Grandmaster''s Amulet of Clouds','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1070504611,-2016018771,3224462685,2278948525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155912,0,'Grandmaster''s Amulet of Concentration','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,164798418,1169261078,164798418,1169261078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155913,0,'Grandmaster''s Amulet of Devotion','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1395252206,-641777442,1395252206,3653189854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155914,0,'Grandmaster''s Amulet of Elements','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-873606955,1490397178,3421360341,1490397178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155915,0,'Grandmaster''s Amulet of Fangs','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1010573929,489863020,3284393367,489863020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155916,0,'Grandmaster''s Amulet of Grace','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1199414345,-115715643,1199414345,4179251653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155917,0,'Grandmaster''s Amulet of Knowledge','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1620515976,78342267,2674451320,78342267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155918,0,'Grandmaster''s Amulet of Light','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1726361074,-2078591551,2568606222,2216375745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155919,0,'Grandmaster''s Amulet of Mirrors','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1385188725,1912042985,2909778571,1912042985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155920,0,'Grandmaster''s Amulet of Prophets','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-838073663,-1665451953,3456893633,2629515343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155921,0,'Grandmaster''s Amulet of Storms','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1440250294,2002361,1440250294,2002361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155922,0,'Grandmaster''s Amulet of Survival','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2144589052,-67472278,2144589052,4227495018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155923,0,'Grandmaster''s Amulet of the Deep','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1922602212,-1684727326,1922602212,2610239970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155924,0,'Grandmaster''s Amulet of the Gambler','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1330876683,911670126,1330876683,911670126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155925,0,'Grandmaster''s Amulet of the Guardian','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1873390582,700721606,2421576714,700721606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155926,0,'Grandmaster''s Amulet of the Iron-heart','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2035258492,-886672195,2259708804,3408295101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155927,0,'Grandmaster''s Amulet of the Knight','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-384827490,659980088,3910139806,659980088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155928,0,'Grandmaster''s Amulet of the Nimble','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,438362152,1120830161,438362152,1120830161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155929,0,'Grandmaster''s Amulet of the Oceans','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-677930448,-1036908368,3617036848,3258058928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155930,0,'Grandmaster''s Amulet of the Soldier','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,625919752,-2129815996,625919752,2165151300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155931,0,'Grandmaster''s Amulet of the Stoic','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-833678644,920023305,3461288652,920023305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155932,0,'Grandmaster''s Amulet of the Sun','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-524143911,899820700,3770823385,899820700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155933,0,'Grandmaster''s Amulet of the Tempest','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-89364736,-70546606,4205602560,4224420690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155934,0,'Grandmaster''s Amulet of the Tree','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,781349504,-1086840989,781349504,3208126307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155935,0,'Grandmaster''s Amulet of Vision','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,680197921,-1825577516,680197921,2469389780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155936,0,'Grandmaster''s Arm Wraps of Redirection','Armor',1410,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,-2043140205,-1686419877,2251827091,2608547419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155937,0,'Grandmaster''s Armguards of Battle','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1197985927,328219586,3096981369,328219586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155938,0,'Grandmaster''s Armguards of Beasts','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1461563279,-229179102,1461563279,4065788194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155939,0,'Grandmaster''s Armguards of Clouds','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-951474887,-1702123226,3343492409,2592844070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155940,0,'Grandmaster''s Armguards of Concentration','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,246046646,-75760967,246046646,4219206329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155941,0,'Grandmaster''s Armguards of Devotion','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1414601610,-188229545,1414601610,4106737751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155942,0,'Grandmaster''s Armguards of Elements','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-862646095,1974288243,3432321201,1974288243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155943,0,'Grandmaster''s Armguards of Fangs','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-994370061,-193636228,3300597235,4101331068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155944,0,'Grandmaster''s Armguards of Grace','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1074093101,274579157,1074093101,274579157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155945,0,'Grandmaster''s Armguards of Knowledge','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1743772900,-1864225945,2551194396,2430741351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155946,0,'Grandmaster''s Armguards of Light','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-742322289,1834801873,3552645007,1834801873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155947,0,'Grandmaster''s Armguards of Mirrors','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2006318896,192966934,2006318896,192966934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155948,0,'Grandmaster''s Armguards of Prophets','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1051684251,-1312579386,3243283045,2982387910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155949,0,'Grandmaster''s Armguards of Storms','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1386265042,490789426,1386265042,490789426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155950,0,'Grandmaster''s Armguards of Survival','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1524000441,-696062749,2770966855,3598904547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155951,0,'Grandmaster''s Armguards of the Deep','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1977635968,-1225948821,1977635968,3069018475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155952,0,'Grandmaster''s Armguards of the Gambler','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1210798447,1072964176,1210798447,1072964176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155953,0,'Grandmaster''s Armguards of the Guardian','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1252792753,-391342412,1252792753,3903624884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155954,0,'Grandmaster''s Armguards of the Iron-heart','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-2117555232,-1913585476,2177412064,2381381820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155955,0,'Grandmaster''s Armguards of the Knight','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-294174726,868444724,4000792570,868444724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155956,0,'Grandmaster''s Armguards of the Nimble','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1059410541,1448843229,3235556755,1448843229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155957,0,'Grandmaster''s Armguards of the Oceans','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-789620140,-693690948,3505347156,3601276348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155958,0,'Grandmaster''s Armguards of the Soldier','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,573966188,-2001776774,573966188,2293190522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155959,0,'Grandmaster''s Armguards of the Stoic','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-919088472,-1566625259,3375878824,2728342037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155960,0,'Grandmaster''s Armguards of the Sun','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-274816387,1339369571,4020150909,1339369571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155961,0,'Grandmaster''s Armguards of the Tempest','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,542517947,-227978644,542517947,4066988652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155962,0,'Grandmaster''s Armguards of the Tree','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,703247076,-1841264662,703247076,2453702634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155963,0,'Grandmaster''s Armguards of Vision','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1649549984,-1905151393,1649549984,2389815903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155964,0,'Grandmaster''s Band of Battle','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-48589880,-891582848,4246377416,3403384448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155965,0,'Grandmaster''s Band of Beasts','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,312415038,723303520,312415038,723303520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155966,0,'Grandmaster''s Band of Clouds','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,272415201,1136661604,272415201,1136661604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155967,0,'Grandmaster''s Band of Concentration','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-639679634,-87817975,3655287662,4207149321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155968,0,'Grandmaster''s Band of Devotion','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2094790830,-2091326550,2200176466,2203640746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155969,0,'Grandmaster''s Band of Elements','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,467668073,36832398,467668073,36832398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155970,0,'Grandmaster''s Band of Fangs','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,332267819,1771226773,332267819,1771226773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155971,0,'Grandmaster''s Band of Grace','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1754251019,-1917181892,2540716277,2377785404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155972,0,'Grandmaster''s Band of Knowledge','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1332035524,1402551037,1332035524,1402551037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155973,0,'Grandmaster''s Band of Light','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1528701045,-256162760,1528701045,4038804536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155974,0,'Grandmaster''s Band of Mirrors','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,840385409,-1819600361,840385409,2475366935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155975,0,'Grandmaster''s Band of Prophets','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-27674695,-967009477,4267292601,3327957819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155976,0,'Grandmaster''s Band of Storms','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2049596150,-1005885584,2245371146,3289081712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155977,0,'Grandmaster''s Band of Survival','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-525654538,-1591879906,3769312758,2703087390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155978,0,'Grandmaster''s Band of the Deep','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1567274920,-1049445738,2727692376,3245521558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155979,0,'Grandmaster''s Band of the Gambler','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1621209673,-555048119,2673757623,3739919177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155980,0,'Grandmaster''s Band of the Guardian','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,254715136,-1943658251,254715136,2351309045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155981,0,'Grandmaster''s Band of the Iron-heart','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1455273784,1183911115,1455273784,1183911115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155982,0,'Grandmaster''s Band of the Knight','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,956441378,601516927,956441378,601516927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155983,0,'Grandmaster''s Band of the Nimble','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2057826014,1178769046,2237141282,1178769046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155984,0,'Grandmaster''s Band of the Oceans','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,127551116,-960619273,127551116,3334348023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155985,0,'Grandmaster''s Band of the Soldier','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-180151372,1773260387,4114815924,1773260387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155986,0,'Grandmaster''s Band of the Stoic','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,507694704,1642341263,507694704,1642341263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155987,0,'Grandmaster''s Band of the Sun','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-795375711,-673299614,3499591585,3621667682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155988,0,'Grandmaster''s Band of the Tempest','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1708430858,326620021,1708430858,326620021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155989,0,'Grandmaster''s Band of the Tree','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-23089604,-438322153,4271877692,3856645143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155990,0,'Grandmaster''s Band of Vision','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-359854758,1463422749,3935112538,1463422749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155991,0,'Grandmaster''s Belt of Battle','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1476040962,1219475010,2818926334,1219475010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155992,0,'Grandmaster''s Belt of Beasts','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1199629832,-1452766046,1199629832,2842201250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155993,0,'Grandmaster''s Belt of Clouds','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1807386349,-1045158746,1807386349,3249808550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155994,0,'Grandmaster''s Belt of Concentration','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1571193758,-297881415,2723773538,3997085881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155995,0,'Grandmaster''s Belt of Devotion','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-123586466,1548608702,4171380830,1548608702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(155996,0,'Grandmaster''s Belt of Elements','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1617310565,-584645734,1617310565,3710321562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155997,0,'Grandmaster''s Belt of Fangs','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1749564967,358008259,1749564967,358008259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155998,0,'Grandmaster''s Belt of Grace','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-319389703,-243391638,3975577593,4051575658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(155999,0,'Grandmaster''s Belt of Knowledge','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,887292104,1235024775,887292104,1235024775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156000,0,'Grandmaster''s Belt of Light','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1389619809,-1937815698,1389619809,2357151598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156001,0,'Grandmaster''s Belt of Mirrors','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1728624311,-429666885,1728624311,3865300411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156002,0,'Grandmaster''s Belt of Prophets','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1164806848,424254511,3130160448,424254511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156003,0,'Grandmaster''s Belt of Storms','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-28075514,1182750642,4266891782,1182750642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156004,0,'Grandmaster''s Belt of Survival','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1246441280,2114506762,3048526016,2114506762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156005,0,'Grandmaster''s Belt of the Deep','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-653035692,510115202,3641931604,510115202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156006,0,'Grandmaster''s Belt of the Gambler','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-455576901,-413541866,3839390395,3881425430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156007,0,'Grandmaster''s Belt of the Guardian','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1513181238,2009849833,1513181238,2009849833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156008,0,'Grandmaster''s Belt of the Iron-heart','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,758876212,-1914419722,758876212,2380547574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156009,0,'Grandmaster''s Belt of the Knight','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1115954222,-1827604836,1115954222,2467362460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156010,0,'Grandmaster''s Belt of the Nimble','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-800594924,-158856331,3494372372,4136110965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156011,0,'Grandmaster''s Belt of the Oceans','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2082240896,1987346708,2082240896,1987346708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156012,0,'Grandmaster''s Belt of the Soldier','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1899682632,1342355260,2395284664,1342355260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156013,0,'Grandmaster''s Belt of the Stoic','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1707405692,2078401269,1707405692,2078401269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156014,0,'Grandmaster''s Belt of the Sun','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1805892264,-1573481266,2489075032,2721486030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156015,0,'Grandmaster''s Belt of the Tempest','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,818635580,717531690,818635580,717531690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156016,0,'Grandmaster''s Belt of the Tree','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2061922000,986364675,2233045296,986364675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156017,0,'Grandmaster''s Belt of Vision','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-482293938,-716292129,3812673358,3578675167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156018,0,'Grandmaster''s Boots of Battle','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-295640736,-236630634,3999326560,4058336662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156019,0,'Grandmaster''s Boots of Beasts','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,31809942,270694262,31809942,270694262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156020,0,'Grandmaster''s Boots of Clouds','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-223104463,2029969266,4071862833,2029969266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156021,0,'Grandmaster''s Boots of Concentration','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,995117246,-1126285363,995117246,3168681933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156022,0,'Grandmaster''s Boots of Devotion','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1638599810,-1820952965,1638599810,2474014331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156023,0,'Grandmaster''s Boots of Elements','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-110164039,303862111,4184803257,303862111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156024,0,'Grandmaster''s Boots of Fangs','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-247395589,964237493,4047571707,964237493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156025,0,'Grandmaster''s Boots of Grace','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1979665189,-581829092,1979665189,3713138204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156026,0,'Grandmaster''s Boots of Knowledge','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1377160172,-1570900438,2917807124,2724066858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156027,0,'Grandmaster''s Boots of Light','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-584090198,-1605330408,3710877098,2689636888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156028,0,'Grandmaster''s Boots of Mirrors','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,560804137,1734644109,560804137,1734644109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156029,0,'Grandmaster''s Boots of Prophets','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,646742578,-697168150,646742578,3597799146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156030,0,'Grandmaster''s Boots of Storms','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1733996250,-13259674,1733996250,4281707622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156031,0,'Grandmaster''s Boots of Survival','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-204384418,-1322040625,4090582878,2972926671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156032,0,'Grandmaster''s Boots of the Deep','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1075463048,-782487737,1075463048,3512479559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156033,0,'Grandmaster''s Boots of the Gambler','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2110867047,-2109632562,2110867047,2185334734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156034,0,'Grandmaster''s Boots of the Guardian','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,475322280,-5857958,475322280,4289109338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156035,0,'Grandmaster''s Boots of the Iron-heart','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1271743256,-622981028,3023224040,3671986268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156036,0,'Grandmaster''s Boots of the Knight','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-611505934,1000138948,3683461362,1000138948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156037,0,'Grandmaster''s Boots of the Nimble','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1776131190,1577325869,2518836106,1577325869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156038,0,'Grandmaster''s Boots of the Oceans','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-451588772,-554131636,3843378524,3740835660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156039,0,'Grandmaster''s Boots of the Soldier','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,399249508,890954468,399249508,890954468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156040,0,'Grandmaster''s Boots of the Stoic','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-53623392,-1876889768,4241343904,2418077528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156041,0,'Grandmaster''s Boots of the Sun','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,138588714,590465272,138588714,590465272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156042,0,'Grandmaster''s Boots of the Tempest','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1991173282,1339883506,1991173282,1339883506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156043,0,'Grandmaster''s Boots of the Tree','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,470853100,-168744506,470853100,4126222790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156044,0,'Grandmaster''s Boots of Vision','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1824280709,1812251659,1824280709,1812251659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156045,0,'Grandmaster''s Bracers of Battle','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-2001502492,1164749451,2293464804,1164749451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156046,0,'Grandmaster''s Bracers of Beasts','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1731657234,-1532260245,1731657234,2762707051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156047,0,'Grandmaster''s Bracers of Clouds','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1664669496,-864602001,2630297800,3430365295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156048,0,'Grandmaster''s Bracers of Concentration','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1428476487,-1619991849,1428476487,2674975447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156049,0,'Grandmaster''s Bracers of Devotion','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,266311291,1383389493,266311291,1383389493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156050,0,'Grandmaster''s Bracers of Elements','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1759797952,-752992751,2535169344,3541974545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156051,0,'Grandmaster''s Bracers of Fangs','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1623879678,-1155517879,2671087618,3139449417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156052,0,'Grandmaster''s Bracers of Grace','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,462148060,1594414304,462148060,1594414304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156053,0,'Grandmaster''s Bracers of Knowledge','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1013010707,871929874,3281956589,871929874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156054,0,'Grandmaster''s Bracers of Light','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,421544840,571060452,421544840,571060452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156055,0,'Grandmaster''s Bracers of Mirrors','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1203678893,81163443,1203678893,81163443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156056,0,'Grandmaster''s Bracers of Prophets','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,433272699,393257380,433272699,393257380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156057,0,'Grandmaster''s Bracers of Storms','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,154022947,1270631291,154022947,1270631291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156058,0,'Grandmaster''s Bracers of Survival','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1794979622,1882320257,2499987674,1882320257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156059,0,'Grandmaster''s Bracers of the Deep','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,779016561,274628617,779016561,274628617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156060,0,'Grandmaster''s Bracers of the Gambler','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,329637022,1070919375,329637022,1070919375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156061,0,'Grandmaster''s Bracers of the Guardian','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2055686188,-2011416403,2055686188,2283550893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156062,0,'Grandmaster''s Bracers of the Iron-heart','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-632936943,664750075,3662030353,664750075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156063,0,'Grandmaster''s Bracers of the Knight','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1241927157,319812916,3053040139,319812916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156064,0,'Grandmaster''s Bracers of the Nimble','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-252576754,1989609693,4042390542,1989609693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156065,0,'Grandmaster''s Bracers of the Oceans','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1956522075,-160726340,2338445221,4134240956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156066,0,'Grandmaster''s Bracers of the Soldier','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2042137245,-2003860507,2042137245,2291106789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156067,0,'Grandmaster''s Bracers of the Stoic','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1833345191,25526624,2461622105,25526624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156068,0,'Grandmaster''s Bracers of the Sun','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,924649315,1082338758,924649315,1082338758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156069,0,'Grandmaster''s Bracers of the Tempest','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,276658982,-230056205,276658982,4064911091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156070,0,'Grandmaster''s Bracers of the Tree','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1919172373,888374920,1919172373,888374920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156071,0,'Grandmaster''s Bracers of Vision','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1464635737,-661839082,2830331559,3633128214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156072,0,'Grandmaster''s Breastplate of Battle','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1112617451,-1775374461,3182349845,2519592835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156073,0,'Grandmaster''s Breastplate of Beasts','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1378569955,2011878755,1378569955,2011878755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156074,0,'Grandmaster''s Breastplate of Clouds','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,582434436,523664743,582434436,523664743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156075,0,'Grandmaster''s Breastplate of Concentration','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-346766325,-1569173279,3948200971,2725794017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156076,0,'Grandmaster''s Breastplate of Devotion','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1313898441,-1675938461,2981068855,2619028835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156077,0,'Grandmaster''s Breastplate of Elements','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,694913804,493998663,694913804,493998663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156078,0,'Grandmaster''s Breastplate of Fangs','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,558204494,747749678,558204494,747749678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156079,0,'Grandmaster''s Breastplate of Grace','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1510226032,-927389817,2784741264,3367577479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156080,0,'Grandmaster''s Breastplate of Knowledge','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2112796833,-1321336001,2112796833,2973631295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156081,0,'Grandmaster''s Breastplate of Light','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1727282725,-1246215293,1727282725,3048752003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156082,0,'Grandmaster''s Breastplate of Mirrors','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1923292764,182369732,1923292764,182369732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156083,0,'Grandmaster''s Breastplate of Prophets','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-552247018,-652259854,3742720278,3642707442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156084,0,'Grandmaster''s Breastplate of Storms','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1218567569,-1728246157,3076399727,2566721139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156085,0,'Grandmaster''s Breastplate of Survival','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1608550357,-1101135401,2686416939,3193831895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156086,0,'Grandmaster''s Breastplate of the Deep','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1877029059,-567186337,2417938237,3727780959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156087,0,'Grandmaster''s Breastplate of the Gambler','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1378497838,2015591466,2916469458,2015591466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156088,0,'Grandmaster''s Breastplate of the Guardian','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1335556317,1480317384,1335556317,1480317384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156089,0,'Grandmaster''s Breastplate of the Iron-heart','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1681272925,-401024304,1681272925,3893942992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156090,0,'Grandmaster''s Breastplate of the Knight','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,193569863,1448243162,193569863,1448243162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156091,0,'Grandmaster''s Breastplate of the Nimble','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-974369537,868913715,3320597759,868913715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156092,0,'Grandmaster''s Breastplate of the Oceans','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,890356201,-1288300462,890356201,3006666834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156093,0,'Grandmaster''s Breastplate of the Soldier','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-943153967,-814214912,3351813329,3480752384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156094,0,'Grandmaster''s Breastplate of the Stoic','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,751388949,-2092754355,751388949,2202212941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156095,0,'Grandmaster''s Breastplate of the Sun','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-237285106,1317790897,4057682190,1317790897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156096,0,'Grandmaster''s Breastplate of the Tempest','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,627100631,-1245836266,627100631,3049131030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156097,0,'Grandmaster''s Breastplate of the Tree','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-871093927,-90412322,3423873369,4204554974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156098,0,'Grandmaster''s Breastplate of Vision','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-681110774,197944862,3613856522,197944862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156099,0,'Grandmaster''s Chaps of Battle','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-846713843,-734852239,3448253453,3560115057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156100,0,'Grandmaster''s Chaps of Beasts','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,571321595,905195921,571321595,905195921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156101,0,'Grandmaster''s Chaps of Clouds','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-807295800,1562941845,3487671496,1562941845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156102,0,'Grandmaster''s Chaps of Concentration','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,100818503,847354832,100818503,847354832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156103,0,'Grandmaster''s Chaps of Devotion','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1559829115,502714915,1559829115,502714915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156104,0,'Grandmaster''s Chaps of Elements','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1002630848,-1667484409,3292336448,2627482887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156105,0,'Grandmaster''s Chaps of Fangs','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-871162878,-2131927289,3423804418,2163040007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156106,0,'Grandmaster''s Chaps of Grace','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1219321308,1690679726,1219321308,1690679726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156107,0,'Grandmaster''s Chaps of Knowledge','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1866980627,-949768376,2427986669,3345198920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156108,0,'Grandmaster''s Chaps of Light','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,426992900,432332202,426992900,432332202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156109,0,'Grandmaster''s Chaps of Mirrors','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,42335300,1496264720,42335300,1496264720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156110,0,'Grandmaster''s Chaps of Prophets','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,319425085,1492298418,319425085,1492298418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156111,0,'Grandmaster''s Chaps of Storms','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1510520867,-622597503,1510520867,3672369793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156112,0,'Grandmaster''s Chaps of Survival','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-801531341,1068754583,3493435955,1068754583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156113,0,'Grandmaster''s Chaps of the Deep','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2101892465,1608289055,2101892465,1608289055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156114,0,'Grandmaster''s Chaps of the Gambler','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1082347678,-952300923,1082347678,3342666373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156115,0,'Grandmaster''s Chaps of the Guardian','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1069292229,518879687,1069292229,518879687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156116,0,'Grandmaster''s Chaps of the Iron-heart','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1990153711,-1185537247,2304813585,3109430049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156117,0,'Grandmaster''s Chaps of the Knight','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-421577205,-1740253463,3873390091,2554713833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156118,0,'Grandmaster''s Chaps of the Nimble','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1245008153,-35837184,3049959143,4259130112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156119,0,'Grandmaster''s Chaps of the Oceans','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-666412123,2099356001,3628555173,2099356001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156120,0,'Grandmaster''s Chaps of the Soldier','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,714999453,1885759407,714999453,1885759407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156121,0,'Grandmaster''s Chaps of the Stoic','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1046490279,-182536646,3248477017,4112430650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156122,0,'Grandmaster''s Chaps of the Sun','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1036270117,494561637,1036270117,494561637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156123,0,'Grandmaster''s Chaps of the Tempest','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1430661583,178289337,1430661583,178289337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156124,0,'Grandmaster''s Chaps of the Tree','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,558019349,2071039390,558019349,2071039390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156125,0,'Grandmaster''s Chaps of Vision','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1461696469,1238532844,2833270827,1238532844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156126,0,'Grandmaster''s Collar of Battle','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1236721369,46123691,3058245927,46123691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156127,0,'Grandmaster''s Collar of Beasts','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1506582993,-478613429,1506582993,3816353867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156128,0,'Grandmaster''s Collar of Clouds','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-692781079,-1952163761,3602186217,2342803535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156129,0,'Grandmaster''s Collar of Concentration','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,525796710,-1867534052,525796710,2427433244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156130,0,'Grandmaster''s Collar of Devotion','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1168916826,-1975330020,1168916826,2319637276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156131,0,'Grandmaster''s Collar of Elements','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-580367775,187186232,3714599521,187186232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156132,0,'Grandmaster''s Collar of Fangs','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-716814557,-628134489,3578152739,3666832807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156133,0,'Grandmaster''s Collar of Grace','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1375209213,1051167502,1375209213,1051167502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156134,0,'Grandmaster''s Collar of Knowledge','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1980925492,1905407612,2314041804,1905407612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156135,0,'Grandmaster''s Collar of Light','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1426268161,1135013642,1426268161,1135013642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156136,0,'Grandmaster''s Collar of Mirrors','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2034561390,1073710875,2034561390,1073710875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156137,0,'Grandmaster''s Collar of Prophets','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,47235433,-817454195,47235433,3477513101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156138,0,'Grandmaster''s Collar of Storms','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1130226434,208612187,1130226434,208612187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156139,0,'Grandmaster''s Collar of Survival','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1409771751,-1475874904,2885195545,2819092392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156140,0,'Grandmaster''s Collar of the Deep','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1679625808,-932675040,1679625808,3362292256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156141,0,'Grandmaster''s Collar of the Gambler','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1507199935,-171678621,1507199935,4123288675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156142,0,'Grandmaster''s Collar of the Guardian','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1149048815,1471596516,1149048815,1471596516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156143,0,'Grandmaster''s Collar of the Iron-heart','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1875513040,723944336,2419454256,723944336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156144,0,'Grandmaster''s Collar of the Knight','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-7707350,-1186475067,4287259946,3108492229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156145,0,'Grandmaster''s Collar of the Nimble','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-838097971,-589353428,3456869325,3705613868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156146,0,'Grandmaster''s Collar of the Oceans','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1055784828,1545839693,3239182468,1545839693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156147,0,'Grandmaster''s Collar of the Soldier','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,868965820,1117718857,868965820,1117718857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156148,0,'Grandmaster''s Collar of the Stoic','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-657815432,1139748622,3637151864,1139748622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156149,0,'Grandmaster''s Collar of the Sun','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,740225393,2074795630,740225393,2074795630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156150,0,'Grandmaster''s Collar of the Tempest','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,780608741,945362015,780608741,945362015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156151,0,'Grandmaster''s Collar of the Tree','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,941090868,-322599775,941090868,3972367521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156152,0,'Grandmaster''s Collar of Vision','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-460321490,-1621212362,3834645806,2673754934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156153,0,'Grandmaster''s Cowl of Battle','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1864279883,-2042602130,1864279883,2252365166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156154,0,'Grandmaster''s Cowl of Beasts','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2137315395,1736927118,2157651901,1736927118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156155,0,'Grandmaster''s Cowl of Clouds','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1383205707,257675146,2911761589,257675146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156156,0,'Grandmaster''s Cowl of Concentration','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1684934202,-1497972437,1684934202,2796994859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156157,0,'Grandmaster''s Cowl of Devotion','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1049971206,1386510863,1049971206,1386510863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156158,0,'Grandmaster''s Cowl of Elements','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1504624323,-741434069,2790342973,3553533227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156159,0,'Grandmaster''s Cowl of Fangs','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1367389057,-1688635724,2927578239,2606331572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156160,0,'Grandmaster''s Cowl of Grace','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,717295009,2138148893,717295009,2138148893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156161,0,'Grandmaster''s Cowl of Knowledge','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-220958064,-168521469,4074009232,4126445827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156162,0,'Grandmaster''s Cowl of Light','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,933561557,40956953,933561557,40956953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156163,0,'Grandmaster''s Cowl of Mirrors','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1609337086,-730509645,2685630210,3564457651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156164,0,'Grandmaster''s Cowl of Prophets','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-817685888,396362398,3477281408,396362398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156165,0,'Grandmaster''s Cowl of Storms','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,946137182,-2003780450,946137182,2291186846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156166,0,'Grandmaster''s Cowl of Survival','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1924075893,1893813947,1924075893,1893813947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156167,0,'Grandmaster''s Cowl of the Deep','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,522454284,277750579,522454284,277750579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156168,0,'Grandmaster''s Cowl of the Gambler','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,586088675,366064503,586088675,366064503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156169,0,'Grandmaster''s Cowl of the Guardian','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1658154621,1301022286,2636812675,1301022286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156170,0,'Grandmaster''s Cowl of the Iron-heart','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-351470996,-1817362449,3943496300,2477604847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156171,0,'Grandmaster''s Cowl of the Knight','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2068615562,2038028751,2226351734,2038028751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156172,0,'Grandmaster''s Cowl of the Nimble','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,391914913,484516902,391914913,484516902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156173,0,'Grandmaster''s Cowl of the Oceans','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1171584040,-1675776441,3123383256,2619190855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156174,0,'Grandmaster''s Cowl of the Soldier','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1223841504,-1567957411,1223841504,2727009885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156175,0,'Grandmaster''s Cowl of the Stoic','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1544322268,-947287951,2750645028,3347679345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156176,0,'Grandmaster''s Cowl of the Sun','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-510842216,-1876944954,3784125080,2418022342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156177,0,'Grandmaster''s Cowl of the Tempest','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-137321847,-666057909,4157645449,3628909387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156178,0,'Grandmaster''s Cowl of the Tree','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1127146344,874718642,1127146344,874718642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156179,0,'Grandmaster''s Cowl of Vision','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2043270662,463590643,2251696634,463590643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156180,0,'Grandmaster''s Earring of Battle','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-453397489,-1993024945,3841569807,2301942351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156181,0,'Grandmaster''s Earring of Beasts','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,192689401,1760813231,192689401,1760813231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156182,0,'Grandmaster''s Earring of Clouds','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1987575966,3098795,2307391330,3098795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156183,0,'Grandmaster''s Earring of Concentration','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1080296941,-1728544454,1080296941,2566422842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156184,0,'Grandmaster''s Earring of Devotion','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,446644689,-1377339877,446644689,2917627419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156185,0,'Grandmaster''s Earring of Elements','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2107946262,747475263,2187021034,747475263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156186,0,'Grandmaster''s Earring of Fangs','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1972025432,-282631171,2322941864,4012336125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156187,0,'Grandmaster''s Earring of Grace','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,248186486,185566548,248186486,185566548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156188,0,'Grandmaster''s Earring of Knowledge','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-690063033,-271513998,3604904263,4023453298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156189,0,'Grandmaster''s Earring of Light','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,792086953,1980686672,792086953,1980686672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156190,0,'Grandmaster''s Earring of Mirrors','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,737436742,-1743574422,737436742,2551392874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156191,0,'Grandmaster''s Earring of Prophets','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-538420552,-387772790,3756546744,3907194506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156192,0,'Grandmaster''s Earring of Storms','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,477029257,-2015085633,477029257,2279881663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156193,0,'Grandmaster''s Earring of Survival','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-112721359,-1885191505,4182245937,2409775791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156194,0,'Grandmaster''s Earring of the Deep','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,992874203,-271765721,992874203,4023201575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156195,0,'Grandmaster''s Earring of the Gambler','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,115673908,1302259458,115673908,1302259458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156196,0,'Grandmaster''s Earring of the Guardian','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,382567111,1841024169,382567111,1841024169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156197,0,'Grandmaster''s Earring of the Iron-heart','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-821628485,-115125923,3473338811,4179841373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156198,0,'Grandmaster''s Earring of the Knight','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1598462559,1583463922,2696504737,1583463922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156199,0,'Grandmaster''s Earring of the Nimble','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1665452315,1006190619,2629514981,1006190619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156200,0,'Grandmaster''s Earring of the Oceans','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1642004465,-1157248390,2652962831,3137718906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156201,0,'Grandmaster''s Earring of the Soldier','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1828216119,-87717336,1828216119,4207249960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156202,0,'Grandmaster''s Earring of the Stoic','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2013689613,-575922432,2281277683,3719044864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156203,0,'Grandmaster''s Earring of the Sun','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-249140576,-599362785,4045826720,3695604511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156204,0,'Grandmaster''s Earring of the Tempest','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2084024781,-2147248322,2084024781,2147718974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156205,0,'Grandmaster''s Earring of the Tree','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1730472127,-882890330,1730472127,3412076966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156206,0,'Grandmaster''s Earring of Vision','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1633327994,349524946,2661639302,349524946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156207,0,'Grandmaster''s Foot Wraps','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-687404903,-815732724,3607562393,3479234572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156208,0,'Grandmaster''s Gauntlets of Battle','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1674805287,-1388408997,1674805287,2906558299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156209,0,'Grandmaster''s Gauntlets of Beasts','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1940520751,1291433403,2354446545,1291433403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156210,0,'Grandmaster''s Gauntlets of Clouds','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-622474326,606412223,3672492970,606412223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156211,0,'Grandmaster''s Gauntlets of Concentration','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,319172901,852131947,319172901,852131947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156212,0,'Grandmaster''s Gauntlets of Devotion','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1241347353,-1740103617,1241347353,2554863679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156213,0,'Grandmaster''s Gauntlets of Elements','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-784761310,421709595,3510205986,421709595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156214,0,'Grandmaster''s Gauntlets of Fangs','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-652774560,1372705038,3642192736,1372705038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156215,0,'Grandmaster''s Gauntlets of Grace','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1571369662,-1241958489,1571369662,3053008807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156216,0,'Grandmaster''s Gauntlets of Knowledge','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-2051256945,-739815947,2243710351,3555151349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156217,0,'Grandmaster''s Gauntlets of Light','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1160093409,-923249757,3134873887,3371717539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156218,0,'Grandmaster''s Gauntlets of Mirrors','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1394716562,-2098334654,2900250734,2196632642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156219,0,'Grandmaster''s Gauntlets of Prophets','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1560180851,-582199122,2734786445,3712768174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156220,0,'Grandmaster''s Gauntlets of Storms','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1326241601,-1544655189,1326241601,2750312107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156221,0,'Grandmaster''s Gauntlets of Survival','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2120365593,-1173547893,2120365593,3121419403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156222,0,'Grandmaster''s Gauntlets of the Deep','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1749826067,-631080701,1749826067,3663886595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156223,0,'Grandmaster''s Gauntlets of the Gambler','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1434927100,-665694816,1434927100,3629272480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156224,0,'Grandmaster''s Gauntlets of the Guardian','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1847085329,1442235079,2447881967,1442235079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156225,0,'Grandmaster''s Gauntlets of the Iron-heart','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1671117453,-437976514,2623849843,3856990782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156226,0,'Grandmaster''s Gauntlets of the Knight','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-203730583,763469114,4091236713,763469114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156227,0,'Grandmaster''s Gauntlets of the Nimble','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,462488269,1209622739,462488269,1209622739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156228,0,'Grandmaster''s Gauntlets of the Oceans','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-851233593,-924456270,3443733703,3370511026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156229,0,'Grandmaster''s Gauntlets of the Soldier','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1067084287,1862869130,1067084287,1862869130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156230,0,'Grandmaster''s Gauntlets of the Stoic','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-727991237,-509979513,3566976059,3784987783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156231,0,'Grandmaster''s Gauntlets of the Sun','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1915766891,-960975561,2379200405,3333991735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156232,0,'Grandmaster''s Gauntlets of the Tempest','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-81951259,365903260,4213016037,365903260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156233,0,'Grandmaster''s Gauntlets of the Tree','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,877059191,-19955838,877059191,4275011458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156234,0,'Grandmaster''s Gauntlets of Vision','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,189353008,819922630,189353008,819922630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156235,0,'Grandmaster''s Gloves of Battle','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1670723127,-146608691,1670723127,4148358605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156236,0,'Grandmaster''s Gloves of Beasts','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1945061695,377870125,2349905601,377870125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156237,0,'Grandmaster''s Gloves of Clouds','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,343123718,2119794473,343123718,2119794473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156238,0,'Grandmaster''s Gloves of Concentration','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-577741431,1669107508,3717225865,1669107508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156239,0,'Grandmaster''s Gloves of Devotion','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-2023024203,485447595,2271943093,485447595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156240,0,'Grandmaster''s Gloves of Elements','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,531567246,-1652182897,531567246,2642784399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156241,0,'Grandmaster''s Gloves of Fangs','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,394338252,678190320,394338252,678190320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156242,0,'Grandmaster''s Gloves of Grace','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1824563694,-867911079,2470403602,3427056217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156243,0,'Grandmaster''s Gloves of Knowledge','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1261052195,604093919,1261052195,604093919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156244,0,'Grandmaster''s Gloves of Light','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1702107312,-1320821155,1702107312,2974146141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156245,0,'Grandmaster''s Gloves of Mirrors','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1399265666,-1680097711,2895701630,2614869585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156246,0,'Grandmaster''s Gloves of Prophets','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-876510429,1508585274,3418456867,1508585274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156247,0,'Grandmaster''s Gloves of Storms','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-2120565779,-107869123,2174401517,4187098173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156248,0,'Grandmaster''s Gloves of Survival','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2116321289,1051353887,2116321289,1051353887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156249,0,'Grandmaster''s Gloves of the Deep','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1495640385,1589972631,2799326911,1589972631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156250,0,'Grandmaster''s Gloves of the Gambler','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1693363376,176456818,2601603920,176456818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156251,0,'Grandmaster''s Gloves of the Guardian','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1851719425,1039771638,2443247871,1039771638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156252,0,'Grandmaster''s Gloves of the Iron-heart','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1391634911,509671508,1391634911,509671508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156253,0,'Grandmaster''s Gloves of the Knight','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1028472261,-154291684,1028472261,4140675612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156254,0,'Grandmaster''s Gloves of the Nimble','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,467121373,-1823125515,467121373,2471841781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156255,0,'Grandmaster''s Gloves of the Oceans','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,64313451,329893268,64313451,329893268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156256,0,'Grandmaster''s Gloves of the Soldier','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-250870445,-1109399208,4044096851,3185568088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156257,0,'Grandmaster''s Gloves of the Stoic','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,437112983,377267373,437112983,377267373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156258,0,'Grandmaster''s Gloves of the Sun','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-451955909,-544282844,3843011387,3750684452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156259,0,'Grandmaster''s Gloves of the Tempest','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-77909003,-954600370,4217058293,3340366926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156260,0,'Grandmaster''s Gloves of the Tree','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-86986533,2053638166,4207980763,2053638166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156261,0,'Grandmaster''s Gloves of Vision','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-723044961,1789092944,3571922335,1789092944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156262,0,'Grandmaster''s Greaves of Battle','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1958855667,-1415763538,2336111629,2879203758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156263,0,'Grandmaster''s Greaves of Beasts','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1690025211,1247417166,1690025211,1247417166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156264,0,'Grandmaster''s Greaves of Clouds','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,946444223,579255114,946444223,579255114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156265,0,'Grandmaster''s Greaves of Concentration','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-242586320,-651829892,4052380976,3643137404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156266,0,'Grandmaster''s Greaves of Devotion','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1418647284,-835308103,2876320012,3459659193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156267,0,'Grandmaster''s Greaves of Elements','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,867508791,1331483293,867508791,1331483293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156268,0,'Grandmaster''s Greaves of Fangs','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1000025973,1153579851,1000025973,1153579851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156269,0,'Grandmaster''s Greaves of Grace','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1088065877,-1595220510,3206901419,2699746786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156270,0,'Grandmaster''s Greaves of Knowledge','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1731203482,-680913419,1731203482,3614053877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156271,0,'Grandmaster''s Greaves of Light','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-672855640,-571754010,3622111656,3723213286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156272,0,'Grandmaster''s Greaves of Mirrors','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1144253508,1329353079,1144253508,1329353079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156273,0,'Grandmaster''s Greaves of Prophets','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,247291119,-1959637720,247291119,2335329576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156274,0,'Grandmaster''s Greaves of Storms','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1384084652,-1521629090,2910882644,2773338206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156275,0,'Grandmaster''s Greaves of Survival','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1768977869,-328007411,2525989427,3966959885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156276,0,'Grandmaster''s Greaves of the Deep','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1967102458,-1944294267,2327864838,2350673029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156277,0,'Grandmaster''s Greaves of the Gambler','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1223990295,-1109225237,3070977001,3185742059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156278,0,'Grandmaster''s Greaves of the Guardian','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2030701253,-1264719358,2030701253,3030247938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156279,0,'Grandmaster''s Greaves of the Iron-heart','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2129172838,1725786276,2129172838,1725786276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156280,0,'Grandmaster''s Greaves of the Knight','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,290917756,763695202,290917756,763695202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156281,0,'Grandmaster''s Greaves of the Nimble','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-209928473,1209920907,4085038823,1209920907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156282,0,'Grandmaster''s Greaves of the Oceans','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,802121938,-924751894,802121938,3370215402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156283,0,'Grandmaster''s Greaves of the Soldier','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-585746966,179961281,3709220330,179961281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156284,0,'Grandmaster''s Greaves of the Stoic','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,907534382,-451474297,907534382,3843492999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156285,0,'Grandmaster''s Greaves of the Sun','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,544435447,191432706,544435447,191432706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156286,0,'Grandmaster''s Greaves of the Tempest','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,334510543,1887428823,334510543,1887428823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156287,0,'Grandmaster''s Greaves of the Tree','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-691371934,-1464767996,3603595362,2830199300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156288,0,'Grandmaster''s Greaves of Vision','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1719018631,914137139,1719018631,914137139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156289,0,'Grandmaster''s Hand Wraps of Redirection','Armor',3351,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-1533462441,1766969018,2761504855,1766969018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156290,0,'Grandmaster''s Handguards of Battle','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,941341638,1533482189,941341638,1533482189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156291,0,'Grandmaster''s Handguards of Beasts','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-677496016,-1163907539,3617471280,3131059757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156292,0,'Grandmaster''s Handguards of Clouds','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1354791734,-763591127,1354791734,3531376169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156293,0,'Grandmaster''s Handguards of Concentration','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1725726279,1602076972,2569241017,1602076972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156294,0,'Grandmaster''s Handguards of Devotion','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1009203835,-661737162,3285763461,3633230134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156295,0,'Grandmaster''s Handguards of Elements','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1528614590,1508136466,1528614590,1508136466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156296,0,'Grandmaster''s Handguards of Fangs','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1395835900,-1318314789,1395835900,2976652507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156297,0,'Grandmaster''s Handguards of Grace','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-678657502,1430583922,3616309794,1430583922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156298,0,'Grandmaster''s Handguards of Knowledge','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,261750035,-1434766400,261750035,2860200896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156299,0,'Grandmaster''s Handguards of Light','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1139383232,675651190,1139383232,675651190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156300,0,'Grandmaster''s Handguards of Mirrors','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-149525617,-1686660184,4145441679,2608307112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156301,0,'Grandmaster''s Handguards of Prophets','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1433401292,-1651848793,1433401292,2643118503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156302,0,'Grandmaster''s Handguards of Storms','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-987142179,1438119229,3307825117,1438119229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156303,0,'Grandmaster''s Handguards of Survival','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,631901688,-87325310,631901688,4207641986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156304,0,'Grandmaster''s Handguards of the Deep','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-496399729,-1700468726,3798567567,2594498570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156305,0,'Grandmaster''s Handguards of the Gambler','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-542994592,-841045327,3751972704,3453921969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156306,0,'Grandmaster''s Handguards of the Guardian','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-902853362,1062432466,3392113934,1062432466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156307,0,'Grandmaster''s Handguards of the Iron-heart','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,373388783,221274444,373388783,221274444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156308,0,'Grandmaster''s Handguards of the Knight','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2046747125,2068563303,2046747125,2068563303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156309,0,'Grandmaster''s Handguards of the Nimble','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1079589164,517159054,1079589164,517159054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156310,0,'Grandmaster''s Handguards of the Oceans','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1197900891,-1641041169,1197900891,2653926127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156311,0,'Grandmaster''s Handguards of the Soldier','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1245718173,2055587739,3049249123,2055587739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156312,0,'Grandmaster''s Handguards of the Stoic','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1589513383,-1744426318,1589513383,2550540978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156313,0,'Grandmaster''s Handguards of the Sun','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2074200020,-551370019,2074200020,3743597277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156314,0,'Grandmaster''s Handguards of the Tempest','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1596604924,4446861,2698362372,4446861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156315,0,'Grandmaster''s Handguards of the Tree','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1100780309,-1106645365,3194186987,3188321931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156316,0,'Grandmaster''s Handguards of Vision','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-226838801,-964256432,4068128495,3330710864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156317,0,'Grandmaster''s Helm of Battle','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-651722048,1327732375,3643245248,1327732375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156318,0,'Grandmaster''s Helm of Beasts','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,916587062,-1360745353,916587062,2934221943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156319,0,'Grandmaster''s Helm of Clouds','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-19860673,-969407373,4275106623,3325559923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156320,0,'Grandmaster''s Helm of Concentration','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,926091696,-106365881,926091696,4188601415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156321,0,'Grandmaster''s Helm of Devotion','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1841843596,-1687358816,1841843596,2607608480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156322,0,'Grandmaster''s Helm of Elements','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-183744841,436606340,4111222455,436606340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156323,0,'Grandmaster''s Helm of Fangs','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-48083979,-189658681,4246883317,4105308615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156324,0,'Grandmaster''s Helm of Grace','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2040269355,278589294,2040269355,278589294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156325,0,'Grandmaster''s Helm of Knowledge','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1584827110,-1286281230,2710140186,3008686066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156326,0,'Grandmaster''s Helm of Light','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,983249900,1838910314,983249900,1838910314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156327,0,'Grandmaster''s Helm of Mirrors','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,371872393,282945472,371872393,282945472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156328,0,'Grandmaster''s Helm of Prophets','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1546664318,-563574223,1546664318,3731393073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156329,0,'Grandmaster''s Helm of Storms','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1798959060,1106474855,1798959060,1106474855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156330,0,'Grandmaster''s Helm of Survival','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-996788994,-1188444652,3298178302,3106522644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156331,0,'Grandmaster''s Helm of the Deep','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1282998918,-649679972,1282998918,3645287324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156332,0,'Grandmaster''s Helm of the Gambler','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1907492713,-1592725214,1907492713,2702242082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156333,0,'Grandmaster''s Helm of the Guardian','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,722711560,1446601335,722711560,1446601335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156334,0,'Grandmaster''s Helm of the Iron-heart','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1202586138,-671740767,3092381158,3623226529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156335,0,'Grandmaster''s Helm of the Knight','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-672241156,-1283081421,3622726140,3011885875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156336,0,'Grandmaster''s Helm of the Nimble','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1587216342,-702724390,2707750954,3592242906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156337,0,'Grandmaster''s Helm of the Oceans','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-378139566,1457638587,3916827730,1457638587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156338,0,'Grandmaster''s Helm of the Soldier','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,464474474,374053896,464474474,374053896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156339,0,'Grandmaster''s Helm of the Stoic','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-256998226,-2127954304,4037969070,2167012992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156340,0,'Grandmaster''s Helm of the Sun','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1929251174,1418215093,1929251174,1418215093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156341,0,'Grandmaster''s Helm of the Tempest','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1105823490,1821212958,1105823490,1821212958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156342,0,'Grandmaster''s Helm of the Tree','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,276030690,-34886371,276030690,4260080925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156343,0,'Grandmaster''s Helm of Vision','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1962402109,-759030006,2332565187,3535937290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156344,0,'Grandmaster''s Hood of Battle','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-810385793,2041519300,3484581503,2041519300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156345,0,'Grandmaster''s Hood of Beasts','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,540540553,-1738004956,540540553,2556962340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156346,0,'Grandmaster''s Hood of Clouds','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1096187100,-256602592,3198780196,4038364704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156347,0,'Grandmaster''s Hood of Concentration','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2001369515,-169295299,2001369515,4125671997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156348,0,'Grandmaster''s Hood of Devotion','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,766590359,127377541,766590359,127377541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156349,0,'Grandmaster''s Hood of Elements','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1250609492,-2030221407,3044357804,2264745889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156350,0,'Grandmaster''s Hood of Fangs','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1118094354,2071112813,3176872942,2071112813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156351,0,'Grandmaster''s Hood of Grace','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,971340336,-1621472572,971340336,2673494724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156352,0,'Grandmaster''s Hood of Knowledge','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-504363775,-120796953,3790603521,4174170343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156353,0,'Grandmaster''s Hood of Light','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1329691792,-497340736,2965275504,3797626560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156354,0,'Grandmaster''s Hood of Mirrors','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,12561974,-494277884,12561974,3800689412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156355,0,'Grandmaster''s Hood of Prophets','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1956240469,1116985364,2338726827,1116985364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156356,0,'Grandmaster''s Hood of Storms','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,725655503,2004876596,725655503,2004876596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156357,0,'Grandmaster''s Hood of Survival','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-771504063,634557489,3523463233,634557489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156358,0,'Grandmaster''s Hood of the Deep','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,201355933,1170078137,201355933,1170078137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156359,0,'Grandmaster''s Hood of the Gambler','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,835417970,1031037431,835417970,1031037431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156360,0,'Grandmaster''s Hood of the Guardian','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1032210615,-1608769348,1032210615,2686197948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156361,0,'Grandmaster''s Hood of the Iron-heart','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-131559939,1730860221,4163407357,1730860221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156362,0,'Grandmaster''s Hood of the Knight','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1751705113,-569128969,2543262183,3725838327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156363,0,'Grandmaster''s Hood of the Nimble','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1208943467,-1148503522,3086023829,3146463774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156364,0,'Grandmaster''s Hood of the Oceans','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1458602935,997699711,2836364361,997699711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156365,0,'Grandmaster''s Hood of the Soldier','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1540759921,-1976628003,1540759921,2318339293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156366,0,'Grandmaster''s Hood of the Stoic','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1328024395,-894316139,2966942901,3400651157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156367,0,'Grandmaster''s Hood of the Sun','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1515711565,-1495485839,2779255731,2799481457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156368,0,'Grandmaster''s Hood of the Tempest','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1467775933,-253161013,1467775933,4041806283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156369,0,'Grandmaster''s Hood of the Tree','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1342870777,1628503864,1342870777,1628503864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156370,0,'Grandmaster''s Hood of Vision','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,19770975,-464612007,19770975,3830355289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156371,0,'Grandmaster''s Leg Wraps of Redirection','Armor',3349,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,1069113889,1099788543,1069113889,1099788543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156372,0,'Grandmaster''s Leggings of Battle','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1649688398,-2131172996,2645278898,2163794300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156373,0,'Grandmaster''s Leggings of Beasts','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1915633732,1631574940,1915633732,1631574940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156374,0,'Grandmaster''s Leggings of Clouds','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2014373796,165901208,2014373796,165901208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156375,0,'Grandmaster''s Leggings of Concentration','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1309467349,1042514891,2985499947,1042514891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156376,0,'Grandmaster''s Leggings of Devotion','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-351774441,-393743421,3943192855,3901223875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156377,0,'Grandmaster''s Leggings of Elements','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1942770220,1777145063,1942770220,1777145063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156378,0,'Grandmaster''s Leggings of Fangs','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2078433134,-1789887503,2078433134,2505079793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156379,0,'Grandmaster''s Leggings of Grace','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-10740048,1903730008,4284227248,1903730008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156380,0,'Grandmaster''s Leggings of Knowledge','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,659120513,1738292241,659120513,1738292241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156381,0,'Grandmaster''s Leggings of Light','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1572911412,209320284,1572911412,209320284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156382,0,'Grandmaster''s Leggings of Mirrors','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1386615035,667584327,1386615035,667584327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156383,0,'Grandmaster''s Leggings of Prophets','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-638892486,-1383888046,3656074810,2911079250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156384,0,'Grandmaster''s Leggings of Storms','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-302384305,-1909981044,3992582991,2384986252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156385,0,'Grandmaster''s Leggings of Survival','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-2145749364,-893204617,2149217932,3401762679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156386,0,'Grandmaster''s Leggings of the Deep','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-893839843,-1431459073,3401127453,2863508223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156387,0,'Grandmaster''s Leggings of the Gambler','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-143518734,-985493863,4151448562,3309473433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156388,0,'Grandmaster''s Leggings of the Guardian','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1872754298,183392780,1872754298,183392780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156389,0,'Grandmaster''s Leggings of the Iron-heart','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1049749885,859785429,1049749885,859785429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156390,0,'Grandmaster''s Leggings of the Knight','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1362001255,-1974288342,1362001255,2320678954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156391,0,'Grandmaster''s Leggings of the Nimble','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-437697960,-271958589,3857269336,4023008707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156392,0,'Grandmaster''s Leggings of the Oceans','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1874204873,1865856930,1874204873,1865856930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156393,0,'Grandmaster''s Leggings of the Soldier','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1653651983,1914299315,2641315313,1914299315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156394,0,'Grandmaster''s Leggings of the Stoic','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1986957365,1440818531,1986957365,1440818531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156395,0,'Grandmaster''s Leggings of the Sun','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-148539870,1671421490,4146427426,1671421490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156396,0,'Grandmaster''s Leggings of the Tempest','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,90555760,148897445,90555760,148897445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156397,0,'Grandmaster''s Leggings of the Tree','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1766592391,-1912558466,2528374905,2382408830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156398,0,'Grandmaster''s Leggings of Vision','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-330066917,488204513,3964900379,488204513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156399,0,'Grandmaster''s Mantle of Battle','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1230968119,-649706039,1230968119,3645261257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156400,0,'Grandmaster''s Mantle of Beasts','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1495624255,948010793,2799343041,948010793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156401,0,'Grandmaster''s Mantle of Clouds','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1483770565,1348327213,1483770565,1348327213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156402,0,'Grandmaster''s Mantle of Concentration','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1852608438,-686733719,2442358858,3608233577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156403,0,'Grandmaster''s Mantle of Devotion','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-882363274,-1601267855,3412604022,2693699441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156404,0,'Grandmaster''s Mantle of Elements','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1403797325,568619093,1403797325,568619093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156405,0,'Grandmaster''s Mantle of Fangs','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1535259151,-1731602035,1535259151,2563365261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156406,0,'Grandmaster''s Mantle of Grace','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-549686319,2095136548,3745280977,2095136548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156407,0,'Grandmaster''s Mantle of Knowledge','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,120130784,1119610837,120130784,1119610837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156408,0,'Grandmaster''s Mantle of Light','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1733658775,31480608,1733658775,31480608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156409,0,'Grandmaster''s Mantle of Mirrors','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-2041395842,-1667727648,2253571454,2627239648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156410,0,'Grandmaster''s Mantle of Prophets','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1772542107,-443879456,1772542107,3851087840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156411,0,'Grandmaster''s Mantle of Storms','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-845572562,-677993415,3449394734,3616973881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156412,0,'Grandmaster''s Mantle of Survival','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1424925449,-2100583483,1424925449,2194383813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156413,0,'Grandmaster''s Mantle of the Deep','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-354845828,-492515763,3940121468,3802451533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156414,0,'Grandmaster''s Mantle of the Gambler','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-686653805,2077602472,3608313491,2077602472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156415,0,'Grandmaster''s Mantle of the Guardian','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1150606337,1536085258,3144360959,1536085258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156416,0,'Grandmaster''s Mantle of the Iron-heart','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,519144476,185514196,519144476,185514196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156417,0,'Grandmaster''s Mantle of the Knight','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1900941318,377413976,1900941318,377413976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156418,0,'Grandmaster''s Mantle of the Nimble','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,824023005,1944460465,824023005,1944460465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156419,0,'Grandmaster''s Mantle of the Oceans','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1339454888,-216361264,1339454888,4078606032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156420,0,'Grandmaster''s Mantle of the Soldier','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1123080048,-863051902,3171887248,3431915394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156421,0,'Grandmaster''s Mantle of the Stoic','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1443822932,1892089511,1443822932,1892089511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156422,0,'Grandmaster''s Mantle of the Sun','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1198057603,-657643627,1198057603,3637323669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156423,0,'Grandmaster''s Mantle of the Tempest','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-779022091,-1236745580,3515945205,3058221716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156424,0,'Grandmaster''s Mantle of the Tree','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1227645672,-972437300,3067321624,3322529996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156425,0,'Grandmaster''s Mantle of Vision','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-691624520,1151847508,3603342776,1151847508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156426,0,'Grandmaster''s Mitts of Battle','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,420471722,241294532,420471722,241294532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156427,0,'Grandmaster''s Mitts of Beasts','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-158702756,-274274780,4136264540,4020692516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156428,0,'Grandmaster''s Mitts of Clouds','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-673448813,-2022027744,3621518483,2272939552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156429,0,'Grandmaster''s Mitts of Concentration','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,506988060,1154290198,506988060,1154290198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156430,0,'Grandmaster''s Mitts of Devotion','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1153647136,-1661790725,1153647136,2633176571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156431,0,'Grandmaster''s Mitts of Elements','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-603502309,496628447,3691464987,496628447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156432,0,'Grandmaster''s Mitts of Fangs','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-735493031,-1300088212,3559474265,2994879084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156433,0,'Grandmaster''s Mitts of Grace','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1352074631,1454038213,1352074631,1454038213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156434,0,'Grandmaster''s Mitts of Knowledge','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2004714826,1340797033,2290252470,1340797033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156435,0,'Grandmaster''s Mitts of Light','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-439167200,732674241,3855800096,732674241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156436,0,'Grandmaster''s Mitts of Mirrors','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-704498717,-486660668,3590468579,3808306628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156437,0,'Grandmaster''s Mitts of Prophets','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-107533387,-638096022,4187433909,3656871274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156438,0,'Grandmaster''s Mitts of Storms','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1110630520,11615540,1110630520,11615540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156439,0,'Grandmaster''s Mitts of Survival','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,79582612,-1095360177,79582612,3199607119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156440,0,'Grandmaster''s Mitts of the Deep','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1701973290,-556184377,1701973290,3738782919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156441,0,'Grandmaster''s Mitts of the Gambler','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1488521413,-1334387830,1488521413,2960579466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156442,0,'Grandmaster''s Mitts of the Guardian','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-348400286,-1910165625,3946567010,2384801671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156443,0,'Grandmaster''s Mitts of the Iron-heart','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1856310710,-886634451,2438656586,3408332845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156444,0,'Grandmaster''s Mitts of the Knight','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-18520496,-727429144,4276446800,3567538152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156445,0,'Grandmaster''s Mitts of the Nimble','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1632461120,-1321422335,1632461120,2973544961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156446,0,'Grandmaster''s Mitts of the Oceans','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1065548802,834680928,3229418494,834680928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156447,0,'Grandmaster''s Mitts of the Soldier','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,849632966,120436384,849632966,120436384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156448,0,'Grandmaster''s Mitts of the Stoic','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-643462398,2107107611,3651504898,2107107611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156449,0,'Grandmaster''s Mitts of the Sun','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-682026067,-1498710863,3612941229,2796256433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156450,0,'Grandmaster''s Mitts of the Tempest','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2117999000,2112596918,2176968296,2112596918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156451,0,'Grandmaster''s Mitts of the Tree','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,964225870,-93042106,964225870,4201925190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156452,0,'Grandmaster''s Mitts of Vision','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1413609999,-1820306087,1413609999,2474661209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156453,0,'Grandmaster''s Pantaloons of Battle','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1023875462,-2110952794,1023875462,2184014502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156454,0,'Grandmaster''s Pantaloons of Beasts','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-763192976,1676300358,3531774320,1676300358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156455,0,'Grandmaster''s Pantaloons of Clouds','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1798606901,188151874,1798606901,188151874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156456,0,'Grandmaster''s Pantaloons of Concentration','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1562940742,-1359281287,2732026554,2935686009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156457,0,'Grandmaster''s Pantaloons of Devotion','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-131322234,-382040533,4163645062,3912926763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156458,0,'Grandmaster''s Pantaloons of Elements','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1625826749,1750098191,1625826749,1750098191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156459,0,'Grandmaster''s Pantaloons of Fangs','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1757817087,759737138,1757817087,759737138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156460,0,'Grandmaster''s Pantaloons of Grace','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-327653087,-916435557,3967314209,3378531739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156461,0,'Grandmaster''s Pantaloons of Knowledge','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,879564304,-917705938,879564304,3377261358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156462,0,'Grandmaster''s Pantaloons of Light','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-623165807,-1268700769,3671801489,3026266527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156463,0,'Grandmaster''s Pantaloons of Mirrors','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-234174001,1104046342,4060793295,1104046342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156464,0,'Grandmaster''s Pantaloons of Prophets','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1647411439,-1405157702,2647555857,2889809594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156465,0,'Grandmaster''s Pantaloons of Storms','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-19034914,-1929540778,4275932382,2365426518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156466,0,'Grandmaster''s Pantaloons of Survival','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,548843448,-880823649,548843448,3414143647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156467,0,'Grandmaster''s Pantaloons of the Deep','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-643997300,-1424957673,3650969996,2870009623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156468,0,'Grandmaster''s Pantaloons of the Gambler','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-464100253,-2060759806,3830867043,2234207490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156469,0,'Grandmaster''s Pantaloons of the Guardian','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-818729138,1836284163,3476238158,1836284163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156470,0,'Grandmaster''s Pantaloons of the Iron-heart','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,766877420,381698805,766877420,381698805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156471,0,'Grandmaster''s Pantaloons of the Knight','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1107954422,1016741312,1107954422,1016741312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156472,0,'Grandmaster''s Pantaloons of the Nimble','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1162189676,1493352489,1162189676,1493352489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156473,0,'Grandmaster''s Pantaloons of the Oceans','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2089971544,-637646264,2089971544,3657321032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156474,0,'Grandmaster''s Pantaloons of the Soldier','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1907674528,846209064,2387292768,846209064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156475,0,'Grandmaster''s Pantaloons of the Stoic','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1699407780,-80612772,1699407780,4214354524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156476,0,'Grandmaster''s Pantaloons of the Sun','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1291825399,94056563,3003141897,94056563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156477,0,'Grandmaster''s Pantaloons of the Tempest','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1513546684,1219902782,2781420612,1219902782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156478,0,'Grandmaster''s Pantaloons of the Tree','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2053666840,-1883383402,2241300456,2411583894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156479,0,'Grandmaster''s Pantaloons of Vision','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1799885758,533521211,1799885758,533521211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156480,0,'Grandmaster''s Ring of Battle','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,187099323,1871187840,187099323,1871187840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156481,0,'Grandmaster''s Ring of Beasts','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-459052979,-1907411616,3835914317,2387555680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156482,0,'Grandmaster''s Ring of Clouds','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-789369021,-426533532,3505598275,3868433764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156483,0,'Grandmaster''s Ring of Concentration','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,420533708,-964880331,420533708,3330086965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156484,0,'Grandmaster''s Ring of Devotion','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1139511792,389840253,1139511792,389840253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156485,0,'Grandmaster''s Ring of Elements','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-617637173,-1772709287,3677330123,2522258009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156486,0,'Grandmaster''s Ring of Fangs','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-754870391,816754098,3540096905,816754098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156487,0,'Grandmaster''s Ring of Grace','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1472190039,-729396453,1472190039,3565570843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156488,0,'Grandmaster''s Ring of Knowledge','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1884640922,1270487316,2410326374,1270487316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156489,0,'Grandmaster''s Ring of Light','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1661349159,-1450758369,1661349159,2844208927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156490,0,'Grandmaster''s Ring of Mirrors','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1003800334,-1825683042,3291166962,2469284254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156491,0,'Grandmaster''s Ring of Prophets','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1033683716,1379403244,1033683716,1379403244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156492,0,'Grandmaster''s Ring of Storms','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1159345064,1633218160,1159345064,1633218160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156493,0,'Grandmaster''s Ring of Survival','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,379018885,897141193,379018885,897141193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156494,0,'Grandmaster''s Ring of the Deep','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1650122490,1427514433,1650122490,1427514433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156495,0,'Grandmaster''s Ring of the Gambler','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1603394325,-214859075,1603394325,4080108221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156496,0,'Grandmaster''s Ring of the Guardian','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-116203917,920374737,4178763379,920374737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156497,0,'Grandmaster''s Ring of the Iron-heart','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1770905190,1774373205,2524062106,1774373205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156498,0,'Grandmaster''s Ring of the Knight','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-103959168,-99347840,4191008128,4195619456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156499,0,'Grandmaster''s Ring of the Nimble','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1935960657,-1618153623,1935960657,2676813673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156500,0,'Grandmaster''s Ring of the Oceans','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-950677458,527459592,3344289838,527459592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156501,0,'Grandmaster''s Ring of the Soldier','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,898403606,1147858839,898403606,1147858839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156502,0,'Grandmaster''s Ring of the Stoic','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-561162030,2043084902,3733805266,2043084902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156503,0,'Grandmaster''s Ring of the Sun','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,324203292,-679800597,324203292,3615166699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156504,0,'Grandmaster''s Ring of the Tempest','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1813451399,1051521665,2481515897,1051521665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156505,0,'Grandmaster''s Ring of the Tree','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1045444766,1908089536,1045444766,1908089536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156506,0,'Grandmaster''s Ring of Vision','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-761987064,-227965411,3532980232,4067001885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156507,0,'Grandmaster''s Robe of Battle','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-948785768,-1844763619,3346181528,2450203677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156508,0,'Grandmaster''s Robe of Beasts','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,687287662,1942757117,687287662,1942757117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156509,0,'Grandmaster''s Robe of Clouds','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,797510077,454080249,797510077,454080249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156510,0,'Grandmaster''s Robe of Concentration','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-429198542,-1488716284,3865768754,2806251012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156511,0,'Grandmaster''s Robe of Devotion','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1131301106,2138017257,3163666190,2138017257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156512,0,'Grandmaster''s Robe of Elements','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,609598517,-33199411,609598517,4261767885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156513,0,'Grandmaster''s Robe of Fangs','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,746303863,-780383576,746303863,3514583720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156514,0,'Grandmaster''s Robe of Grace','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1463422807,894741505,2831544489,894741505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156515,0,'Grandmaster''s Robe of Knowledge','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1892716440,-1129308743,1892716440,3165658553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156516,0,'Grandmaster''s Robe of Light','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,972851226,1213581317,972851226,1213581317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156517,0,'Grandmaster''s Robe of Mirrors','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,142573009,493692236,142573009,493692236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156518,0,'Grandmaster''s Robe of Prophets','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2054959826,980153720,2240007470,980153720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156519,0,'Grandmaster''s Robe of Storms','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1168108202,-1663318547,3126859094,2631648749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156520,0,'Grandmaster''s Robe of Survival','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-624747610,1563081053,3670219686,1563081053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156521,0,'Grandmaster''s Robe of the Deep','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1658783740,1027986645,2636183556,1027986645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156522,0,'Grandmaster''s Robe of the Gambler','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1595146773,-269126902,2699820523,4025840394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156523,0,'Grandmaster''s Robe of the Guardian','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,893819728,1673670415,893819728,1673670415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156524,0,'Grandmaster''s Robe of the Iron-heart','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1762133860,947779465,1762133860,947779465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156525,0,'Grandmaster''s Robe of the Knight','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,112694142,1384433617,112694142,1384433617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156526,0,'Grandmaster''s Robe of the Nimble','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1087361166,924596792,3207606130,924596792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156527,0,'Grandmaster''s Robe of the Oceans','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,942667472,-1210011559,942667472,3084955737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156528,0,'Grandmaster''s Robe of the Soldier','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-889803800,1487805984,3405163496,1487805984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156529,0,'Grandmaster''s Robe of the Stoic','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,569867820,-1899166517,569867820,2395800779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156530,0,'Grandmaster''s Robe of the Sun','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1420952266,1496874041,2874015030,1496874041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156531,0,'Grandmaster''s Robe of the Tempest','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1606199386,577241910,1606199386,577241910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156532,0,'Grandmaster''s Robe of the Tree','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1054204320,434688596,3240762976,434688596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156533,0,'Grandmaster''s Robe of Vision','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2005949131,267038080,2289018165,267038080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156534,0,'Grandmaster''s Sabatons of Battle','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-118153761,-487024636,4176813535,3807942660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156535,0,'Grandmaster''s Sabatons of Beasts','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,393256233,54502116,393256233,54502116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156536,0,'Grandmaster''s Sabatons of Clouds','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1295334870,1810041568,2999632426,1810041568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156537,0,'Grandmaster''s Sabatons of Concentration','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2066299045,1554415110,2066299045,1554415110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156538,0,'Grandmaster''s Sabatons of Devotion','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,567442585,649636773,567442585,649636773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156539,0,'Grandmaster''s Sabatons of Elements','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1189709918,-1479390079,3105257378,2815577217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156540,0,'Grandmaster''s Sabatons of Fangs','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1321698592,1211423917,2973268704,1211423917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156541,0,'Grandmaster''s Sabatons of Grace','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,897989438,-1407436284,897989438,2887531012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156542,0,'Grandmaster''s Sabatons of Knowledge','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-309115889,-1014773980,3985851407,3280193316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156543,0,'Grandmaster''s Sabatons of Light','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1460325686,-786604544,1460325686,3508362752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156544,0,'Grandmaster''s Sabatons of Mirrors','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,939052438,2037808688,939052438,2037808688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156545,0,'Grandmaster''s Sabatons of Prophets','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-237332249,1673319220,4057635047,1673319220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156546,0,'Grandmaster''s Sabatons of Storms','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,656662209,-332891660,656662209,3962075636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156547,0,'Grandmaster''s Sabatons of Survival','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-448484383,83730193,3846482913,83730193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156548,0,'Grandmaster''s Sabatons of the Deep','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,6501267,1687351961,6501267,1687351961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156549,0,'Grandmaster''s Sabatons of the Gambler','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1034434172,1293730724,1034434172,1293730724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156550,0,'Grandmaster''s Sabatons of the Guardian','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,180431639,1376667728,180431639,1376667728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156551,0,'Grandmaster''s Sabatons of the Iron-heart','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-196358925,-695700699,4098608371,3599266597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156552,0,'Grandmaster''s Sabatons of the Knight','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1678485271,-599450638,2616482025,3695516658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156553,0,'Grandmaster''s Sabatons of the Nimble','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-2135449803,-1176639973,2159517493,3118327323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156554,0,'Grandmaster''s Sabatons of the Oceans','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1519633081,958491770,2775334215,958491770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156555,0,'Grandmaster''s Sabatons of the Soldier','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1471504511,-95965554,1471504511,4199001742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156556,0,'Grandmaster''s Sabatons of the Stoic','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1129007685,-234955178,3165959611,4060012118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156557,0,'Grandmaster''s Sabatons of the Sun','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-552294145,1025713989,3742673151,1025713989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156558,0,'Grandmaster''s Sabatons of the Tempest','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1614485533,-2138983528,1614485533,2155983768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156559,0,'Grandmaster''s Sabatons of the Tree','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1550439927,1077933080,1550439927,1077933080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156560,0,'Grandmaster''s Sabatons of Vision','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-426123239,2132349337,3868844057,2132349337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156561,0,'Grandmaster''s Sandals of Battle','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1102901793,245452784,3192065503,245452784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156562,0,'Grandmaster''s Sandals of Beasts','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1371966761,-278498032,1371966761,4016469264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156563,0,'Grandmaster''s Sandals of Clouds','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1162015069,-2017796844,1162015069,2277170452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156564,0,'Grandmaster''s Sandals of Concentration','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1935602734,1778786145,2359364562,1778786145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156565,0,'Grandmaster''s Sandals of Devotion','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-698724370,1323246642,3596242926,1323246642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156566,0,'Grandmaster''s Sandals of Elements','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1318995157,-810171626,1318995157,3484795670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156567,0,'Grandmaster''s Sandals of Fangs','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1185958295,1913720428,1185958295,1913720428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156568,0,'Grandmaster''s Sandals of Grace','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1039267767,-1774589755,3255699529,2520377541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156569,0,'Grandmaster''s Sandals of Knowledge','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,438007672,-1384077748,438007672,2910889548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156570,0,'Grandmaster''s Sandals of Light','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1717788262,-348615487,2577179034,3946351809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156571,0,'Grandmaster''s Sandals of Mirrors','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1900993942,-1018555934,1900993942,3276411362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156572,0,'Grandmaster''s Sandals of Prophets','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-328348107,198925475,3966619189,198925475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156573,0,'Grandmaster''s Sandals of Storms','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-794038858,7450112,3500928438,7450112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156574,0,'Grandmaster''s Sandals of Survival','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1544373279,1822036102,2750594017,1822036102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156575,0,'Grandmaster''s Sandals of the Deep','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-135593756,217414926,4159373540,217414926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156576,0,'Grandmaster''s Sandals of the Gambler','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-903871221,-628286010,3391096075,3666681286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156577,0,'Grandmaster''s Sandals of the Guardian','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1282882327,-249177606,1282882327,4045789690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156578,0,'Grandmaster''s Sandals of the Iron-heart','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,63176580,90711999,63176580,90711999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156579,0,'Grandmaster''s Sandals of the Knight','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1820093342,-1623002631,1820093342,2671964665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156580,0,'Grandmaster''s Sandals of the Nimble','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-972976331,-86373360,3321990965,4208593936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156581,0,'Grandmaster''s Sandals of the Oceans','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1390677552,2049345137,1390677552,2049345137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156582,0,'Grandmaster''s Sandals of the Soldier','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1606593784,1842770156,2688373512,1842770156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156583,0,'Grandmaster''s Sandals of the Stoic','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1262257868,-1610760386,1262257868,2684206910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156584,0,'Grandmaster''s Sandals of the Sun','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1029439955,-2027992937,3265527341,2266974359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156585,0,'Grandmaster''s Sandals of the Tempest','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,646776861,386952698,646776861,386952698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156586,0,'Grandmaster''s Sandals of the Tree','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1411258752,676887439,2883708544,676887439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156587,0,'Grandmaster''s Sandals of Vision','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,672107701,-1824471443,672107701,2470495853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156588,0,'Grandmaster''s Shoulder Pads of Battle','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-942550625,1259002464,3352416671,1259002464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156589,0,'Grandmaster''s Shoulder Pads of Beasts','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,676614505,-1429348224,676614505,2865619072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156590,0,'Grandmaster''s Shoulder Pads of Clouds','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1835940158,-1039054716,2459027138,3255912580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156591,0,'Grandmaster''s Shoulder Pads of Concentration','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1534213197,1666770981,1534213197,1666770981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156592,0,'Grandmaster''s Shoulder Pads of Devotion','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,25786481,-1074033592,25786481,3220933704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156593,0,'Grandmaster''s Shoulder Pads of Elements','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1722977462,1049717612,2571989834,1049717612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156594,0,'Grandmaster''s Shoulder Pads of Fangs','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1855750648,114879297,2439216648,114879297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156595,0,'Grandmaster''s Shoulder Pads of Grace','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,366821334,-487584280,366821334,3807383016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156596,0,'Grandmaster''s Shoulder Pads of Knowledge','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-842514201,497097414,3452453095,497097414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156597,0,'Grandmaster''s Shoulder Pads of Light','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-100926344,-1611568660,4194040952,2683398636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156598,0,'Grandmaster''s Shoulder Pads of Mirrors','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,148636118,855648563,148636118,855648563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156599,0,'Grandmaster''s Shoulder Pads of Prophets','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1821284771,-83888935,2473682525,4211078361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156600,0,'Grandmaster''s Shoulder Pads of Storms','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,125360681,1171930000,125360681,1171930000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156601,0,'Grandmaster''s Shoulder Pads of Survival','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-631216223,-1648445188,3663751073,2646522108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156602,0,'Grandmaster''s Shoulder Pads of the Deep','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,540555131,-36579980,540555131,4258387316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156603,0,'Grandmaster''s Shoulder Pads of the Gambler','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,502477460,-650763647,502477460,3644203649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156604,0,'Grandmaster''s Shoulder Pads of the Guardian','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,904259415,429831926,904259415,429831926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156605,0,'Grandmaster''s Shoulder Pads of the Iron-heart','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-737097701,1959853249,3557869595,1959853249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156606,0,'Grandmaster''s Shoulder Pads of the Knight','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1146135551,-1835025797,3148831745,2459941499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156607,0,'Grandmaster''s Shoulder Pads of the Nimble','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1080863883,-150517870,3214103413,4144449426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156608,0,'Grandmaster''s Shoulder Pads of the Oceans','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-2059978321,2012990963,2234988975,2012990963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156609,0,'Grandmaster''s Shoulder Pads of the Soldier','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2012112023,1852657579,2012112023,1852657579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156610,0,'Grandmaster''s Shoulder Pads of the Stoic','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1662013101,802948020,2632954195,802948020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156611,0,'Grandmaster''s Shoulder Pads of the Sun','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1111534011,2002088006,3183433285,2002088006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156612,0,'Grandmaster''s Shoulder Pads of the Tempest','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1595921501,346772157,1595921501,346772157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156613,0,'Grandmaster''s Shoulder Pads of the Tree','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2083705119,-646130699,2083705119,3648836597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156614,0,'Grandmaster''s Shoulder Pads of Vision','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1214828887,-689220611,1214828887,3605746685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156615,0,'Grandmaster''s Skullcap of Battle','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1617849664,321098091,2677117632,321098091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156616,0,'Grandmaster''s Skullcap of Beasts','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1880363574,-219894901,1880363574,4075072395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156617,0,'Grandmaster''s Skullcap of Clouds','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,156811336,-1707605105,156811336,2587362191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156618,0,'Grandmaster''s Skullcap of Concentration','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1061471545,-962057144,3233495751,3332910152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156619,0,'Grandmaster''s Skullcap of Devotion','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1707049221,-1123969614,2587918075,3170997682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156620,0,'Grandmaster''s Skullcap of Elements','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,42235328,1013674646,42235328,1013674646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156621,0,'Grandmaster''s Skullcap of Fangs','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,178944130,1205858684,178944130,1205858684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156622,0,'Grandmaster''s Skullcap of Grace','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1911277220,-1544087595,2383690076,2750879701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156623,0,'Grandmaster''s Skullcap of Knowledge','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1442924141,1087110109,1442924141,1087110109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156624,0,'Grandmaster''s Skullcap of Light','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-200450240,-554273839,4094517056,3740693457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156625,0,'Grandmaster''s Skullcap of Mirrors','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1352417929,-1534404112,1352417929,2760563184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156626,0,'Grandmaster''s Skullcap of Prophets','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1099394988,-133829341,1099394988,4161137955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156627,0,'Grandmaster''s Skullcap of Redirection','Armor',2404,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-1742026210,1591635409,2552941086,1591635409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156628,0,'Grandmaster''s Skullcap of Storms','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1666065245,502493339,2628902051,502493339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156629,0,'Grandmaster''s Skullcap of Survival','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-2111822594,-1622892282,2183144702,2672075014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156630,0,'Grandmaster''s Skullcap of the Deep','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1141820943,-13906802,3153146353,4281060494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156631,0,'Grandmaster''s Skullcap of the Gambler','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-2043005922,-1492293985,2251961374,2802673311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156632,0,'Grandmaster''s Skullcap of the Guardian','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1839571976,-470830895,1839571976,3824136401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156633,0,'Grandmaster''s Skullcap of the Iron-heart','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1339674257,1198920160,1339674257,1198920160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156634,0,'Grandmaster''s Skullcap of the Knight','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,543578763,413604214,543578763,413604214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156635,0,'Grandmaster''s Skullcap of the Nimble','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-405598166,2101339295,3889369130,2101339295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156636,0,'Grandmaster''s Skullcap of the Oceans','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,519978789,-37523714,519978789,4257443582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156637,0,'Grandmaster''s Skullcap of the Soldier','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-332963299,274074549,3962003997,274074549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156638,0,'Grandmaster''s Skullcap of the Stoic','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,119977945,1924588207,119977945,1924588207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156639,0,'Grandmaster''s Skullcap of the Sun','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1867079604,-522223483,1867079604,3772743813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156640,0,'Grandmaster''s Skullcap of the Tempest','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,123705090,1787827875,123705090,1787827875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156641,0,'Grandmaster''s Skullcap of the Tree','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-402925675,-611923441,3892041621,3683043855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156642,0,'Grandmaster''s Skullcap of Vision','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1168011887,-1899882250,1168011887,2395085046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156643,0,'Grandmaster''s Sleeves of Battle','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1846731203,281923634,2448236093,281923634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156644,0,'Grandmaster''s Sleeves of Beasts','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2120785611,-250942766,2120785611,4044024530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156645,0,'Grandmaster''s Sleeves of Clouds','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-430047915,-1714011434,3864919381,2580955862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156646,0,'Grandmaster''s Sleeves of Concentration','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,800983002,833654709,800983002,833654709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156647,0,'Grandmaster''s Sleeves of Devotion','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1967473638,-677183161,1967473638,3617784135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156648,0,'Grandmaster''s Sleeves of Elements','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-310294307,1456072291,3984672989,1456072291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156649,0,'Grandmaster''s Sleeves of Fangs','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-441498209,528262398,3853469087,528262398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156650,0,'Grandmaster''s Sleeves of Grace','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1628505153,-78364073,1628505153,4216603223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156651,0,'Grandmaster''s Sleeves of Knowledge','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1190888592,-1921622054,3104078704,2373345242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156652,0,'Grandmaster''s Sleeves of Light','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1746651484,-2041239981,2548315812,2253727315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156653,0,'Grandmaster''s Sleeves of Mirrors','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1591791220,-1237393695,1591791220,3057573601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156654,0,'Grandmaster''s Sleeves of Prophets','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,77279531,-1834518058,77279531,2460449238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156655,0,'Grandmaster''s Sleeves of Storms','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1941234110,505229762,1941234110,505229762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156656,0,'Grandmaster''s Sleeves of Survival','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1940084733,-169462285,2354882563,4125505011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156657,0,'Grandmaster''s Sleeves of the Deep','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1425280236,-1786161029,1425280236,2508806267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156658,0,'Grandmaster''s Sleeves of the Gambler','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1765738755,972511764,1765738755,972511764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156659,0,'Grandmaster''s Sleeves of the Guardian','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1675176181,-1726279611,1675176181,2568687685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156660,0,'Grandmaster''s Sleeves of the Iron-heart','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1596132468,-2071099422,2698834828,2223867874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156661,0,'Grandmaster''s Sleeves of the Knight','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-815569002,-2045890191,3479398294,2249077105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156662,0,'Grandmaster''s Sleeves of the Nimble','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-374367017,-476656488,3920600279,3818310808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156663,0,'Grandmaster''s Sleeves of the Oceans','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-235208136,1667909369,4059759160,1667909369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156664,0,'Grandmaster''s Sleeves of the Soldier','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,52584192,-1901316290,52584192,2393651006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156665,0,'Grandmaster''s Sleeves of the Stoic','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-400323900,-1089780056,3894643396,3205187240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156666,0,'Grandmaster''s Sleeves of the Sun','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,710213939,-227833964,710213939,4067133332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156667,0,'Grandmaster''s Sleeves of the Tempest','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,153295871,-194368984,153295871,4100598312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156668,0,'Grandmaster''s Sleeves of the Tree','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,150923912,-1323016454,150923912,2971950842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156669,0,'Grandmaster''s Sleeves of Vision','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,645340043,-1926473297,645340043,2368493999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156670,0,'Grandmaster''s Slippers of Battle','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1322006612,2112167244,1322006612,2112167244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156671,0,'Grandmaster''s Slippers of Beasts','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1589004126,-1675483220,2705963170,2619484076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156672,0,'Grandmaster''s Slippers of Clouds','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-510147168,-184643672,3784820128,4110323624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156673,0,'Grandmaster''s Slippers of Concentration','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,678706991,409756338,678706991,409756338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156674,0,'Grandmaster''s Slippers of Devotion','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1922005779,-2083879398,1922005779,2211087898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156675,0,'Grandmaster''s Slippers of Elements','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-364154840,44065086,3930812456,44065086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156676,0,'Grandmaster''s Slippers of Fangs','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-496665238,-363515413,3798302058,3931451883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156677,0,'Grandmaster''s Slippers of Grace','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1725643956,243128130,1725643956,243128130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156678,0,'Grandmaster''s Slippers of Knowledge','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1093778555,-1728570604,3201188741,2566396692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156679,0,'Grandmaster''s Slippers of Light','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1513421327,1937552198,1513421327,1937552198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156680,0,'Grandmaster''s Slippers of Mirrors','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2117998563,32418327,2176968733,32418327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156681,0,'Grandmaster''s Slippers of Prophets','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1655290649,-959512949,1655290649,3335454347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156682,0,'Grandmaster''s Slippers of Storms','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1954470219,1932917948,1954470219,1932917948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156683,0,'Grandmaster''s Slippers of Survival','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1400737386,-1584418130,1400737386,2710549166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156684,0,'Grandmaster''s Slippers of the Deep','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1396585497,-1042227418,1396585497,3252739878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156685,0,'Grandmaster''s Slippers of the Gambler','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1861562870,490680531,1861562870,490680531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156686,0,'Grandmaster''s Slippers of the Guardian','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1124594020,-1673556164,3170373276,2621411132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156687,0,'Grandmaster''s Slippers of the Iron-heart','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1491678343,448843436,2803288953,448843436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156688,0,'Grandmaster''s Slippers of the Knight','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-928424093,-87601022,3366543203,4207366274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156689,0,'Grandmaster''s Slippers of the Nimble','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,915323582,-1621119637,915323582,2673847659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156690,0,'Grandmaster''s Slippers of the Oceans','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-164545843,530786058,4130421453,530786058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156691,0,'Grandmaster''s Slippers of the Soldier','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,82339829,-1436262919,82339829,2858704377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156692,0,'Grandmaster''s Slippers of the Stoic','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-269897167,-1434123674,4025070129,2860843622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156693,0,'Grandmaster''s Slippers of the Sun','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1281854209,1169945442,1281854209,1169945442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156694,0,'Grandmaster''s Slippers of the Tempest','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-704496234,-794672913,3590471062,3500294383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156695,0,'Grandmaster''s Slippers of the Tree','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,255119997,-447882841,255119997,3847084455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156696,0,'Grandmaster''s Slippers of Vision','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-341321952,-536570671,3953645344,3758396625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156697,0,'Grandmaster''s Spaulders of Battle','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2125867145,433000645,2125867145,433000645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156698,0,'Grandmaster''s Spaulders of Beasts','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1858885505,-133682651,2436081791,4161284645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156699,0,'Grandmaster''s Spaulders of Clouds','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1170725911,-1865121247,1170725911,2429846049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156700,0,'Grandmaster''s Spaulders of Concentration','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1943787880,-2042000964,2351179416,2252966332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156701,0,'Grandmaster''s Spaulders of Devotion','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-690003292,389725583,3604964004,389725583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156702,0,'Grandmaster''s Spaulders of Elements','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1310419359,-1773118805,1310419359,2521848491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156703,0,'Grandmaster''s Spaulders of Fangs','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1177904349,-1410303758,1177904349,2884663538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156704,0,'Grandmaster''s Spaulders of Grace','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1031068413,1339596379,3263898883,1339596379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156705,0,'Grandmaster''s Spaulders of Knowledge','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,446585394,403279076,446585394,403279076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156706,0,'Grandmaster''s Spaulders of Light','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,261459001,853146207,261459001,853146207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156707,0,'Grandmaster''s Spaulders of Mirrors','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1313081152,-1779516514,2981886144,2515450782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156708,0,'Grandmaster''s Spaulders of Prophets','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1267212373,1379845406,1267212373,1379845406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156709,0,'Grandmaster''s Spaulders of Storms','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-802242308,387969333,3492724988,387969333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156710,0,'Grandmaster''s Spaulders of Survival','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1661443767,897550651,1661443767,897550651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156711,0,'Grandmaster''s Spaulders of the Deep','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-143774290,1427170483,4151193006,1427170483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156712,0,'Grandmaster''s Spaulders of the Gambler','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-895145919,1743279992,3399821377,1743279992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156713,0,'Grandmaster''s Spaulders of the Guardian','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1937629631,-582933957,2357337665,3712033339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156714,0,'Grandmaster''s Spaulders of the Iron-heart','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,54973134,-35207616,54973134,4259759680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156715,0,'Grandmaster''s Spaulders of the Knight','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1828275924,1207587593,1828275924,1207587593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156716,0,'Grandmaster''s Spaulders of the Nimble','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,116697699,576892640,116697699,576892640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156717,0,'Grandmaster''s Spaulders of the Oceans','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1382097786,-1566694271,1382097786,2728273025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156718,0,'Grandmaster''s Spaulders of the Soldier','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1598521790,-793560494,2696445506,3501406802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156719,0,'Grandmaster''s Spaulders of the Stoic','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1270459270,712283542,1270459270,712283542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156720,0,'Grandmaster''s Spaulders of the Sun','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1699090509,-776215829,1699090509,3518751467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156721,0,'Grandmaster''s Spaulders of the Tempest','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-428331701,-1435162812,3866635595,2859804484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156722,0,'Grandmaster''s Spaulders of the Tree','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1419457590,1908269618,2875509706,1908269618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156723,0,'Grandmaster''s Spaulders of Vision','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1106861802,-2077320872,3188105494,2217646424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156724,0,'Grandmaster''s Tunic of Battle','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1108838395,-1037102720,3186128901,3257864576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156725,0,'Grandmaster''s Tunic of Beasts','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1382938867,602418016,1382938867,602418016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156726,0,'Grandmaster''s Tunic of Clouds','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-333360600,1261732708,3961606696,1261732708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156727,0,'Grandmaster''s Tunic of Concentration','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,633514151,-2102920832,633514151,2192046464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156728,0,'Grandmaster''s Tunic of Devotion','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2134502555,-315363911,2134502555,3979603385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156729,0,'Grandmaster''s Tunic of Elements','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-402790496,1817774749,3892176800,1817774749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156730,0,'Grandmaster''s Tunic of Fangs','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-271324446,-264705064,4023642850,4030262232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156731,0,'Grandmaster''s Tunic of Grace','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1802349372,336596337,1802349372,336596337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156732,0,'Grandmaster''s Tunic of Knowledge','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1283927027,-683077587,3011040269,3611889709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156733,0,'Grandmaster''s Tunic of Light','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1185265782,1762748789,3109701514,1762748789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156734,0,'Grandmaster''s Tunic of Mirrors','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1927653452,-1820070272,1927653452,2474897024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156735,0,'Grandmaster''s Tunic of Prophets','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1210751560,-1472752344,3084215736,2822214952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156736,0,'Grandmaster''s Tunic of Storms','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2043170499,-855642000,2043170499,3439325296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156737,0,'Grandmaster''s Tunic of Survival','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1604727237,-814294771,2690240059,3480672525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156738,0,'Grandmaster''s Tunic of the Deep','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1586013073,-1357269883,1586013073,2937697413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156739,0,'Grandmaster''s Tunic of the Gambler','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1665377918,-2073482416,1665377918,2221484880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156740,0,'Grandmaster''s Tunic of the Guardian','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1339838157,-401142851,1339838157,3893824445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156741,0,'Grandmaster''s Tunic of the Iron-heart','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1432331023,-762489673,2862636273,3532477623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156742,0,'Grandmaster''s Tunic of the Knight','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-987772693,-1517459071,3307194603,2777508225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156743,0,'Grandmaster''s Tunic of the Nimble','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-978650385,-1072327576,3316316911,3222639720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156744,0,'Grandmaster''s Tunic of the Oceans','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-74994363,1089019401,4219972933,1089019401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156745,0,'Grandmaster''s Tunic of the Soldier','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,157216893,858932858,157216893,858932858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156746,0,'Grandmaster''s Tunic of the Stoic','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-497080903,-449574561,3797886393,3845392735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156747,0,'Grandmaster''s Tunic of the Sun','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1726261856,-673794059,2568705440,3621173237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156748,0,'Grandmaster''s Tunic of the Tempest','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,623279559,1240750956,623279559,1240750956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156749,0,'Grandmaster''s Tunic of the Tree','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,42092021,-1951092220,42092021,2343875076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156750,0,'Grandmaster''s Tunic of Vision','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,147417765,1607374877,147417765,1607374877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156751,0,'Grandmaster''s Vambraces of Battle','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1179308017,-1650070587,3115659279,2644896709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156752,0,'Grandmaster''s Vambraces of Beasts','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1446031609,2086850853,1446031609,2086850853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156753,0,'Grandmaster''s Vambraces of Clouds','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1669226792,348027169,2625740504,348027169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156754,0,'Grandmaster''s Vambraces of Concentration','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1432511575,1218784998,1432511575,1218784998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156755,0,'Grandmaster''s Vambraces of Devotion','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,261693547,1028985457,261693547,1028985457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156756,0,'Grandmaster''s Vambraces of Elements','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1755501744,-1136659115,2539465552,3158308181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156757,0,'Grandmaster''s Vambraces of Fangs','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1619843566,2135598817,2675123730,2135598817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156758,0,'Grandmaster''s Vambraces of Grace','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,466446284,-1688059832,466446284,2606907464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156759,0,'Grandmaster''s Vambraces of Knowledge','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1009248003,1109802064,3285719293,1109802064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156760,0,'Grandmaster''s Vambraces of Light','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,77010266,-429710260,77010266,3865257036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156761,0,'Grandmaster''s Vambraces of Mirrors','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1991827526,-1788161691,1991827526,2506805605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156762,0,'Grandmaster''s Vambraces of Prophets','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,893206733,2018601696,893206733,2018601696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156763,0,'Grandmaster''s Vambraces of Storms','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,157844019,-1821046219,157844019,2473921077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156764,0,'Grandmaster''s Vambraces of Survival','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1543207375,521152197,2751759921,521152197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156765,0,'Grandmaster''s Vambraces of the Deep','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,774401889,2139048781,774401889,2139048781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156766,0,'Grandmaster''s Vambraces of the Gambler','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,333671054,740349287,333671054,740349287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156767,0,'Grandmaster''s Vambraces of the Guardian','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1266747079,1342367564,1266747079,1342367564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156768,0,'Grandmaster''s Vambraces of the Iron-heart','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-637497343,1989579277,3657469953,1989579277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156769,0,'Grandmaster''s Vambraces of the Knight','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1245772773,-1951659220,3049194523,2343308076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156770,0,'Grandmaster''s Vambraces of the Nimble','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1040731419,-298518843,3254235877,3996448453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156771,0,'Grandmaster''s Vambraces of the Oceans','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1960353355,1858632868,2334613941,1858632868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156772,0,'Grandmaster''s Vambraces of the Soldier','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2046704781,-1686390707,2046704781,2608576589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156773,0,'Grandmaster''s Vambraces of the Stoic','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1828722359,1885021474,2466244937,1885021474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156774,0,'Grandmaster''s Vambraces of the Sun','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,468938965,-784365552,468938965,3510601744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156775,0,'Grandmaster''s Vambraces of the Tempest','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,561722829,-507665061,561722829,3787302235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156776,0,'Grandmaster''s Vambraces of the Tree','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1914865925,1540509132,1914865925,1540509132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156777,0,'Grandmaster''s Vambraces of Vision','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1258014603,4481624,3036952693,4481624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156778,0,'Grandmaster''s Vest of Battle','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-429459980,1228765112,3865507316,1228765112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156779,0,'Grandmaster''s Vest of Beasts','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,165901570,-1459991208,165901570,2834976088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156780,0,'Grandmaster''s Vest of Clouds','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1466790376,-1071192740,2828176920,3223774556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156781,0,'Grandmaster''s Vest of Concentration','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1634825367,-402781398,1634825367,3892185898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156782,0,'Grandmaster''s Vest of Devotion','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,998912171,1585258045,998912171,1585258045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156783,0,'Grandmaster''s Vest of Elements','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1555154032,-552077031,2739813264,3742890265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156784,0,'Grandmaster''s Vest of Fangs','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1419757870,1558591874,2875209426,1558591874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156785,0,'Grandmaster''s Vest of Grace','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,803108620,-1194402005,803108620,3100565291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156786,0,'Grandmaster''s Vest of Knowledge','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-137689027,1026496999,4157278269,1026496999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156787,0,'Grandmaster''s Vest of Light','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1614297862,-976241873,2680669434,3318725423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156788,0,'Grandmaster''s Vest of Mirrors','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,694887869,-1156955016,694887869,3138012280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156789,0,'Grandmaster''s Vest of Prophets','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,695931223,460940972,695931223,460940972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156790,0,'Grandmaster''s Vest of Storms','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1031508723,1206752840,1031508723,1206752840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156791,0,'Grandmaster''s Vest of Survival','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-69778486,2084055689,4225188810,2084055689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156792,0,'Grandmaster''s Vest of the Deep','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,440106913,475481857,440106913,475481857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156793,0,'Grandmaster''s Vest of the Gambler','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,670071374,-861911466,670071374,3433055830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156794,0,'Grandmaster''s Vest of the Guardian','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,340968252,20735973,340968252,20735973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156795,0,'Grandmaster''s Vest of the Iron-heart','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-300711743,-454342733,3994255553,3840624563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156796,0,'Grandmaster''s Vest of the Knight','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-2119428901,-556391386,2175538395,3738575910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156797,0,'Grandmaster''s Vest of the Nimble','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1641777378,-1152460337,2653189918,3142506959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156798,0,'Grandmaster''s Vest of the Oceans','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1087082123,1001542574,3207885173,1001542574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156799,0,'Grandmaster''s Vest of the Soldier','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1307389005,2080058236,1307389005,2080058236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156800,0,'Grandmaster''s Vest of the Stoic','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1494419063,257032341,2800548233,257032341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156801,0,'Grandmaster''s Vest of the Sun','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,129311055,-10543859,129311055,4284423437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156802,0,'Grandmaster''s Vest of the Tempest','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2125000758,20788842,2125000758,20788842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156803,0,'Grandmaster''s Vest of the Tree','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1177655749,955924864,1177655749,955924864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156804,0,'Grandmaster''s Vest of Vision','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,777316821,-723714523,777316821,3571252773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156805,0,'Grandmaster''s Wind Woven Arm Wraps','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243982552,0,1869432948,433647132,1869432948,433647132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156806,0,'Grandmaster''s Wind Woven Gi','Armor',3644,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243982552,0,1177652046,322010051,1177652046,322010051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156807,0,'Grandmaster''s Wind Woven Leg Wraps','Armor',1500,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243982552,0,985192028,983133751,985192028,983133751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156808,0,'Grandmaster''s Wind Woven Skullcap','Armor',1464,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,1616077642,810025463,1616077642,810025463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156809,0,'Grandmaster''s Wind Woven Wrist Wraps','Armor',2897,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-1502302430,-1557593755,2792664866,2737373541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156810,0,'Grandmaster''s Wrist Wraps of Redirection','Armor',1469,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,604941643,-1009244858,604941643,3285722438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156811,0,'Grandpa Krill''s Good Luck Charm','Armor',3459,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,294907269,-35492797,294907269,4259474499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156812,0,'Grandstander''s Bangle','Armor',2201,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,603,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,2011937064,-1938354722,2011937064,2356612574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156813,0,'Granite Forged Ring','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,35184372088830,0,-2132202841,1349902272,2162764455,1349902272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156814,0,'Granite Lined Helm','Armor',1569,NULL,0,4,241174330,241174330,235,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,26136,0,2015934004,-168131533,2015934004,4126835763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156815,0,'Granite Pounded Helm','Armor',1576,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,26136,0,-255392074,-1891352262,4039575222,2403615034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156816,0,'Granite Ring','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2025388231,-1932868940,2025388231,2362098356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156817,0,'Granite Ring of Three','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1530275057,163744012,1530275057,163744012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156818,0,'Granite-Gripped Gloves','Armor',255,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1881197274648,0,-1687136893,-587603806,2607830403,3707363490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156819,0,'Graniteback Gloves','Armor',255,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1881197471448,0,-1771456854,519289869,2523510442,519289869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156820,0,'Graniteback Tunic','Armor',228,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,196800,0,1337200866,-572239558,1337200866,3722727738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156821,0,'Granitestone Stud','Armor',2214,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,-1264391361,1232356688,3030575935,1232356688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156822,0,'Grass Lined Greaves','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,45067,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,26136,0,-344758710,-42440882,3950208586,4252526414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156823,0,'Grassy Green Mushroom Cap','Armor',2061,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-960232472,309651497,3334734824,309651497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156824,0,'Gratitude of the Vale','Armor',577,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-1339094553,761300948,2955872743,761300948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156825,0,'Grauf''s Bracers of Icy Links','Armor',2416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-2053196852,1234699802,2241770444,1234699802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156826,0,'Grauf''s Ice-linked Bracer','Armor',2402,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,1382774195,-952128548,1382774195,3342838748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156827,0,'Grave Feeders Mail Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243759616,0,976531072,1086399520,976531072,1086399520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156828,0,'Grave Feeders Mail Crown','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243759616,0,-317497797,1167348690,3977469499,1167348690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156829,0,'Grave Feeders Mail Gloves','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243759616,0,-53212522,132374308,4241754774,132374308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156830,0,'Grave Feeders Mail Leggings','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243759616,0,-1208423635,591208103,3086543661,591208103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156831,0,'Grave Feeders Mail Sabatons','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243759616,0,1947729000,-552131812,1947729000,3742835484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156832,0,'Grave Feeders Mail Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243759616,0,1462356657,-872706989,1462356657,3422260307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156833,0,'Grave Feeders Mail Vest','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243759616,0,1639877337,1256176124,1639877337,1256176124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156834,0,'Grave Grime Earring','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-826097610,982023556,3468869686,982023556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156835,0,'Gravechain Helm','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-878688192,-1920280953,3416279104,2374686343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156836,0,'Gravechain Shirt','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,263513798,183671627,263513798,183671627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156837,0,'Gravedigger''s Orb of Insanity','Armor',1131,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,902238784,408470462,902238784,408470462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156838,0,'Gravedigger''s Shroud','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-677650438,80821876,3617316858,80821876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156839,0,'Graveguzzle Charm','Armor',579,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-482868044,1633099885,3812099252,1633099885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156840,0,'Gravel Covered Shroud','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,958422770,-185632254,958422770,4109335042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156841,0,'Gravelinked Gloves','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-127693942,-471781386,4167273354,3823185910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156842,0,'Gravelord''s Mitts','Armor',3077,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,796251482,-360410098,796251482,3934557198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156843,0,'Gravemagus Belt','Armor',2127,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1837105152,0,1635072922,-311429453,1635072922,3983537843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156844,0,'graverobber''s brigandine helm','Armor',2404,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,48154088,-1032684539,48154088,3262282757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156845,0,'graverobber''s brigandine leggings','Armor',2405,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,921751836,1102887987,921751836,1102887987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156846,0,'graverobber''s brigandine wristguards','Armor',2402,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,384476182,-1966948883,384476182,2328018413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156847,0,'Graverobber''s Golden Bracelet','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,-262461135,-281217816,4032506161,4013749480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156848,0,'Graverobber''s Golden Ring','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,-863241381,-782639253,3431725915,3512328043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156849,0,'Graverobber''s Greaves','Armor',1412,NULL,0,5,2897193374,2897193374,35,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881197471448,0,818463544,-2009190158,818463544,2285777138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156850,0,'graverobber''s leather belt','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,597616113,-1278680965,597616113,3016286331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156851,0,'graverobber''s silver bracelet','Armor',2206,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-357235058,-1560143884,3937732238,2734823412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156852,0,'graverobber''s silver collar','Armor',580,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-985611541,686416134,3309355755,686416134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156853,0,'Gravestone Gauntlets','Armor',1729,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-909502128,1506562929,3385465168,1506562929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156854,0,'Graveyard Chain','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1951158011,717480553,1951158011,717480553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156855,0,'Graveyard Greaves','Armor',2454,NULL,0,5,241174330,241174330,215,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,495916909,1606336276,495916909,1606336276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156856,0,'Gray Flesh Skull Cap','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-187441552,1020570111,4107525744,1020570111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156857,0,'Graysky Gloves','Armor',1505,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197471448,0,2043702256,-171302823,2043702256,4123664473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156858,0,'Grease Covered Work Gloves','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1000160028,1260960574,3294807268,1260960574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156859,0,'Grease-Coated Astronomer''s Bangle','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1015557991,1851433100,1015557991,1851433100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156860,0,'Grease-Coated Defender''s Bangle','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1012478244,71332537,1012478244,71332537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156861,0,'Grease-Coated Infiltrator''s Bangle','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,244854915,1322927051,244854915,1322927051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156862,0,'Grease-Coated Medic''s Bangle','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1555760978,-1433627621,2739206318,2861339675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156863,0,'Great Ape''s Earring','Armor',3471,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-568372469,-1086216432,3726594827,3208750864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156864,0,'great bear hide greaves','Armor',1472,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1820,0,-2082475079,-1622291451,2212492217,2672675845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156865,0,'great bear hide leggings','Armor',1423,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,35182226702334,0,1814585757,-1360851963,1814585757,2934115333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156866,0,'Great Divide Explorer''s Badge: Power','Armor',1763,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1736694431,1950781872,1736694431,1950781872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156867,0,'Great Divide Explorer''s Badge: Renewal','Armor',1759,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-2083661181,101714926,2211306115,101714926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156868,0,'Great Divide Explorer''s Badge: Resilience','Armor',1743,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,716920972,1745471239,716920972,1745471239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156869,0,'Great Divide Explorer''s Badge: Subtlety','Armor',1755,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1191192282,-313453330,3103775014,3981513966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156870,0,'Great Earhoop of the Scorned','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,716969108,-553321663,716969108,3741645633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156871,0,'Great Enameled Guardian''s Helm','Armor',3234,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,172707331,263818527,172707331,263818527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156872,0,'great fetish of the paw','Armor',107,NULL,0,7,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,1026,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,28,20,0,20,35184372088830,0,-1926878076,-631401679,2368089220,3663565617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156873,0,'Great Gazer''s Monacle','Armor',2250,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,935886712,-135305543,935886712,4159661753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156874,0,'Great Gem of Conjuration','Armor',2934,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-33585286,-144100918,4261382010,4150866378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156875,0,'Great Helm of Grelk','Armor',1639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-975110356,-2066601479,3319856940,2228365817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156876,0,'Great Helm of the Savage','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1135059365,740519309,3159907931,740519309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156877,0,'Great Helm of the Spire','Armor',474,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,284770804,-1966214446,284770804,2328752850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156878,0,'Great Shadowguard Pauldrons','Armor',2906,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-635321021,586053599,3659646275,586053599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156879,0,'Great Shelf Cap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6279243982552,0,-731950084,-716387502,3563017212,3578579794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156880,0,'Great Shelf Coif','Armor',1695,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6279243785752,0,-2121228005,-1325450132,2173739291,2969517164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156881,0,'Great Shelf Helm','Armor',1569,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,26136,0,-1314681343,-2134109322,2980285953,2160857974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156882,0,'Great Shelf Hood','Armor',1513,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-289021776,-542474809,4005945520,3752492487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156883,0,'Greater Cloak of Qeynos','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,205463750,-1030357547,205463750,3264609749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156884,0,'Greater Cloak of the Academy','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1575676714,2014286673,2719290582,2014286673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156885,0,'Greater Cloak of the Concordium','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1705548487,-1627503822,1705548487,2667463474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156886,0,'Greater Cloak of the Dismal Rage','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1441163852,-1681157507,1441163852,2613809789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156887,0,'Greater Emblem of the Invading Army','Armor',3433,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,320962645,-827419495,320962645,3467547801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156888,0,'Greater Emerald Transmuter''s Slag','Armor',1168,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,-728986486,1831187339,3565980810,1831187339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156889,0,'Greater Emerald Transmuter''s Slag','Armor',1168,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,890523415,1831187339,890523415,1831187339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156890,0,'Greater Emerald Transmuter''s Slag','Armor',1168,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,-1445968929,1831187339,2848998367,1831187339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156891,0,'Greater Lightstone','Armor',1176,NULL,0,7,2072844078,2072844078,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,324,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,28,20,0,20,2196873672700,0,-1359641425,1012980006,2935325871,1012980006,'ItemScripts/GreaterLightstone.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156892,0,'Greater Lunar Transmuter''s Slag','Armor',1189,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,61,0,0,-1044094230,-1885133737,3250873066,2409833559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156893,0,'Greater Opal Transmuter''s Slag','Armor',1192,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,31,0,0,632780159,1261897829,632780159,1261897829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156894,0,'Greater Pearl Transmuter''s Slag','Armor',1158,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,1,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,1503789394,-1551479118,1503789394,2743488178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156895,0,'Greater Pearl Transmuter''s Slag','Armor',1158,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,-123120588,-1551479118,4171846708,2743488178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156896,0,'Greater Pearl Transmuter''s Slag','Armor',1158,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,-1354101523,-1551479118,2940865773,2743488178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156897,0,'Greater Ruby Transmuter''s Slag','Armor',1191,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,41,0,0,1802820770,524873659,1802820770,524873659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156898,0,'Greater Ruby Transmuter''s Slag','Armor',1191,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,41,0,0,-2125262279,524873659,2169705017,524873659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156899,0,'Greater Transmuter''s Stone','Armor',2935,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for rare adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1245422728,-1117382906,1245422728,3177584390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156900,0,'Greater Underfoot Transmuter''s Slag','Armor',1164,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1624274862,-1722506341,2670692434,2572460955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156901,0,'Greater Underfoot Transmuter''s Slag','Armor',1164,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,2062100769,-1722506341,2062100769,2572460955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156902,0,'Greater Underfoot Transmuter''s Slag','Armor',1164,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1355268425,-1722506341,1355268425,2572460955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156903,0,'Greater Underfoot Transmuter''s Slag','Armor',1164,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1220813605,-1722506341,1220813605,2572460955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156904,0,'Greater Underfoot Transmuter''s Slag','Armor',1164,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-449598785,-1722506341,3845368511,2572460955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156905,0,'Greater Underfoot Transmuter''s Slag','Armor',1164,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1849139069,-1722506341,2445828227,2572460955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156906,0,'Greater Vorpal Gem','Armor',1198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1955092472,824774980,1955092472,824774980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156907,0,'Greaves  of the Bellicose Protector','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,-1826410834,1913799804,2468556462,1913799804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156908,0,'Greaves of Abrogation','Armor',1633,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1662804541,-2093813764,1662804541,2201153532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156909,0,'Greaves of Annihilation','Armor',2865,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16,0,1906792837,858534545,1906792837,858534545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156910,0,'Greaves of Benevolence','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,881,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,-1817922220,2094221393,2477045076,2094221393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156911,0,'Greaves of Berserk Rage','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,449,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16,0,1250410317,837066962,1250410317,837066962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156912,0,'Greaves of Berserk Rage','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,627,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16,0,-194330823,837066962,4100636473,837066962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156913,0,'Greaves of Burning Stone','Armor',2454,NULL,0,5,241174330,241174330,290,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,26136,0,-1091295026,918330945,3203672270,918330945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156914,0,'Greaves of Dark Arbitration','Armor',274,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16384,0,-2144357330,-1686554057,2150609966,2608413239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156915,0,'Greaves of Feral Strength','Armor',2433,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16,0,-802984160,796355932,3491983136,796355932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156916,0,'Greaves of Fortitude','Armor',1710,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,9240,0,1166772135,-78555759,1166772135,4216411537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156917,0,'Greaves of Frenzied Wrath','Armor',2900,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,243,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16,0,651930965,-178034397,651930965,4116932899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156918,0,'Greaves of Furious Execution','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,425,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,-225571259,-1658488045,4069396037,2636479251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156919,0,'Greaves of Greater Skyshrine','Armor',3666,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1431779978,680325175,1431779978,680325175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156920,0,'Greaves of Grim Reproach','Armor',2900,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,315,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,512,0,-612559836,-1198444751,3682407460,3096522545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156921,0,'Greaves of Hardened Ice','Armor',3364,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1781579200,128501633,1781579200,128501633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156922,0,'Greaves of Innoruuk''s Chosen','Armor',2750,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-430969503,-1449363627,3863997793,2845603669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156923,0,'Greaves of Insatiable Hunger','Armor',1640,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,4507,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-222703538,848304821,4072263758,848304821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156924,0,'Greaves of Kunark Achievements','Armor',3244,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1649838826,-93889868,2645128470,4201077428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156925,0,'Greaves of Might','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1560,0,1351993870,2011296369,1351993870,2011296369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156926,0,'Greaves of Militia Loyalty','Armor',454,NULL,0,6,241174330,241174330,1,40,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,-540717636,181932627,3754249660,181932627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156927,0,'Greaves of Overrealm Achievements','Armor',3250,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-552849859,1941646275,3742117437,1941646275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156928,0,'Greaves of Paranoia','Armor',1710,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,202722737,-599035197,202722737,3695932099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156929,0,'Greaves of Quicksand','Armor',2454,NULL,0,5,241174330,241174330,245,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,26136,0,1708951175,-732883532,1708951175,3562083764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156930,0,'Greaves of Ravaged Onslaught','Armor',3231,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,775,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-695422440,-329605449,3599544856,3965361847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156931,0,'Greaves of Recollected Vengeance','Armor',2454,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,771450427,655190573,771450427,655190573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156932,0,'Greaves of Resolve','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-516749730,-570675026,3778217566,3724292270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156933,0,'Greaves of Righteousness','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,529,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1024,0,385675285,-837473761,385675285,3457493535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156934,0,'Greaves of Rilissian Steel','Armor',3651,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,24,0,1999015169,640013880,1999015169,640013880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156935,0,'Greaves of Salvation','Armor',2865,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,26136,0,1510659789,600774547,1510659789,600774547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156936,0,'Greaves of Sanctification','Armor',3231,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,211,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,951520702,-1717036160,951520702,2577931136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156937,0,'Greaves of Seeping Slime','Armor',521,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-474540206,1469201648,3820427090,1469201648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156938,0,'Greaves of Serenity','Armor',1710,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-201145369,-1148813557,4093821927,3146153739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156939,0,'Greaves of Shadow Achievements','Armor',3244,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1210009258,1971077385,3084958038,1971077385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156940,0,'Greaves of Steadfast Posture','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1551857453,-995312206,1551857453,3299655090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156941,0,'Greaves of the Abhorrent Sentinel','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1807836866,1436462582,2487130430,1436462582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156942,0,'Greaves of the Angelic Soul','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,171,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1024,0,98437209,-1025077405,98437209,3269889891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156943,0,'Greaves of the Angelic Soul','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,295,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1024,0,583606201,-1025077405,583606201,3269889891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156944,0,'Greaves of the Apathetic','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,675,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,-455900246,687545485,3839067050,687545485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156945,0,'Greaves of the Arcanum','Armor',3250,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,-706215104,1730651920,3588752192,1730651920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156946,0,'Greaves of the Ardent Blessing','Armor',2900,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,875,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1024,0,1130649853,-1498981719,1130649853,2795985577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156947,0,'Greaves of the Blessed Growth','Armor',1710,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,24576,0,-856013575,-1742931568,3438953721,2552035728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156948,0,'Greaves of the Circling Destiny','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,-844030846,-804061067,3450936450,3490906229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156949,0,'Greaves of the City Guard','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,67600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-2117270482,899169008,2177696814,899169008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156950,0,'Greaves of the Codex','Armor',2865,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-978190726,-1348128871,3316776570,2946838425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156951,0,'Greaves of the Crypt Protector','Armor',1717,NULL,0,4,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,67600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,1536,0,-590631930,-962951630,3704335366,3332015666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156952,0,'Greaves of the Demented','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,1169682836,-1157162711,1169682836,3137804585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156953,0,'Greaves of the Doomguard','Armor',2900,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,41,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8,0,-810881117,1290251687,3484086179,1290251687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156954,0,'Greaves of the Duelist','Armor',3228,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,26136,0,-349658018,1649314993,3945309278,1649314993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156955,0,'Greaves of the Elemental Warrior','Armor',3250,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,468921888,-385750574,468921888,3909216722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156956,0,'Greaves of the Elven Crusader','Armor',1717,NULL,0,1,241174330,241174330,265,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,26136,0,1854983015,-445742477,1854983015,3849224819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156957,0,'Greaves of the Eternal Battlefield','Armor',2454,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-308956404,-939048172,3986010892,3355919124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156958,0,'Greaves of the Eternal Sentinel','Armor',3061,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,341,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8,0,-1418630086,52002919,2876337210,52002919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156959,0,'Greaves of the Gold Hoarder','Armor',3061,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-847288002,-1569634697,3447679294,2725332599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156960,0,'Greaves of the Grove','Armor',514,NULL,0,5,2897193374,2897193374,1,20,'It may not be easy wearing green leather armor, having to spend each day the color of the leaves.  But you''re not one to back down from a challenge!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,-1932415461,-152386383,2362551835,4142580913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156961,0,'Greaves of the Hallowed','Armor',2900,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,1608708348,1683046557,1608708348,1683046557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156962,0,'Greaves of the Iceknight','Armor',1619,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1786715539,652672951,2508251757,652672951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156963,0,'Greaves of the Kunzar Warlord','Armor',3641,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,5430567,-293848042,5430567,4001119254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156964,0,'Greaves of the Malicious','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,287,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,512,0,-1731138335,1995710888,2563828961,1995710888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156965,0,'Greaves of the Mountain Throm','Armor',1710,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,24576,0,-1802648304,856241177,2492318992,856241177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156966,0,'Greaves of the Night','Armor',2888,NULL,0,5,2897193374,2897193374,1,20,'This piece of leather armor is perfect for when you need to carry out those surprise strikes from the darkness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,-1237626271,-872400693,3057341025,3422566603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156967,0,'Greaves of the Pious','Armor',2748,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,2069161395,2093725999,2069161395,2093725999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156968,0,'Greaves of the Preceptor','Armor',1717,NULL,0,2,241174330,241174330,230,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,26136,0,-977799840,-1740324966,3317167456,2554642330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156969,0,'Greaves of the Protector','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,781,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8,0,-1009838432,1615538822,3285128864,1615538822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156970,0,'Greaves of the Rampart','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,753,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8,0,-1793835979,-1011833129,2501131317,3283134167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156971,0,'Greaves of the Rampart','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,403,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8,0,697575279,-1011833129,697575279,3283134167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156972,0,'Greaves of the Righteous','Armor',1563,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8192,0,-652368975,-2027567928,3642598321,2267399368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156973,0,'Greaves of the Rimeknight','Armor',1591,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,2054650218,619234668,2054650218,619234668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156974,0,'Greaves of the Ruinous','Armor',1710,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16920,0,412804984,-989180328,412804984,3305786968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156975,0,'Greaves of the Sathirian Warlord','Armor',3641,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,1595837225,1323012779,1595837225,1323012779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156976,0,'Greaves of the Scorned','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,24,0,-276022789,-340900788,4018944507,3954066508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156977,0,'Greaves of the Somber Champion','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,577,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,512,0,-1912790277,1223640407,2382177019,1223640407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156978,0,'Greaves of the Somber Champion','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,391,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,512,0,-2048270190,1223640407,2246697106,1223640407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156979,0,'Greaves of the Spire','Armor',478,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-2107388586,-1453161266,2187578710,2841806030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156980,0,'Greaves of the Stoking Forge','Armor',478,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1839578167,-2055652423,2455389129,2239314873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156981,0,'Greaves of the Strategist','Armor',2900,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,28,0,28,1560,0,1657773710,22420508,1657773710,22420508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156982,0,'Greaves of the Sullonite Vehement','Armor',3635,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,411332738,1111120843,411332738,1111120843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(156983,0,'Greaves of the Three Tidings','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,-1940171806,-1630654530,2354795490,2664312766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156984,0,'Greaves of the Truth Instructor','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,487031009,-412916046,487031009,3882051250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156985,0,'Greaves of the Tyrant','Armor',1710,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1034039818,1099202211,3260927478,1099202211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156986,0,'Greaves of the Vehement','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,115,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16,0,250246344,608571850,250246344,608571850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156987,0,'Greaves of the Vigilant','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,501,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,-1870060311,1760947155,2424906985,1760947155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156988,0,'Greaves of the Wrathbringer','Armor',3666,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,735,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,-2086649782,-1808705290,2208317514,2486262006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156989,0,'Greaves of Tirik''Rah','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,26136,0,1338088473,-1644426219,1338088473,2650541077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156990,0,'Greaves of Unholy Might','Armor',2748,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,648960,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,-997421460,-943212020,3297545836,3351755276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156991,0,'Greaves of Unyielding Force','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,162240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,-360249213,665807464,3934718083,665807464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156992,0,'Greaves of Woe','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1367509346,140416043,2927457950,140416043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156993,0,'Green and White Frostfell Robe','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colors of Frostfell.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,24,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6562401445851,0,221041131,1831888174,221041131,1831888174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(156994,0,'Green Arrow Necklace','Armor',579,NULL,0,5,2072844078,2072844078,90,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,675,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,18,0,9,35184372088830,0,1275484630,1749147650,1275484630,1749147650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156995,0,'Green Deathfist Spirit Jewel','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-647347102,1371207427,3647620194,1371207427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156996,0,'Green Diamond Earrings','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1025611936,1333900319,1025611936,1333900319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156997,0,'Green Dragon Scale Gloves','Armor',1477,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195675648,0,-1175836255,1707865034,3119131041,1707865034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156998,0,'Green Emerald Rod','Armor',1199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-986157483,-1533861662,3308809813,2761105634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(156999,0,'green fancy dress','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1516221057,-1273413584,2778746239,3021553712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157000,0,'Green Festival Garb','Armor',278,NULL,0,5,3539032716,3539032716,1,10,'A festive outfit made of bright, cheerful fabric!',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,789941872,-2057898476,789941872,2237068820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157001,0,'Green Festive Cap','Armor',2855,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-710830729,40649461,3584136567,40649461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157002,0,'Green Frostfell Elf Cap ','Armor',504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-102119728,-339054007,4192847568,3955913289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157003,0,'Green Frostfell Elf Cap','Armor',504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,424640309,-1002146075,424640309,3292821221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157004,0,'Green Galvanized Paper Plate Boots','Armor',1475,NULL,0,3,3539032716,3539032716,1,10,'Boots with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,964271253,1372174443,964271253,1372174443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157005,0,'Green Galvanized Paper Plate Coat','Armor',1474,NULL,0,3,3539032716,3539032716,1,10,'A coat with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1544559995,830938025,1544559995,830938025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157006,0,'Green Galvanized Paper Plate Cuffs','Armor',1476,NULL,0,3,3539032716,3539032716,1,10,'Cuffs with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1285048706,606629244,1285048706,606629244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157007,0,'Green Galvanized Paper Plate Greaves','Armor',1479,NULL,0,3,3539032716,3539032716,1,10,'Greaves with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-490380248,1425613946,3804587048,1425613946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157008,0,'Green Galvanized Paper Plate Mantle','Armor',1480,NULL,0,3,3539032716,3539032716,1,10,'Sleeves with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-2046497073,-597065232,2248470223,3697902064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157009,0,'Green Galvanized Paper Plate Mitts','Armor',1477,NULL,0,3,3539032716,3539032716,1,10,'Gloves with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1909385207,-427737865,2385582089,3867229431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157010,0,'Green Galvanized Paper Plate Sallet','Armor',1478,NULL,0,3,3539032716,3539032716,1,10,'A helm with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1131008804,-419740701,3163958492,3875226595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157011,0,'Green Grinning Goblin Ring','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,953880042,12085313,953880042,12085313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157012,0,'Green Hood dweller belt','Armor',2190,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1598667366,-1509179092,1598667366,2785788204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157013,0,'Green Hood dweller bracelet','Armor',948,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1038381426,1748555353,3256585870,1748555353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157014,0,'Green Hood dweller necklace','Armor',578,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,55544038,-1452486607,55544038,2842480689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157015,0,'Green Hood dweller ring','Armor',596,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-1329449023,1233144971,2965518273,1233144971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157016,0,'Green Journeyman''s Cloak','Armor',1101,NULL,0,1,4294967295,4294967295,0,10,'A cloak stitched to enhance the wearer''s ability to traverse Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1348654791,1058885296,2946312505,1058885296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157017,0,'Green Knot of the Bloom','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,-611199247,-925225456,3683768049,3369741840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157018,0,'Green Komodo Skin Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-1204646552,1314744148,3090320744,1314744148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157019,0,'Green Linked Chaps','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-975097114,336040412,3319870182,336040412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157020,0,'Green Marrow Earring','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,475627676,-1010798900,475627676,3284168396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157021,0,'green rock shard necklace','Armor',586,NULL,0,6,2072844078,2072844078,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,575,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,35184372088830,0,1600402710,-22036411,1600402710,4272930885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157022,0,'Green Sand Wristband','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1689216422,-709111387,1689216422,3585855909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157023,0,'Green Skin Leggings','Armor',520,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,874556187,-1119269349,874556187,3175697947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157024,0,'green snake skin bracelet','Armor',1109,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-816003862,1382902205,3478963434,1382902205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157025,0,'green starry Frostfell elf cap','Armor',504,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, Frostfell elf cap.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-259557663,1362202572,4035409633,1362202572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157026,0,'Green-Dyed Snow Bunny Helm','Armor',126,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1665267486,1119338607,1665267486,1119338607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157027,0,'Green-splinted Fearstompers','Armor',2904,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-2071668501,-1086432399,2223298795,3208534897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157028,0,'Greenish Bangle','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,909,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-865044191,2131000247,3429923105,2131000247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157029,0,'Greenish Brass Stud','Armor',3468,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,801,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,172707657,1399825339,172707657,1399825339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157030,0,'Greenish Trinket','Armor',158,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1357285852,1228524463,1357285852,1228524463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157031,0,'Greenmist Cloak of Vengeance','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1889655048,-169474390,2405312248,4125492906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157032,0,'Greenmist Residue Belt','Armor',2136,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,627907893,-946968040,627907893,3347999256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157033,0,'Greenmist Trinket','Armor',2510,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186752,0,-1241507923,-1623671698,3053459373,2671295598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157034,0,'Gremner''s Glimmering Pauldrons','Armor',1690,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,-570455845,1611844407,3724511451,1611844407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157035,0,'Gremner''s Glimmering Spaulders','Armor',1690,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,1305081132,-266029376,1305081132,4028937920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157036,0,'Gremner''s Stalwart Mantle','Armor',1522,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,-1021000084,1018618662,3273967212,1018618662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157037,0,'Gremner''s Stalwart Shoulder Pads','Armor',1522,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,622866355,1011432352,622866355,1011432352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157038,0,'Gremner''s Sturdy Mantle','Armor',1522,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,-1823287935,-937173296,2471679361,3357794000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157039,0,'Gremner''s Sturdy Shoulder Pads','Armor',1473,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,2139783836,-1813968480,2139783836,2480998816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157040,0,'Gremner''s Sturdy Spaulders','Armor',1690,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,1384066784,-67636643,1384066784,4227330653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157041,0,'Grey Boots of the Far Seas Traders','Armor',1391,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-1410050739,-1913231544,2884916557,2381735752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157042,0,'Grey Bracers of the Far Seas Traders','Armor',1392,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,655203091,-1127261092,655203091,3167706204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157043,0,'Grey Gloves of the Far Seas Traders','Armor',1393,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,623183229,-1362950517,623183229,2932016779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157044,0,'Grey Helm of the Far Seas Traders','Armor',1394,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-25021961,1130339391,4269945335,1130339391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157045,0,'Grey Leggings of the Far Seas Traders','Armor',1395,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1746616840,1356891343,1746616840,1356891343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157046,0,'Grey Shoulderpads of the Far Seas Traders','Armor',1396,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-1016099997,1235243854,3278867299,1235243854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157047,0,'Grey Snow Bunny Helm','Armor',94,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-236521357,654771741,4058445939,654771741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157048,0,'Grey Vest of the Far Seas Traders','Armor',1390,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,711310647,-1505983876,711310647,2788983420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157049,0,'Greybloom bracers','Armor',1441,NULL,0,4,2897193374,2897193374,1,20,'\"In the darkest and most dangerous caves can be found the underworld pearls of Tunare.\" - Duvon Greybloom - The Greybloom Carabiner Club was formed of the greatest spelunkers and harvesters of Kaladim. Their sole purpose was to delve into the darkest uncharted caverns of the Underfoot in search of undiscovered foliage that could be used as components to new spells and balms. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,-785108160,-1611365121,3509859136,2683602175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157050,0,'Greybloom gloves','Armor',1505,NULL,0,6,2897193374,2897193374,1,20,'\"In the darkest and most dangerous caves can be found the underworld pearls of Tunare.\" - Duvon Greybloom - The Greybloom Carabiner Club was formed of the greatest spelunkers and harvesters of Kaladim. Their sole purpose was to delve into the darkest uncharted caverns of the Underfoot in search of undiscovered foliage that could be used as components to new spells and balms. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,-486848567,1229505627,3808118729,1229505627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157051,0,'Greybloom gloves','Armor',1505,NULL,0,5,2897193374,2897193374,1,20,'\"In the darkest and most dangerous caves can be found the underworld pearls of Tunare.\" - Duvon Greybloom - The Greybloom Carabiner Club was formed of the greatest spelunkers and harvesters of Kaladim. Their sole purpose was to delve into the darkest uncharted caverns of the Underfoot in search of undiscovered foliage that could be used as components to new spells and balms. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,-1452101623,1229505627,2842865673,1229505627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157052,0,'Greybloom leggings','Armor',2398,NULL,0,5,2897193374,2897193374,1,20,'\"In the darkest and most dangerous caves can be found the underworld pearls of Tunare.\" - Duvon Greybloom - The Greybloom Carabiner Club was formed of the greatest spelunkers and harvesters of Kaladim. Their sole purpose was to delve into the darkest uncharted caverns of the Underfoot in search of undiscovered foliage that could be used as components to new spells and balms. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,1907612634,33553625,1907612634,33553625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157053,0,'Greybloom shoulderguards','Armor',2413,NULL,0,4,2897193374,2897193374,1,20,'\"In the darkest and most dangerous caves can be found the underworld pearls of Tunare.\" - Duvon Greybloom - The Greybloom Carabiner Club was formed of the greatest spelunkers and harvesters of Kaladim. Their sole purpose was to delve into the darkest uncharted caverns of the Underfoot in search of undiscovered foliage that could be used as components to new spells and balms. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197471448,0,-669947738,1330298974,3625019558,1330298974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157054,0,'Greyruin Belt','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,501569920,-452030079,501569920,3842937217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157055,0,'Greyruin Hauberk','Armor',2421,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6279243785752,0,-40746526,-1056723575,4254220770,3238243721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157056,0,'Gribein''s Silent Gloves','Armor',207,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1572864,0,-2036278544,-58656400,2258688752,4236310896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157057,0,'griffawn feathered bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1268535987,-602372911,1268535987,3692594385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157058,0,'griffawn feathered cap','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,857925136,1190015110,857925136,1190015110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157059,0,'griffawn feathered cape','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,542943061,960847346,542943061,960847346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157060,0,'griffawn feathered gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,736353317,-1748110320,736353317,2546856976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157061,0,'griffawn feathered shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-658512609,-1877685586,3636454687,2417281710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157062,0,'griffawn feathered sleeves','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,458680302,1297681893,458680302,1297681893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157063,0,'griffawn feathered tunic','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,2016183058,814197923,2016183058,814197923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157064,0,'Griffin Bone Bangle','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2138863889,-780575181,2156103407,3514392115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157065,0,'Griffin Claw Bangle','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,830419862,451396471,830419862,451396471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157066,0,'Griffin Down Dart','Armor',2123,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,621189683,1107588571,621189683,1107588571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157067,0,'Griffin Egg Shell Bauble','Armor',348,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1754,0,-2078381590,-1590268333,2216585706,2704698963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157068,0,'Griffin Feather Bangle','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,312408296,1507238947,312408296,1507238947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157069,0,'Griffin Feather Charm','Armor',81,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-2137929988,1847575452,2157037308,1847575452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157070,0,'Griffin Talon Bangle','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2137984047,563659358,2137984047,563659358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157071,0,'Grifter''s Birnie','Armor',1691,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,230258561,-1053866884,230258561,3241100412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157072,0,'Grifter''s Boots','Armor',1412,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,640529547,847493893,640529547,847493893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157073,0,'Grifter''s Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,-488682755,-65177459,3806284541,4229789837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157074,0,'Grifter''s Coif','Armor',1506,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,-371484952,1183340532,3923482344,1183340532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157075,0,'Grifter''s Handguard','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,-126920791,-722758522,4168046505,3572208774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157076,0,'Grikbar Hide Armwraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243956416,0,-1607336392,-765220956,2687630904,3529746340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157077,0,'Grikbar Hide Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243956416,0,-2094638776,-1937184722,2200328520,2357782574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157078,0,'Grikbar Hide Coat','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,196800,0,1512545204,2108397510,1512545204,2108397510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157079,0,'Grikbar Hide Hood','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243956416,0,438500123,698232109,438500123,698232109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157080,0,'Grikbar Hide Legwraps','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243956416,0,1086934541,1250177875,1086934541,1250177875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157081,0,'Grikbar Hide Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243956416,0,-1844841377,26173492,2450125919,26173492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157082,0,'Grikbar Hide Wraps','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243956416,0,-951247877,-402024560,3343719419,3892942736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157083,0,'Grilik''s Gloves','Armor',501,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,26136,0,-445438449,1940256092,3849528847,1940256092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157084,0,'Grim Battlecharger Tail of the Exceedingly Ruthless','Armor',97,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-253371213,-335070245,4041596083,3959897051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157085,0,'Grim Belt of the Exceedingly Ruthless','Armor',1230,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1810786882,-904361791,1810786882,3390605505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157086,0,'Grim Belt of the Ruthless','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,217443245,1011056839,217443245,1011056839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157087,0,'Grim Bone Greaves','Armor',2873,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,2106866865,71015043,2106866865,71015043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157088,0,'Grim Bone Sabatons','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-1641570341,1451844093,2653396955,1451844093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157089,0,'Grim Chain of the Exceedingly Ruthless','Armor',2138,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1184921137,709268989,1184921137,709268989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157090,0,'Grim Chain of the Ruthless','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1274019882,1625757401,1274019882,1625757401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157091,0,'Grim Earhoop of the Exceedingly Ruthless','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-702684502,39096665,3592282794,39096665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157092,0,'Grim Earhoop of the Ruthless','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-615672655,-1056319629,3679294641,3238647667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157093,0,'Grim Earring of the Night','Armor',83,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1544375024,-1565485148,2750592272,2729482148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157094,0,'Grim Gussets','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,4475162,-825266027,4475162,3469701269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157095,0,'Grim Loop of the Exceedingly Ruthless','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1995768578,427588425,1995768578,427588425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157096,0,'Grim Ring of the Exceedingly Ruthless','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-429378219,-1059052643,3865589077,3235914653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157097,0,'Grim Ring of the Ruthless','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-468322739,2102629119,3826644557,2102629119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157098,0,'Grim Shoulder Pads','Armor',3652,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1512063666,1462086122,1512063666,1462086122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157099,0,'Grimiore of Concepts','Armor',1210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1652764910,-705831903,1652764910,3589135393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157100,0,'Grimleech''s Gauntlets','Armor',2452,NULL,0,5,241174330,241174330,220,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,44,0,44,26136,0,1422419685,679946823,1422419685,679946823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157101,0,'Grimroot Legplates','Armor',1626,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-1201318025,-392209077,3093649271,3902758219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157102,0,'Grimsbira''s Choker','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,239904564,1456391031,239904564,1456391031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157103,0,'Grimstalker''s Legguards','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1579853980,-732706298,2715113316,3562260998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157104,0,'Grimwarden''s Signet of Loyalty','Armor',3138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-262026673,360778081,4032940623,360778081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157105,0,'Grimwarden''s Spaulders','Armor',3235,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,2084593429,-1464383857,2084593429,2830583439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157106,0,'Grimy Bangle of the Specter','Armor',955,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,1795117192,20551082,1795117192,20551082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157107,0,'Grimy Black Iron Greaves','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,206160003072,0,-511254813,-1449680807,3783712483,2845286489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157108,0,'Grimy Black Iron Legplates','Armor',2873,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26112,0,-822253289,1735015183,3472714007,1735015183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157109,0,'Grimy Black Leather Breeches','Armor',2900,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,196800,0,-1316760779,-1328337629,2978206517,2966629667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157110,0,'Grindstone''s Earstud','Armor',2219,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,407,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1197235855,1017195252,1197235855,1017195252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157111,0,'Grinnin Tribal Necklace','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1083840619,1158516414,3211126677,1158516414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157112,0,'Grisly Bone Chip Band','Armor',3437,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1837105152,0,1110371526,57272793,1110371526,57272793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157113,0,'Grisly Flesh Ring','Armor',600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1142894272,1573016795,1142894272,1573016795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157114,0,'Gritgut''s Buckle of Screaming Fury','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6281081087704,0,-1838894340,-2098157147,2456072956,2196810149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157115,0,'Gritok''s Loincloth of the Spirits','Armor',1521,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243982552,0,437701046,721750064,437701046,721750064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157116,0,'Griz','Armor',122,NULL,0,1,4294967295,4294967295,0,10,'A sentient blizzard grizzly bear pelt!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sometimes You Feel Like a Knut',NULL,84,0,0,0,0,0,0,6281081087704,0,2092161907,-1948076907,2092161907,2346890389,'ItemScripts/Griz.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157117,0,'Grizzlefang''s Tail','Armor',2127,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-942110561,-1717472731,3352856735,2577494565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157118,0,'grizzly hide cap','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'																																				',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,8793945540606,0,469976201,-556828703,469976201,3738138593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157119,0,'Grizzly Strength Greaves','Armor',1710,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1536,0,948849852,290543521,948849852,290543521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157120,0,'Grizzly Tooth Earring','Armor',2337,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,1102101653,1959118781,1102101653,1959118781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157121,0,'Groaning Bracers','Armor',1420,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,-2120617056,20166908,2174350240,20166908,'',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157122,0,'Grobb Snakeskin Belt ','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1650985428,-529702877,2643981868,3765264419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157123,0,'Grobien''s Cuirass of Dark Power','Armor',1411,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,26136,0,-1123836375,427933584,3171130921,427933584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157124,0,'Grobin Chain Sleeves','Armor',253,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197274648,0,-1666312096,1445927398,2628655200,1445927398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157125,0,'Grokk''s Braided Belt','Armor',983,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281081087704,0,1501391999,541105565,1501391999,541105565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157126,0,'Grolla''s Slippers','Armor',257,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1363708765,79331871,2931258531,79331871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157127,0,'Gromkey''s Eye','Armor',3166,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1745850187,-1855856535,1745850187,2439110761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157128,0,'Gromkey''s Orcish Skullring','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2094435438,652187871,2200531858,652187871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157129,0,'Groo''s Greaves of Grievance','Armor',478,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,2044956688,247574645,2044956688,247574645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157130,0,'Grooved Brellium Stud','Armor',3462,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-1368903282,1238328576,2926064014,1238328576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157131,0,'Grooved Platinum Band','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,-1620961414,-416207808,2674005882,3878759488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157132,0,'Grooved Ring of Earthly Will','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,647990958,1070432511,647990958,1070432511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157133,0,'Ground Granite Gauntlets','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,383,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1787015484,-1336793962,1787015484,2958173334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157134,0,'Ground Granite Greaves','Armor',1710,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,383,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,159427214,789833141,159427214,789833141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157135,0,'Ground Granite Hauberk','Armor',1705,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,383,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,5280727,650370284,5280727,650370284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157136,0,'Ground Granite Helm','Armor',3080,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,383,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1555459974,-1680175974,2739507322,2614791322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157137,0,'Ground Granite Sabatons','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,383,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,674604656,-1726424037,674604656,2568543259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157138,0,'Ground Granite Spaulders','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,383,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,306219611,-930013199,306219611,3364954097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157139,0,'Group of Pine Needles','Armor',2119,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1134475843,-1884128155,1134475843,2410839141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157140,0,'Grower''s Cap','Armor',510,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243982552,0,1352616995,1805322765,1352616995,1805322765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157141,0,'Grower''s Gloves','Armor',513,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243982552,0,-2022256822,2137742230,2272710474,2137742230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157142,0,'Grower''s Leggings','Armor',520,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243982552,0,-503687217,521923884,3791280079,521923884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157143,0,'Growth Fused Boots','Armor',2892,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197471448,0,-707415373,1635031286,3587551923,1635031286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157144,0,'Growth Fused Leggings','Armor',2888,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197471448,0,1726596089,-1156770752,1726596089,3138196544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157145,0,'Growth Fused Tunic','Armor',2893,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197471448,0,1348656466,1382636384,1348656466,1382636384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157146,0,'Growth Harnessed Bracers','Armor',2746,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,26136,0,-1481576190,1856924171,2813391106,1856924171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157147,0,'Growth Harnessed Cuffs','Armor',2884,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1883034576600,0,-940439428,-91481006,3354527868,4203486290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157148,0,'Growth Harnessed Shawl','Armor',2420,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1883034576600,0,1858239116,-478069518,1858239116,3816897778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157149,0,'Growth Touched Cartaker''s Armlet','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1748472787,729948517,1748472787,729948517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157150,0,'Growth Touched Defender''s Armlet','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,304500686,-1083802405,304500686,3211164891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157151,0,'Growth Touched Evoker''s Armlet','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1401999166,1780266022,1401999166,1780266022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157152,0,'Growth Touched Wayfarer''s Armlet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,474005811,-2025711995,474005811,2269255301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157153,0,'Grozdan''s Bracelet','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1660618059,499780052,2634349237,499780052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157154,0,'Grub Skin Bangle','Armor',1110,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-30462605,-1069590042,4264504691,3225377254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157155,0,'Grub Skin Wristlet','Armor',1108,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2119917233,621128667,2119917233,621128667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157156,0,'Grubein''s Gem','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1945363249,-99661257,2349604047,4195306039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157157,0,'Grubeins Crafty Gloves','Armor',273,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195675648,0,-23754708,-444275461,4271212588,3850691835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157158,0,'Grueling Stud','Armor',3462,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1892605514,-1474124244,1892605514,2820843052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157159,0,'Gruengach Armband','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-383145488,-1617888032,3911821808,2677079264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157160,0,'Gruengach Bracelet of Nightmares','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1546728561,-961648055,2748238735,3333319241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157161,0,'Gruengach Earring of Calm','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,827099496,1135287962,827099496,1135287962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157162,0,'Gruengach Earring of Fist','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-655972463,-749266610,3638994833,3545700686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157163,0,'Gruengach Earring of Power','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1052035882,-1314415188,1052035882,2980552108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157164,0,'Gruengach Earring of Thrust','Armor',2225,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,846876351,-1813315202,846876351,2481652094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157165,0,'Gruengach Royal Guard Insignia','Armor',2604,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,358428214,-224685816,358428214,4070281480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157166,0,'Gruengach Soul-Bargain Scroll of Terms','Armor',2185,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1225451369,788702898,3069515927,788702898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157167,0,'Gruengach Summoned Banded Boots','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197274648,0,-499143026,741262600,3795824270,741262600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157168,0,'Gruengach Summoned Chainmail Boots','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197274648,0,-1497409915,1114070437,2797557381,1114070437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157169,0,'Gruengach Summoned Etched Boots','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197274648,0,1523341100,-1797440342,1523341100,2497526954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157170,0,'Gruengach Summoned Hammered Greaves','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,13520675,-1677350732,13520675,2617616564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157171,0,'Gruengach Summoned Leather Boots','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197445312,0,43075311,549274741,43075311,549274741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157172,0,'Gruengach Summoned Polished Greaves','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,-1975277260,378031779,2319690036,378031779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157173,0,'Gruengach Summoned Sabatons','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,-149623351,-99114598,4145343945,4195852698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157174,0,'Gruengach Summoned Sandals','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1837301952,0,-699213995,-1200309537,3595753301,3094657759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157175,0,'Gruengach Summoned Slippers','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1837301952,0,-989426396,-939146889,3305540900,3355820407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157176,0,'Gruengach Summoned Stitched Boots','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197445312,0,1827868860,1513255680,1827868860,1513255680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157177,0,'Gruengach Summoned Wanderer Boots','Armor',1482,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197445312,0,-453213991,2545098,3841753305,2545098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157178,0,'Gruengach Tooth Earring','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,327838994,-1903159148,327838994,2391808148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157179,0,'Gruengach Vambraces','Armor',1511,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1152488964,2064293854,3142478332,2064293854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157180,0,'Grumzod''s Plate Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,-1084311477,-1404025501,3210655819,2890941795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157181,0,'Grumzod''s Plate Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,573847556,-1120395581,573847556,3174571715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157182,0,'Grumzod''s Plate Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,-329990976,314341041,3964976320,314341041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157183,0,'Grumzod''s Plate Helm','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,-1228994090,-1554478117,3065973206,2740489179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157184,0,'Grumzod''s Plate Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,800828293,-1639401583,800828293,2655565713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157185,0,'Grumzod''s Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,1486544479,1109263548,1486544479,1109263548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157186,0,'Grumzod''s Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,-1982237495,-720927402,2312729801,3574039894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157187,0,'Grunblig''s Blackened Alloy Belt','Armor',2134,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1247284535,642368009,3047682761,642368009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157188,0,'Grunblig''s Coil','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,317,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,616228417,-2120348826,616228417,2174618470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157189,0,'Grungetalon Trinket','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1480599374,-1117654235,2814367922,3177313061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157190,0,'Grungy Cloak of the Everliving','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-322046862,453425866,3972920434,453425866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157191,0,'Gruttooth Circlet','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'																											',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35182226702334,0,1795813694,694483156,1795813694,694483156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157192,0,'Gruuper''s Bangle of Incineration','Armor',953,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-137096903,1694766449,4157870393,1694766449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157193,0,'Gruuper''s Flame Kissed Fire Guards','Armor',265,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1831658985,-1428034112,2463308311,2866933184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157194,0,'Grybein''s Silent Shoes','Armor',117,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195675648,0,-277656193,1452209627,4017311103,1452209627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157195,0,'Grzzat Cords','Armor',98,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,196800,0,5237493,38630971,5237493,38630971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157196,0,'Guard of Razor Deflection','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,965458252,-1397969944,965458252,2896997352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157197,0,'Guard of Service','Armor',3232,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-623762255,-704309113,3671205041,3590658183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157198,0,'Guard of the Shin Ghoul','Armor',2379,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,590617566,1500332104,590617566,1500332104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157199,0,'Guard of Thule','Armor',2880,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,898560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1595178562,-1861903684,2699788734,2433063612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157200,0,'Guard''s Badge of Authority','Armor',1252,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-353763221,315769652,3941204075,315769652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157201,0,'Guard''s Breastplate','Armor',0,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,812241892,1351656227,812241892,1351656227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157202,0,'Guard''s Circlet of Brawn','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,328151310,860475902,328151310,860475902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157203,0,'Guard''s Cloak of Greater Service','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1084639590,-1461329101,1084639590,2833638195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157204,0,'Guard''s Gauntlets','Armor',1547,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1855362884,264036810,1855362884,264036810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157205,0,'Guard''s Helm','Armor',1541,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1552263422,1475322924,2742703874,1475322924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157206,0,'Guard''s Legplates','Armor',2750,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1146313778,754544936,3148653518,754544936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157207,0,'Guard''s Sabatons','Armor',1538,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-432681994,-1480813016,3862285302,2814154280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157208,0,'Guarded Helm of Hardened Stone','Armor',1730,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1879253666,-481191011,1879253666,3813776285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157209,0,'Guarded Swamp Barbute','Armor',219,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,959220925,-1895824332,959220925,2399142964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157210,0,'Guarded Swamp Greaves','Armor',212,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,1674000811,1027905474,1674000811,1027905474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157211,0,'Guarded Swamp Sabatons','Armor',211,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,-1607979282,1466658806,2686988014,1466658806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157212,0,'Guarded Swamp Vambraces','Armor',216,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,800152615,-602800161,800152615,3692167135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157213,0,'Guarded Swathe','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,259200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1146926934,1824541411,1146926934,1824541411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157214,0,'Guardian Barbute of the Djinn','Armor',1716,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,-1531106180,-1038435598,2763861116,3256531698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157215,0,'Guardian Cap of the Djinn','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,1595568705,671583451,1595568705,671583451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157216,0,'Guardian Chitin Breastplate','Armor',2407,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,26136,0,1598253290,-2124501099,1598253290,2170466197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157217,0,'Guardian Chitin Greaves','Armor',2412,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,573587738,434934260,573587738,434934260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157218,0,'Guardian Chitin Pantaloons','Armor',1514,NULL,0,9,3539032716,3539032716,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,-1639157327,862836672,2655809969,862836672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157219,0,'Guardian Chitin Reinforced Boots','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243785752,0,587086626,-2112433631,587086626,2182533665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157220,0,'Guardian Chitin Reinforced Tunic','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,2089366429,-1324674633,2089366429,2970292663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157221,0,'Guardian Chitin Robe','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,1951385338,247763610,1951385338,247763610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157222,0,'Guardian of Consciousness Earstud','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1293400139,-79043469,1293400139,4215923827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157223,0,'Guardian''s Banner of War','Armor',2725,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,2036337743,-504427468,2036337743,3790539828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157224,0,'Guardian''s Belt of the Magi','Armor',396,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,48000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,2050058093,-1613637364,2050058093,2681329932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157225,0,'Guardian''s Boots','Armor',1699,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8,0,1186131220,1024912378,1186131220,1024912378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157226,0,'Guardian''s Chestplate','Armor',1698,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8,0,-939997285,79965686,3354970011,79965686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157227,0,'Guardian''s Gloves of the Magi','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-1327400195,-164162099,2967567101,4130805197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157228,0,'Guardian''s Kaborite Chain Gloves','Armor',1519,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243785752,0,705046696,-1384119332,705046696,2910847964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157229,0,'Guardian''s Legplates','Armor',1703,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8,0,718329935,448009394,718329935,448009394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157230,0,'Guardian''s Poisoning Ring','Armor',3445,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,453187541,1205250012,453187541,1205250012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157231,0,'Guardians Gauntlets','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9533,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,14280407,-394677973,14280407,3900289323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157232,0,'Guarding of the Learned Boots','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1346220677,-1953249345,2948746619,2341717951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157233,0,'Guarding of the Learned Collar','Armor',2901,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,919007016,1450627994,919007016,1450627994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157234,0,'Guarding of the Learned Gloves','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2024906489,-1708615802,2024906489,2586351494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157235,0,'Guarding of the Learned Leggings','Armor',2895,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1814911550,-955542363,1814911550,3339424933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157236,0,'Guarding of the Learned Robe','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-438624586,-1569170423,3856342710,2725796873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157237,0,'Guarding of the Reasoned Boots','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,99367575,-858222379,99367575,3436744917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157238,0,'Guarding of the Reasoned Collar','Armor',2901,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1662478140,-78245749,2632489156,4216721547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157239,0,'Guarding of the Reasoned Gloves','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-777576739,923292823,3517390557,923292823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157240,0,'Guarding of the Reasoned Leggings','Armor',2895,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-972870190,-1765832289,3322097106,2529135007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157241,0,'Guarding of the Reasoned Robe','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1288543890,1541425639,1288543890,1541425639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157242,0,'Guards belt','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1470584685,-1399090951,2824382611,2895876345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157243,0,'Guards shin guards','Armor',1570,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1592461714,-2020742562,1592461714,2274224734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157244,0,'Guerilla''s Hoop','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-359126002,1673859141,3935841294,1673859141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157245,0,'Guide Robe','Armor',2445,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2099810097,-1155614585,2099810097,3139352711,'ItemScripts/guiderobes.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157246,0,'Guide''s Headband','Armor',2724,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,6281081087704,0,-2009548700,2088233288,2285418596,2088233288,'ItemScripts/Guide/questhat.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157247,0,'Guide''s Plain Gi','Armor',2438,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,6281081087704,0,-2126601394,-1084687955,2168365902,3210279341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157248,0,'Guide''s Sleeves','Armor',1417,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,6281081087704,0,592279700,-1196882558,592279700,3098084738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157249,0,'Guide''s Slippers','Armor',1510,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,6281081087704,0,-570454857,699456923,3724512439,699456923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157250,0,'Guileful Chestguard of Bayle','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'Awarded to predators loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1155443697,1118786783,1155443697,1118786783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157251,0,'Guileful Chestguard of D''Lere','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'Awarded to predators loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1105368958,-407171912,3189598338,3887795384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157252,0,'Guise of the Deceiver','Armor',879,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1843479367,1936422078,1843479367,1936422078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157253,0,'Guk''s Crest','Armor',1749,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1195355008,1338075968,1195355008,1338075968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157254,0,'Guktan Guard Leather Boots','Armor',1468,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,309522444,329457085,309522444,329457085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157255,0,'Guktan Guard Leather Bracers','Armor',1469,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,993094719,863341501,993094719,863341501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157256,0,'Guktan Guard Leather Gloves','Armor',1470,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1234318629,1958659696,3060648667,1958659696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157257,0,'Guktan Guard Leather Helm','Armor',1471,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1955179937,-488016422,2339787359,3806950874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157258,0,'Guktan Guard Leather Leggings','Armor',1472,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-778180791,-1719575190,3516786505,2575392106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157259,0,'Guktan Guard Leather Shoulders','Armor',1473,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,217473390,1287509536,217473390,1287509536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157260,0,'Guktan Guard Leather Vest','Armor',1467,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,721898132,-81857752,721898132,4213109544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157261,0,'Guktan Guard Plate Barbute','Armor',3234,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1262978805,-355689244,1262978805,3939278052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157262,0,'Guktan Guard Plate Cuirass','Armor',3233,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,499397046,862916331,499397046,862916331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157263,0,'Guktan Guard Plate Gauntlets','Armor',3229,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2136034823,298545733,2158932473,298545733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157264,0,'Guktan Guard Plate Greaves','Armor',3231,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,296498147,1485311762,296498147,1485311762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157265,0,'Guktan Guard Plate Gussets','Armor',3232,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-832647760,495254693,3462319536,495254693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157266,0,'Guktan Guard Plate Sabatons','Armor',3230,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-767351642,-774016582,3527615654,3520950714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157267,0,'Guktan Guard Plate Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1896124542,1762150690,1896124542,1762150690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157268,0,'Guktan Guard Robe','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1684015142,-1363879103,2610952154,2931088193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157269,0,'Gul''Thex Vanguard Cuirass','Armor',1698,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,-1029463634,-267228290,3265503662,4027739006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157270,0,'Gul''Thex Vanguard Gauntlets','Armor',1701,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,-626227536,539318960,3668739760,539318960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157271,0,'Gul''Thex Vanguard Greaves','Armor',1703,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,-1455120297,-1678415225,2839846999,2616552071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157272,0,'Gul''Thex Vanguard Gussets','Armor',1700,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,-330804256,-554067664,3964163040,3740899632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157273,0,'Gul''Thex Vanguard Helm','Armor',1702,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,891095011,-835851261,891095011,3459116035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157274,0,'Gul''Thex Vanguard Sollerets','Armor',1699,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,1824678263,-1773421193,1824678263,2521546103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157275,0,'Gul''Thex Vanguard Spaulders','Armor',1704,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,-1569735209,1491493335,2725232087,1491493335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157276,0,'Gulthexian Armguards','Armor',2409,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,443089785,-291290403,443089785,4003676893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157277,0,'Gunthak Leather Boots','Armor',229,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881195677400,0,-1642128635,-746471347,2652838661,3548495949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157278,0,'Gurndundl''s Chainmail Feet','Armor',1629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,1362193512,-1046626423,1362193512,3248340873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157279,0,'Gurok''s War Legguards','Armor',2873,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1560,0,-215578763,-729309633,4079388533,3565657663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157280,0,'Gurok''s War Stud','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6281081087704,0,-1406933846,-643023207,2888033450,3651944089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157281,0,'Gushing Bone Necklace','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,722194120,218123005,722194120,218123005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157282,0,'Gushing Gore Bracelet','Armor',929,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,1402744255,1972873610,1402744255,1972873610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157283,0,'Gussets of Annihilation','Armor',2868,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16,0,-229967332,-1329491704,4064999964,2965475592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157284,0,'Gussets of Benevolence','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,881,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,-1383929021,1123358278,2911038275,1123358278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157285,0,'Gussets of Berserk Rage','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,627,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,16,0,2005343392,-1308032181,2005343392,2986935115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157286,0,'Gussets of Berserk Rage','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,449,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16,0,17577079,-1308032181,17577079,2986935115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157287,0,'Gussets of Carnage','Armor',2746,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,1840446902,1402697811,1840446902,1402697811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157288,0,'Gussets of Deflection','Armor',1721,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,147217537,-1220390223,147217537,3074577073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157289,0,'Gussets of Elemental Binding','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,632402184,974693047,632402184,974693047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157290,0,'Gussets of Forbidden Chants','Armor',2451,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,26136,0,832475469,1361660376,832475469,1361660376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157291,0,'Gussets of Force','Armor',272,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,869716902,1931955016,869716902,1931955016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157292,0,'Gussets of Frenzied Wrath','Armor',2868,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,243,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16,0,1681710447,440347087,1681710447,440347087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157293,0,'Gussets of Furious Execution','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,425,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,-1059949132,-1351024414,3235018164,2943942882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157294,0,'Gussets of Grim Reproach','Armor',2868,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,315,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,512,0,-1902820851,834791794,2392146445,834791794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157295,0,'Gussets of Marr''s Chosen','Armor',3066,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,2092413663,1690432480,2092413663,1690432480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157296,0,'Gussets of Natural Order','Armor',1609,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,458650891,67668846,458650891,67668846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157297,0,'Gussets of Ravaged Onslaught','Armor',3232,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,775,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-456078871,-569973434,3838888425,3724993862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157298,0,'Gussets of Righteousness','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,529,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1024,0,-1616103850,1195764828,2678863446,1195764828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157299,0,'Gussets of Sanctification','Armor',3232,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,211,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-672445102,1995725676,3622522194,1995725676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157300,0,'Gussets of the Angelic Soul','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,171,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1024,0,-1820547530,1190239567,2474419766,1190239567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157301,0,'Gussets of the Angelic Soul','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,295,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,1024,0,-1495396971,1190239567,2799570325,1190239567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157302,0,'Gussets of the Apathetic','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,675,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,1837319657,-1582572850,1837319657,2712394446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157303,0,'Gussets of the Ardent Blessing','Armor',2868,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,875,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1024,0,-1389841436,1826033853,2905125860,1826033853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157304,0,'Gussets of the Champion','Armor',2746,NULL,0,9,241174330,241174330,290,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,26136,0,1558927634,-1438103352,1558927634,2856863944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157305,0,'Gussets of the Danak Protector','Armor',2739,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-575544369,-285217897,3719422927,4009749399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157306,0,'Gussets of the Dark Lord','Armor',1427,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,2016233665,1828944317,2016233665,1828944317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157307,0,'Gussets of the Doomguard','Armor',2868,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,41,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8,0,-1706903158,-977835036,2588064138,3317132260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157308,0,'Gussets of the Elven Crusader','Armor',1714,NULL,0,1,241174330,241174330,265,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,26136,0,-1541909098,803609730,2753058198,803609730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157309,0,'Gussets of the Eternal Sentinel','Armor',3066,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,341,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8,0,-1318991859,420029520,2975975437,420029520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157310,0,'Gussets of the Malicious','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,287,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,512,0,293612194,-5969941,293612194,4288997355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157311,0,'Gussets of the Nightwatcher','Armor',1714,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,2067323153,-1319357199,2067323153,2975610097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157312,0,'Gussets of the Protector','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,781,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8,0,1251987683,-384045883,1251987683,3910921413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157313,0,'Gussets of the Rampart','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,753,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8,0,15994689,-40437568,15994689,4254529728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157314,0,'Gussets of the Rampart','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,403,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,8,0,397572472,-40437568,397572472,4254529728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157315,0,'Gussets of the Shadow Lurker','Armor',2876,NULL,0,5,241174330,241174330,1,40,'This piece of plate is intended for the darkest of dungeon crawls.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,26136,0,-1043974313,366900556,3250992983,366900556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157316,0,'Gussets of the Somber Champion','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,391,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,512,0,1335470726,-2103505085,1335470726,2191462211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157317,0,'Gussets of the Somber Champion','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,577,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,512,0,470731005,-2103505085,470731005,2191462211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157318,0,'Gussets of the Spectral General','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1182311575,1390236780,3112655721,1390236780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157319,0,'Gussets of the Ursine Threat','Armor',1567,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,26136,0,358171159,-1980635811,358171159,2314331485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157320,0,'Gussets of the Vehement','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,115,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16,0,-1928865967,-1481919917,2366101329,2813047379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157321,0,'Gussets of the Vigilant','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,501,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,325355376,-350730166,325355376,3944237130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157322,0,'Gussets of the Wastes Hunter','Armor',3663,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,505887109,515511217,505887109,515511217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157323,0,'Gussets of the Wrathbringer','Armor',3663,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,735,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,129454694,270944986,129454694,270944986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157324,0,'Gussets of Veracity','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,-1917375987,1793202354,2377591309,1793202354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157325,0,'Gwalnax Brigade Battlecaster''s Gloves','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1883034576600,0,1635442237,-509314508,1635442237,3785652788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157326,0,'Gwalnax Brigade Battlecaster''s Mantle','Armor',2899,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,79,0,79,1883034576600,0,-1503689479,645996784,2791277817,645996784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157327,0,'Gwalnax Brigade Battlecaster''s Shoes','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1883034576600,0,-1642546053,635141870,2652421243,635141870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157328,0,'Gwalnax Brigade Battlecaster''s Slacks','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1883034576600,0,-1651726954,491913631,2643240342,491913631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157329,0,'Gwalnax Brigade Belt','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1138740172,80444034,3156227124,80444034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157330,0,'Gwalnax Brigade Boots','Armor',3669,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,797824741,-1488627763,797824741,2806339533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157331,0,'Gwalnax Brigade Bracers','Armor',3670,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1302428663,-1975259613,1302428663,2319707683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157332,0,'Gwalnax Brigade Breastplate','Armor',228,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,942981099,59911491,942981099,59911491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157333,0,'Gwalnax Brigade Cuirass','Armor',3668,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,806658653,-134858871,806658653,4160108425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157334,0,'Gwalnax Brigade Gauntlets','Armor',3229,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,2083821507,419772401,2083821507,419772401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157335,0,'Gwalnax Brigade Helm','Armor',3234,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-809042690,253571622,3485924606,253571622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157336,0,'Gwalnax Brigade Hoop','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-229980580,1252100330,4064986716,1252100330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157337,0,'Gwalnax Brigade Insignia','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-645706265,1861901003,3649261031,1861901003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157338,0,'Gwalnax Brigade Spaulders','Armor',1697,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,83340452,1640369302,83340452,1640369302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157339,0,'Gwalnax Partisan Insignia','Armor',552,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1042454137,1732054,1042454137,1732054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157340,0,'Gwarthlea''s Choker of Station','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1122793957,1786078486,1122793957,1786078486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157341,0,'Gwarthlea''s Fang','Armor',137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1026348150,58640024,1026348150,58640024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157342,0,'Gwarthlea''s Fang','Armor',137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-533224215,58640024,3761743081,58640024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157343,0,'Gwarthlea''s Gem of Venom','Armor',1181,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1124200692,-1860335945,3170766604,2434631351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157344,0,'Gwarthlea''s Gem of Venom','Armor',1181,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,567143084,-1860335945,567143084,2434631351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157345,0,'Gwarthlea''s Hoop of Matriarchy','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1834492695,1146567372,1834492695,1146567372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157346,0,'Gwarthlea''s Hoop of Matriarchy','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,873456196,1146567372,873456196,1146567372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157347,0,'Gwarthlea''s Iron Crown','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,505440,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,913583693,1938087964,913583693,1938087964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157348,0,'Gynok''s Ring of the Misleading','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1542762233,1090625407,1542762233,1090625407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157349,0,'Gyrok''s Crest','Armor',492,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,62400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,2064199474,1000228551,2064199474,1000228551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157350,0,'Gyrok''s Gauntlets','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881197274648,0,1673582700,196697654,1673582700,196697654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157351,0,'H''bri''s Bracers of Freezing Winds','Armor',1511,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,911672527,-588065004,911672527,3706902292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157352,0,'H''Bri''s Icy Hoop','Armor',959,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-307608990,1818910933,3987358306,1818910933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157353,0,'H''Dafa, the Cursed Thexian Helmet','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-16145457,-1634536704,4278821839,2660430592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157354,0,'Hadil''s Steel Talon Wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,260,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,52,0,52,1881197274648,0,468663018,-830417676,468663018,3464549620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157355,0,'Haephaus'' Glowing Brace','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1758748475,-1314479415,1758748475,2980487881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157356,0,'Haggled Soul Coin of Mirrakar''s Allies','Armor',3710,NULL,0,9,2072844078,2072844078,1,10,'This coin found value outside Dracur after tails of Lyderi Umbralwing''s and Grelke Stormwind''s souls being trapped within were spread by peddlers and hagglers.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-696489850,1449960330,3598477446,1449960330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157357,0,'Hail-scored Hand Wraps','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1522060050,828252846,2772907246,828252846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157358,0,'Hailstone Adorned Earrings','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1884169890,371808852,1884169890,371808852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157359,0,'Hailstone of Kromzek Might','Armor',2944,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1553723863,-954477736,2741243433,3340489560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157360,0,'Halas Icerune Cloak','Armor',1101,NULL,0,1,4294967295,4294967295,0,10,'A cloak stitched with extra warmth to keep the wearer cosy even in the chill winds of the Frostfang Sea.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-644525973,1583632066,3650441323,1583632066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157361,0,'Halasian Medallion','Armor',1257,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,986400510,1818332575,986400510,1818332575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157362,0,'Halasian Story Woven Belt','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6281081087704,0,-1753329946,1238944176,2541637350,1238944176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157363,0,'Halasian Style Ceremonial Belt','Armor',2194,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,988482495,903963852,988482495,903963852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157364,0,'Halasian Wrap','Armor',1099,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-1513835359,891376237,2781131937,891376237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157365,0,'Haldane''s Bauble of Inescapable Mutilation','Armor',2048,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1271080253,1945233250,1271080253,1945233250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157366,0,'Haldane''s Bauble of Mutilation','Armor',2034,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-167734542,-2042469317,4127232754,2252497979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157367,0,'Haldane''s Strap of Deep Meditation','Armor',1102,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,247427217,1772824921,247427217,1772824921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157368,0,'Haldane''s Strap of Meditation','Armor',1103,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1130868364,-710601324,3164098932,3584365972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157369,0,'Half Empty Container of Magics','Armor',1117,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1315497341,-972963799,2979469955,3322003497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157370,0,'Half Empty Glass','Armor',2562,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1448561915,-1624763855,1448561915,2670203441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157371,0,'Half Full Container of Magics','Armor',1165,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1285564261,1948434135,1285564261,1948434135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157372,0,'Half Full Glass','Armor',2562,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-2045309741,326107215,2249657555,326107215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157373,0,'Halfling Defender''s Beads','Armor',390,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,8000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1157548275,434279887,1157548275,434279887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157374,0,'Halfling Defender''s Girdle','Armor',1110,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-8211383,751903294,4286755913,751903294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157375,0,'Halfling Defender''s Mantle','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1297641037,-1143799346,2997326259,3151167950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157376,0,'Halfling Defender''s Medallion','Armor',575,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1685864024,-1666166960,1685864024,2628800336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157377,0,'Halfling Defender''s Strap','Armor',2127,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1096397601,1457103825,3198569695,1457103825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157378,0,'Halfling Defender''s Veil','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-209491675,-1747289065,4085475621,2547678231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157379,0,'Halfling Foot Comb','Armor',1229,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1647820635,-699812329,1647820635,3595154967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157380,0,'Halfling Healer''s Beads','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1438126418,799270343,1438126418,799270343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157381,0,'Halfling Healer''s Girdle','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1071935443,574417788,1071935443,574417788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157382,0,'Halfling Healer''s Mantle','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1925270057,-1254176628,1925270057,3040790668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157383,0,'Halfling Healer''s Medallion','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1194653401,724427826,3100313895,724427826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157384,0,'Halfling Healer''s Strap','Armor',1113,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,8000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,526817656,1620628441,526817656,1620628441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157385,0,'Halfling Healer''s Veil','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1380170882,-706706755,1380170882,3588260541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157386,0,'Halfling Medium''s Beads','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,8000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,868697680,371416240,868697680,371416240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157387,0,'Halfling Medium''s Girdle','Armor',1113,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,982897283,-328954022,982897283,3966013274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157388,0,'Halfling Medium''s Mantle','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2008086393,2070326442,2008086393,2070326442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157389,0,'Halfling Medium''s Medallion','Armor',389,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-920565024,1942792651,3374402272,1942792651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157390,0,'Halfling Medium''s Strap','Armor',758,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-250706173,1494772398,4044261123,1494772398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157391,0,'Halfling Medium''s Veil','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1137990919,1458190174,3156976377,1458190174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157392,0,'halfling private rank ring','Armor',556,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,-2138677071,-907001991,2156290225,3387965305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157393,0,'Halfling Stalker''s Beads','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-656939176,2070873868,3638028120,2070873868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157394,0,'Halfling Stalker''s Girdle','Armor',1230,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,307038181,786316454,307038181,786316454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157395,0,'Halfling Stalker''s Mantle','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1600659999,-1176756394,1600659999,3118210902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157396,0,'Halfling Stalker''s Medallion','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,323793624,726565972,323793624,726565972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157397,0,'Halfling Stalker''s Strap','Armor',1230,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-12705904,877932818,4282261392,877932818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157398,0,'Halfling Stalker''s Veil','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,8000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1306838422,-950706101,2988128874,3344261195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157399,0,'Halfling Trickster''s Ring','Armor',601,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,35184372088830,0,107437007,-384110532,107437007,3910856764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157400,0,'Halfling''s Doomed Pie Pan','Armor',1070,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1257204285,-574734534,1257204285,3720232762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157401,0,'Haliphryn Hide Belt','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,23,0,23,6281081087704,0,-1014979453,1369590042,3279987843,1369590042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157402,0,'Haliphryn Hide Shoulderpads','Armor',1445,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,23,0,23,1881197274648,0,-37287556,67860457,4257679740,67860457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157403,0,'Halkon''s Earring','Armor',3475,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1964582012,-950866783,1964582012,3344100513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157404,0,'Hallasian Battlepriest''s Boots','Armor',1566,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,26136,0,-301260510,-161991673,3993706786,4132975623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157405,0,'Hallasian Battlepriest''s Helm','Armor',1569,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,26136,0,674009280,-864108009,674009280,3430859287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157406,0,'Hallasian Champion''s Pauldrons','Armor',1697,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,26136,0,-365902586,1373732402,3929064710,1373732402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157407,0,'Hallasian Quickening Ring','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,6281081087704,0,-1285181338,-304534937,3009785958,3990432359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157408,0,'Hallow''s Gallows','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,430679940,306448646,430679940,306448646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157409,0,'Hallowed Armguards','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,753399821,-1343217146,753399821,2951750150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157410,0,'Hallowed Belt of Holgresh Fangs','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,2084830649,494804575,2084830649,494804575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157411,0,'Hallowed Earring','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2091011149,1031071890,2203956147,1031071890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157412,0,'Hallowed Gemstone','Armor',1174,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1108798569,673052667,3186168727,673052667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157413,0,'Hallowed Gloves','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,-1691089388,1944855795,2603877908,1944855795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157414,0,'Hallowed Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,1863810159,1368511382,1863810159,1368511382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157415,0,'Hallowed Helm','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,925843171,1903537276,925843171,1903537276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157416,0,'Hallowed Hoop','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1767825370,885593776,2527141926,885593776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157417,0,'Hallowed Kilt of the Mother''s Acceptance','Armor',276,NULL,0,12,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,45993783,999983283,45993783,999983283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157418,0,'Hallowed Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1432148873,699727484,2862818423,699727484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157419,0,'Hallowed Protector','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,-552204859,1543626702,3742762437,1543626702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157420,0,'Hallowed Ring','Armor',602,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-609971559,-1792513665,3684995737,2502453631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157421,0,'Hallowed Ring of the Mother''s Acceptance','Armor',3440,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-976611620,1941098309,3318355676,1941098309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157422,0,'Hallowed Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-10558648,989933407,4284408648,989933407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157423,0,'Halo of the Enlightened','Armor',2129,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,970540933,-1321630170,970540933,2973337126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157424,0,'Halo of the Manawielder','Armor',2736,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1668597563,1923842441,2626369733,1923842441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157425,0,'Halo of the Scaleborn','Armor',540,NULL,0,8,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,24576,0,1468269973,-1037690605,1468269973,3257276691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157426,0,'Hammer Pounded Girdle','Armor',2134,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,-14354068,589579801,4280613228,589579801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157427,0,'Hammer Pounded Pauldrons','Armor',1690,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,26136,0,1498711184,924897845,1498711184,924897845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157428,0,'Hammer Reign Foot Wraps','Armor',1391,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,610995686,-221712907,610995686,4073254389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157429,0,'Hammer''s Headguard','Armor',1695,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,1543270448,-210286992,1543270448,4084680304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157430,0,'Hammer-Pounded Helm of Vhodeka','Armor',1709,NULL,0,9,241174330,241174330,1,40,'Armorers of Dracur often require the brute force of their home''s protectors to make their metals more malleable.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,962139739,639363672,962139739,639363672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157431,0,'Hammer-Pounded Sabatons of the Awakened','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1667227047,1336114906,2627740249,1336114906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157432,0,'Hammer-Pounded Vambraces of the Awakened','Armor',1707,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-253658293,277867544,4041309003,277867544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157433,0,'Hammerborn Silver Band','Armor',3437,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-2063523223,1792783302,2231444073,1792783302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157434,0,'Hammered Black Iron Chainmail','Armor',2878,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206160003072,0,794159622,1831974361,794159622,1831974361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157435,0,'Hammered Black Iron Chestplate','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26112,0,-684733568,-1056874342,3610233728,3238092954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157436,0,'Hammered Blue Metal Band','Armor',953,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,-1056463345,160531012,3238503951,160531012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157437,0,'Hammered Bracers','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-1405867369,-1673890027,2889099927,2621077269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157438,0,'Hammered Cuirass of the Voidgazer','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1863113276,2060456477,2431854020,2060456477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157439,0,'Hammered Defensive Torque','Armor',2139,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-1700858477,1289265317,2594108819,1289265317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157440,0,'Hammered Drakizite Cuirass of the Underdepths','Armor',2905,NULL,0,9,241174330,241174330,1,40,'A cuirass made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1725484361,637877846,1725484361,637877846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157441,0,'Hammered Drakizite Gauntlets of the Underdepths','Armor',2902,NULL,0,9,241174330,241174330,1,40,'Gauntlets made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-58621751,694696184,4236345545,694696184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157442,0,'Hammered Drakizite Greaves of the Underdepths','Armor',2900,NULL,0,9,241174330,241174330,1,40,'Greaves made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-842986605,2141858459,3451980691,2141858459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157443,0,'Hammered Drakizite Gussets of the Underdepths','Armor',2903,NULL,0,9,241174330,241174330,1,40,'Gussets made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-802205167,-688269176,3492762129,3606698120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157444,0,'Hammered Drakizite Helmet of the Underdepths','Armor',2901,NULL,0,9,241174330,241174330,1,40,'A helmet made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1758806395,-1389496846,2536160901,2905470450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157445,0,'Hammered Drakizite Pauldrons of the Underdepths','Armor',2906,NULL,0,9,241174330,241174330,1,40,'Pauldrons made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-791973217,687014252,3502994079,687014252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157446,0,'Hammered Drakizite Sabatons of the Underdepths','Armor',2904,NULL,0,9,241174330,241174330,1,40,'Boots made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,237903062,1998003797,237903062,1998003797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157447,0,'Hammered Girdle of the Maelstrom','Armor',2134,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1116871241,-187308262,1116871241,4107659034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(157448,0,'Hammered Irontoe Manacle','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,-1698112243,1884784999,2596855053,1884784999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157449,0,'Hammered Kaboritic Charm','Armor',1129,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1388217205,-1333238764,2906750091,2961728532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157450,0,'Hammered Link Sleeves','Armor',1445,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197274648,0,33803646,-1573759258,33803646,2721208038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157451,0,'Hammered Molderite Chestplate','Armor',3691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1122542933,1802542644,3172424363,1802542644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157452,0,'Hammered Molderite Gauntlets','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1940729818,1026926470,2354237478,1026926470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157453,0,'Hammered Molderite Helm','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1033854869,-1413595531,3261112427,2881371765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157454,0,'Hammered Molderite Spaulders','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,22382703,1173789921,22382703,1173789921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157455,0,'Hammered Plate Gussets','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,567383414,-1676826594,567383414,2618140702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157456,0,'Hammered Prisoner Shackle','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,12800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,1727302432,1219312629,1727302432,1219312629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157457,0,'Hammered Ro-steel Sleeves','Armor',3249,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881197274648,0,788805938,1867471195,788805938,1867471195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157458,0,'Hammered Scrap','Armor',955,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1804075153,-2045818985,2490892143,2249148311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157459,0,'Hammered Sleeves of the Bloom','Armor',1403,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26136,0,-1594862330,-101725181,2700104966,4193242115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157460,0,'Hammered Steel Necklace','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,-435792745,-1011508301,3859174551,3283458995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157461,0,'Hammered Thrall Shackle','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,659123130,-2064389508,659123130,2230577788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157462,0,'Hammerhall bracelet','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-15459883,1075375404,4279507413,1075375404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157463,0,'Hammerhall legplates','Armor',1556,NULL,0,5,241174330,241174330,1,40,'\"The Hammer of Brell will ring aloud and shatter the evil of this world.\" - Priestess Ghalea -  The Order of Hammerhall evolved from the Cleric of the Underfoot. These priests were devoted to the words of Brell Serilis and the secrets of the artifacts of the Duke of Below, in particular, the Stormhammer.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,-163427304,318612188,4131539992,318612188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157464,0,'Hammerhall mantles','Armor',3060,NULL,0,6,241174330,241174330,1,40,'\"The Hammer of Brell will ring aloud and shatter the evil of this world.\" - Priestess Ghalea -  The Order of Hammerhall evolved from the Cleric of the Underfoot. These priests were devoted to the words of Brell Serilis and the secrets of the artifacts of the Duke of Below, in particular, the Stormhammer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,26136,0,1413112531,-776632542,1413112531,3518334754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157465,0,'Hammerhall mantles','Armor',3060,NULL,0,6,241174330,241174330,1,40,'\"The Hammer of Brell will ring aloud and shatter the evil of this world.\" - Priestess Ghalea -  The Order of Hammerhall evolved from the Cleric of the Underfoot. These priests were devoted to the words of Brell Serilis and the secrets of the artifacts of the Duke of Below, in particular, the Stormhammer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,26136,0,-1139172949,-776632542,3155794347,3518334754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157466,0,'Hamyr''s Cloak of Hammering','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,368818704,-1830940415,368818704,2464026881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157467,0,'Hand Carved Tribal Mask','Armor',880,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-74562835,428409315,4220404461,428409315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157468,0,'Hand of Death','Armor',3188,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1666052717,-100105342,2628914579,4194861954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157469,0,'Hand of the Enduring Assassin','Armor',92,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1374376232,-191074080,2920591064,4103893216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157470,0,'Hand Woven Horsehair Braids','Armor',96,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1732906224,249459083,2562061072,249459083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157471,0,'Hand Wraps of Demolishing','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,233669297,1156502458,233669297,1156502458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157472,0,'Hand Wraps of Hamslamming','Armor',1393,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-159066048,1750507231,4135901248,1750507231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157473,0,'Hand Wraps of the Desert Madman','Armor',3626,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,-23932873,-1294742253,4271034423,3000225043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157474,0,'Hand Wraps of the Eternal Battlefield','Armor',465,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,761882851,906368775,761882851,906368775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157475,0,'Hand Wraps of the Ruthless','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,2064169868,396635181,2064169868,396635181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157476,0,'Hand Wraps of Woe','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1768003483,-1480048772,2526963813,2814918524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157477,0,'Hand-sewn Patched Ghoulskin Arms','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1582977894,-886322890,1582977894,3408644406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157478,0,'Handguards of Cabalistic Sacrifice','Armor',3671,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,649,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1572864,0,-558071174,1750514898,3736896122,1750514898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157479,0,'Handguards of Caustic Gore','Armor',2902,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,439,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1048576,0,1640445950,413027633,1640445950,413027633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157480,0,'Handguards of Caustic Gore','Armor',2902,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,817,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,1048576,0,1794575991,413027633,1794575991,413027633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157481,0,'Handguards of Clandestine Rites','Armor',2902,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,524288,0,-1748328343,-1001923985,2546638953,3293043311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157482,0,'Handguards of Enigmatic Sacrifice','Armor',3671,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,453,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1597440,0,762266394,-224140095,762266394,4070827201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157483,0,'Handguards of Haunted Visions','Armor',1414,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,476895173,1416155074,476895173,1416155074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157484,0,'Handguards of Primeval','Armor',3077,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,459,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,524288,0,766747669,-796328147,766747669,3498639149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157485,0,'Handguards of Prophetic Reliance','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,533,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,395448782,1203026572,395448782,1203026572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157486,0,'Handguards of Restless Spirits','Armor',231,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1881197274648,0,-1189180332,-566435125,3105786964,3728532171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157487,0,'Handguards of Shifting Sands','Armor',1477,NULL,0,5,2246237129,2246237129,220,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1881197274648,0,-2074212156,340357511,2220755140,340357511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157488,0,'Handguards of the Beatific','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,928495725,1680025031,928495725,1680025031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157489,0,'Handguards of the Blighted','Armor',2410,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1598976,0,933399793,-1352153601,933399793,2942813695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157490,0,'Handguards of the Daywalker','Armor',1554,NULL,0,9,2246237129,2246237129,285,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1572864,0,516964848,-1802933476,516964848,2492033820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157491,0,'Handguards of the Keen','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,835,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,-1461629905,1834249614,2833337391,1834249614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157492,0,'Handguards of the Spiritual Protector','Armor',2883,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,347,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,524288,0,126333817,590847139,126333817,590847139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157493,0,'Handguards of the Steel Master','Armor',1505,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243982552,0,-923654691,1858786863,3371312605,1858786863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157494,0,'Handguards of the Unseen Magics','Armor',2902,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,539,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,524288,0,-2047966624,1791912906,2247000672,1791912906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157495,0,'Handguards of the Unseen Magics','Armor',2902,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,331,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,524288,0,-240953587,1791912906,4054013709,1791912906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157496,0,'Handguards of the Witchdoctor','Armor',1477,NULL,0,5,2246237129,2246237129,265,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1572864,0,-1352258229,-525766956,2942709067,3769200340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157497,0,'Handguards of Totemic Etchings','Armor',3246,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,641,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1048576,0,-1389064511,-759466348,2905902785,3535500948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157498,0,'Handheld Builder''s Level','Armor',1307,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1768626620,-759778926,1768626620,3535188370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157499,0,'Handkerchief of Precision','Armor',276,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,206158431744,0,1215334672,1468839055,1215334672,1468839055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157500,0,'Hands of Arcane Downpour','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1128453145,-1289994668,3166514151,3004972628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157501,0,'Hands of Nem Anhk','Armor',2452,NULL,0,7,241174330,241174330,1,40,'Pieces of this mysterious armor bear the name Nem Anhk.  Very little is known about what that name means, but rumors exist that it belonged to an ancient civilization that revered the gods.  What is known, however, is that objects that carry that name tend to be imbued with divine energies.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,561,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24576,0,-2109922519,619657810,2185044777,619657810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157502,0,'Hands of the Second Splitter','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-688349657,1214582339,3606617639,1214582339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157503,0,'Hands of Wisdom','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,1431577489,-215456093,1431577489,4079511203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157504,0,'Handwraps of Greater Skyshrine','Armor',3685,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,180792045,-1789006281,180792045,2505961015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157505,0,'Handwraps of Tenacity','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1512020693,724108033,1512020693,724108033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157506,0,'Handwraps of the Caller','Armor',1519,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,38133,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,1758973188,-1626664416,1758973188,2668302880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157507,0,'Handwraps of the Dreadnaught','Armor',2431,NULL,0,6,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,128,0,-1603599791,-1906504722,2691367505,2388462574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157508,0,'Handwraps of the Jin Initiate','Armor',1505,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,181971373,1933962087,181971373,1933962087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157509,0,'Handwraps of the Matriarch','Armor',1428,NULL,0,5,2897193374,2897193374,240,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,1881197471448,0,425022544,-1344995916,425022544,2949971380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157510,0,'Handwraps of the Silent Fist Initiate','Armor',2403,NULL,0,6,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,64,0,-1107627930,445919803,3187339366,445919803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157511,0,'Handyman''s Earhoop','Armor',3463,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1234516569,1751164807,3060450727,1751164807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157512,0,'Hangandr''s Lightning Etched Chain','Armor',2221,NULL,0,9,4294967295,4294967295,0,10,'Kromzek priests are trained to cast heal spells while being beaten with blunt objects.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1491178330,-584101484,1491178330,3710865812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157513,0,'Hangman''s Ring','Armor',598,NULL,0,7,2072844078,2072844078,55,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,11,0,11,6281081087704,0,-717096123,-706074102,3577871173,3588893194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157514,0,'Hankerchief of the Ambushing Spirit','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1970760297,1781476549,1970760297,1781476549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157515,0,'Hanshi''s Arm Wraps of Prowess','Armor',1424,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243982552,0,-1240810646,-424782763,3054156650,3870184533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157516,0,'Hanshi''s Arm Wraps of the Tiger','Armor',1466,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,-904279350,840753548,3390687946,840753548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157517,0,'Hanshi''s Balanced Arm Wraps','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,-641318297,585548708,3653648999,585548708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157518,0,'Hanshi''s Balanced Foot Wraps','Armor',1419,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243982552,0,-772249732,1494887114,3522717564,1494887114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157519,0,'Hanshi''s Balanced Gi','Armor',1495,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6279243982552,0,2076291391,-245065860,2076291391,4049901436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157520,0,'Hanshi''s Balanced Hand Wraps','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-424988304,610622907,3869978992,610622907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157521,0,'Hanshi''s Balanced Leg Wraps','Armor',1486,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,303525945,27739023,303525945,27739023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157522,0,'Hanshi''s Balanced Skullcap','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,192,0,1224525103,1615163863,1224525103,1615163863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157523,0,'Hanshi''s Balanced Wrist Wraps','Armor',3279,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,1800634653,-890617186,1800634653,3404350110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157524,0,'Hanshi''s Foot Wraps of Prowess','Armor',2401,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6279243982552,0,-1201155520,-1705464544,3093811776,2589502752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157525,0,'Hanshi''s Foot Wraps of the Tiger','Armor',1468,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243982552,0,1608753060,-1540007311,1608753060,2754959985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157526,0,'Hanshi''s Gi of Prowess','Armor',3354,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,696897513,-372541564,696897513,3922425732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157527,0,'Hanshi''s Gi of the Tiger','Armor',3613,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,825257846,140012485,825257846,140012485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157528,0,'Hanshi''s Gi of the Whirlingfist','Armor',228,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-434377238,897309011,3860590058,897309011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157529,0,'Hanshi''s Hand Wraps of Prowess','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243982552,0,-1278180759,-1456589129,3016786537,2838378167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157530,0,'Hanshi''s Hand Wraps of the Tiger','Armor',1470,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243982552,0,-1419173130,-35111146,2875794166,4259856150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157531,0,'Hanshi''s Hand Wraps of the Whirlingfist','Armor',1463,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243982552,0,2084741226,-1724881685,2084741226,2570085611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157532,0,'Hanshi''s Leg Wraps of Prowess','Armor',3618,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243982552,0,-1229312216,453388086,3065655080,453388086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157533,0,'Hanshi''s Leg Wraps of the Tiger','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243982552,0,1363043020,-1245707066,1363043020,3049260230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157534,0,'Hanshi''s Skullcap of Prowess','Armor',1499,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,192,0,287934231,-1996880781,287934231,2298086515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157535,0,'Hanshi''s Skullcap of the Tiger','Armor',1408,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,192,0,-156382477,-1700176632,4138584819,2594790664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157536,0,'Hanshi''s Skullcap of the Whirlingfist','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,192,0,1318661558,680498026,1318661558,680498026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157537,0,'Hanshi''s Wrist Wraps of Prowess','Armor',1406,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-731214541,1652053995,3563752755,1652053995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157538,0,'Hanshi''s Wrist Wraps of the Tiger','Armor',1469,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-224968754,-783042602,4069998542,3511924694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157539,0,'Hanshi''s Wrist Wraps of the Whirlingfist','Armor',3352,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,-1608200162,708658262,2686767134,708658262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157540,0,'Haoaeran Blasting Cowl','Armor',1422,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1837105152,0,-1544066830,-1899286019,2750900466,2395681277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157541,0,'Haoaeran Medic''s Helm','Armor',1709,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,24576,0,540008842,-2146678109,540008842,2148289187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157542,0,'Harbinger Shoulder Pads','Armor',1480,NULL,0,5,2246237129,2246237129,235,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881197274648,0,-1876024577,2137681359,2418942719,2137681359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157543,0,'Harbinger''s Chain Chestpiece','Armor',2428,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1572864,0,-82373626,1556105911,4212593670,1556105911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157544,0,'Harbinger''s Chain Chestpiece','Armor',2428,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6279242186752,0,-460543535,1556105911,3834423761,1556105911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157545,0,'Harbinger''s Chestplate of Praise','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1560,0,875207788,-1977536895,875207788,2317430401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157546,0,'Harbinger''s Forged Chestplate','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,24576,0,542205622,8196779,542205622,8196779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157547,0,'Harbinger''s Immortal Barbute','Armor',1569,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,24576,0,284765463,1321438746,284765463,1321438746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157548,0,'Harbinger''s Immortal Boots','Armor',1426,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1572864,0,1950804334,-616798979,1950804334,3678168317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157549,0,'Harbinger''s Immortal Bracelet','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1794048,0,1056346189,108852560,1056346189,108852560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157550,0,'Harbinger''s Immortal Bracer','Armor',1462,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,196608,0,-99712823,8554231,4195254473,8554231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157551,0,'Harbinger''s Immortal Breastplate','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,24576,0,1402670153,-1430940006,1402670153,2864027290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157552,0,'Harbinger''s Immortal Cap','Armor',1464,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,196608,0,-1506090257,-1212038743,2788877039,3082928553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157553,0,'Harbinger''s Immortal Chausses','Armor',1430,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1572864,0,-1213596117,448015809,3081371179,448015809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157554,0,'Harbinger''s Immortal Cincture','Armor',1105,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1794048,0,-632590619,-902266034,3662376677,3392701262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157555,0,'Harbinger''s Immortal Circlet','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1794048,0,4418247,-1765409861,4418247,2529557435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157556,0,'Harbinger''s Immortal Coif','Armor',1429,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1572864,0,-314422467,-1695376654,3980544829,2599590642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157557,0,'Harbinger''s Immortal Earring','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1794048,0,2029019537,-1872615704,2029019537,2422351592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157558,0,'Harbinger''s Immortal Gauntlets','Armor',1568,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,24576,0,-823030778,1749904177,3471936518,1749904177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157559,0,'Harbinger''s Immortal Gloves','Armor',1463,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,196608,0,2099328487,44701849,2099328487,44701849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157560,0,'Harbinger''s Immortal Greaves','Armor',1570,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,24576,0,1242732545,-58253844,1242732545,4236713452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157561,0,'Harbinger''s Immortal Hauberk','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1572864,0,-1998749959,-178838347,2296217337,4116128949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157562,0,'Harbinger''s Immortal Manchette','Armor',1428,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1572864,0,364379830,353137498,364379830,353137498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157563,0,'Harbinger''s Immortal Moccasins','Armor',1461,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,196608,0,1061044412,1228150067,1061044412,1228150067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157564,0,'Harbinger''s Immortal Necklace','Armor',2138,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1794048,0,-397544182,-953617608,3897423114,3341349688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157565,0,'Harbinger''s Immortal Pants','Armor',1465,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,196608,0,-53389319,536984859,4241577977,536984859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157566,0,'Harbinger''s Immortal Pauldrons','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,24576,0,804638016,-2135413343,804638016,2159553953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157567,0,'Harbinger''s Immortal Sabatons','Armor',1566,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,24576,0,-1979871420,-1954766413,2315095876,2340200883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157568,0,'Harbinger''s Immortal Shawl','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1794048,0,1278248686,-1211068086,1278248686,3083899210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157569,0,'Harbinger''s Immortal Shoulder Pads','Armor',1466,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,196608,0,1491667371,1463418592,1491667371,1463418592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157570,0,'Harbinger''s Immortal Spaulders','Armor',1431,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1572864,0,-758064069,277762134,3536903227,277762134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157571,0,'Harbinger''s Immortal Talisman','Armor',2239,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1794048,0,1094768660,-250732838,1094768660,4044234458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157572,0,'Harbinger''s Immortal Tunic','Armor',1460,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,196608,0,-531909208,-400447637,3763058088,3894519659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157573,0,'Harbinger''s Immortal Vambraces','Armor',1567,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,24576,0,-503644728,-629449458,3791322568,3665517838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157574,0,'Harbinger''s Immortal Wristguard','Armor',1427,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1572864,0,-1508705070,-1599539086,2786262226,2695428210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157575,0,'Harbinger''s Leather Chestguard','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,196608,0,-569855146,-682814117,3725112150,3612153179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157576,0,'Harbinger''s Robe of Honor','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1837105152,0,1968394250,1869741257,1968394250,1869741257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157577,0,'Harbinger''s Victorious Chestwrap','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,192,0,-122187334,378862124,4172779962,378862124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157578,0,'Harbingers Chausses','Armor',1542,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,2053275081,-42056386,2053275081,4252910910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157579,0,'Harbingers Coif','Armor',1541,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,742801122,-1950925299,742801122,2344041997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157580,0,'Harbingers Hauberk','Armor',1537,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,-1819674326,-2028806981,2475292970,2266160315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157581,0,'Harbingers Muffler','Armor',1540,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,-479032323,-1955144115,3815934973,2339823181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157582,0,'Harbingers Tonlets','Armor',1538,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,-943984463,-1346394879,3350982833,2948572417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157583,0,'Hard Dragonskin Wrap','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,539143964,1943072328,539143964,1943072328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157584,0,'Hard Leather Armwraps of the Othmir','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,192,0,155097453,-89369108,155097453,4205598188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157585,0,'Hard Leather Boots','Armor',227,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197471448,0,-533941677,-420718943,3761025619,3874248353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157586,0,'Hard Leather Gloves','Armor',1400,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1881197471448,0,1858561120,1615517044,1858561120,1615517044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157587,0,'Hard Leather Gloves of the Othmir','Armor',1470,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,192,0,-1315655854,1640123844,2979311442,1640123844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157588,0,'Hard Leather Pants of the Othmir','Armor',1472,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,192,0,1161590605,-1386527718,1161590605,2908439578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157589,0,'Hard Leather Shoes of the Othmir','Armor',1468,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,192,0,-2032967672,971488786,2261999624,971488786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157590,0,'Hard Leather Skullcap of the Othmir','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,192,0,534233691,-219182920,534233691,4075784376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157591,0,'Hard Leather Tunic of the Othmir','Armor',1467,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,192,0,754855709,-902356626,754855709,3392610670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157592,0,'Hard Rock Breastplate','Armor',1565,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1560,0,977948385,1064006703,977948385,1064006703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157593,0,'Hard Scale Barbute','Armor',522,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,2143941232,-458955429,2143941232,3836011867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157594,0,'Hard Scale Boots of the Othmir','Armor',2450,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,-1007152354,457010320,3287814942,457010320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157595,0,'Hard Scale Bracers of the Othmir','Armor',2451,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,1513951057,-1448694617,1513951057,2846272679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157596,0,'Hard Scale Chestguard of the Othmir','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,-663768769,-1948069430,3631198527,2346897866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157597,0,'Hard Scale Cuirass','Armor',1474,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-1502977921,1023899476,2791989375,1023899476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157598,0,'Hard Scale Gauntlets','Armor',525,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-1360206847,1531905986,2934760449,1531905986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157599,0,'Hard Scale Greaves','Armor',526,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-846372474,1457551021,3448594822,1457551021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157600,0,'Hard Scale Gussets','Armor',524,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-2004774351,334267674,2290192945,334267674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157601,0,'Hard Scale Handguards of the Othmir','Armor',2452,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,1157968240,462399366,1157968240,462399366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157602,0,'Hard Scale Helm of the Othmir','Armor',2453,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,1526509901,-820493150,1526509901,3474474146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157603,0,'Hard Scale Legplates of the Othmir','Armor',2454,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,1508443,-1495089188,1508443,2799878108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157604,0,'Hard Scale Sabatons','Armor',527,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,640295817,-1978812450,640295817,2316154846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157605,0,'Hard Scale Spaulders','Armor',511,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-701505690,596393125,3593461606,596393125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157606,0,'Hardened Arm Wraps','Armor',222,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,1116332690,-1673059168,1116332690,2621908128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157607,0,'Hardened Bark Bangle','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,875649701,-1304577798,875649701,2990389498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157608,0,'Hardened Bark Boots','Armor',1454,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,1093755210,-1924561985,1093755210,2370405311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157609,0,'hardened brigandine shoulder pads','Armor',1452,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881197274648,0,-762401125,1490957501,3532566171,1490957501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157610,0,'Hardened Cartilage Earstud','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1296251260,1032767226,2998716036,1032767226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157611,0,'Hardened Clay Bracelet','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1421687793,323249988,1421687793,323249988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157612,0,'Hardened Clay Bracelet','Armor',2222,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,26,0,26,6281081087704,0,-785415630,323249988,3509551666,323249988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157613,0,'Hardened Clay Bracelet','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,-1936906924,323249988,2358060372,323249988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157614,0,'Hardened Defender''s Breastplate','Armor',1537,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,9240,0,457186162,-293345536,457186162,4001621760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157615,0,'Hardened Defender''s Gauntlets','Armor',1547,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,9240,0,1439601040,-322378723,1439601040,3972588573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157616,0,'Hardened Defender''s Helm','Armor',1541,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,9240,0,2010033414,-1222450815,2010033414,3072516481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157617,0,'Hardened Defender''s Legplates','Armor',1542,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,9240,0,-69224885,-812813057,4225742411,3482154239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157618,0,'Hardened Defender''s Sabatons','Armor',1538,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,9240,0,-804005930,-1330490464,3490961366,2964476832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157619,0,'Hardened Earth Gauntlet','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,191,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,931020285,1880697119,931020285,1880697119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157620,0,'Hardened Earth Shackle','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,191,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,1659431256,-1221364554,1659431256,3073602742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157621,0,'Hardened Elemental Band of the Void','Armor',3439,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-750599446,1042117131,3544367850,1042117131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157622,0,'Hardened Gizzardstone','Armor',2148,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,370481487,-856094276,370481487,3438873020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157623,0,'Hardened Gloves','Armor',1442,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881197471448,0,-1768727717,34933441,2526239579,34933441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157624,0,'Hardened Guard''s Breastplate','Armor',1537,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-838492204,-1504268874,3456475092,2790698422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157625,0,'Hardened Guard''s Gauntlets','Armor',1547,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1650275351,1300205446,1650275351,1300205446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157626,0,'Hardened Guard''s Helm','Armor',1541,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1497071489,-546709372,1497071489,3748257924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157627,0,'Hardened Guard''s Legplates','Armor',1542,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1364145401,1849302884,1364145401,1849302884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157628,0,'Hardened Guard''s Sabatons','Armor',1538,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1685217219,-699746815,2609750077,3595220481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157629,0,'Hardened Ice Boots','Armor',503,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1027078414,-1059027244,1027078414,3235940052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157630,0,'Hardened Ice Bracers','Armor',500,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1543142963,-526925092,1543142963,3768042204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157631,0,'Hardened Ice Breastplate','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1783313823,-1527571349,1783313823,2767395947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157632,0,'Hardened Ice Gauntlets','Armor',501,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1547147427,-1191588684,2747819869,3103378612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157633,0,'Hardened Ice Legplates','Armor',502,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-2138179649,-1682154410,2156787647,2612812886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157634,0,'Hardened Ice Spaulders','Armor',499,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-620012486,-1069877293,3674954810,3225090003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157635,0,'Hardened Kaboritic Idol','Armor',1209,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-372731442,-1748997410,3922235854,2545969886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157636,0,'Hardened Leaf Bracers','Armor',3338,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1166781422,1925887158,1166781422,1925887158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157637,0,'Hardened Leather Boots of the Orc Destroyer','Armor',227,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,196608,0,-136681917,-84024409,4158285379,4210942887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157638,0,'Hardened Leather Boots of the Orc Hunter','Armor',227,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,196608,0,1147440293,1903500348,1147440293,1903500348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157639,0,'Hardened Leather Boots of the Orc Slayer','Armor',227,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,196608,0,-1108301389,623876242,3186665907,623876242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157640,0,'Hardened Leather Gloves of the Gnoll Destroyer','Armor',261,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,196608,0,632164828,234150412,632164828,234150412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157641,0,'Hardened Leather Gloves of the Gnoll Hunter','Armor',261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,196608,0,1524710222,-700293125,1524710222,3594674171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157642,0,'Hardened Leather Gloves of the Gnoll Slayer','Armor',261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,196608,0,-1067863392,-2112300203,3227103904,2182667093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157643,0,'Hardened Leather Skullcap','Armor',1422,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1777711152,-856737534,1777711152,3438229762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157644,0,'Hardened Leggings','Armor',1423,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197471448,0,-629025499,-158516573,3665941797,4136450723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157645,0,'Hardened Marrow Necklace','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,172800,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,1125720853,-1043767488,1125720853,3251199808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157646,0,'Hardened Metallic Adornment','Armor',575,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,57344,NULL,307200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,11587814,1943697116,11587814,1943697116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157647,0,'Hardened Metallic Tunic','Armor',1600,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-251475050,-624434863,4043492246,3670532433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157648,0,'Hardened Militia Breastplate','Armor',1537,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1831533486,1564478286,2463433810,1564478286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157649,0,'Hardened Militia Gauntlets','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1941774915,1880979258,2353192381,1880979258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157650,0,'Hardened Militia Helm','Armor',1541,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1251040942,1816696170,1251040942,1816696170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157651,0,'Hardened Militia Legplates','Armor',1542,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1499375900,1398335448,2795591396,1398335448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157652,0,'Hardened Militia Sabatons','Armor',1538,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1979374017,1814551908,2315593279,1814551908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157653,0,'Hardened Noxious Band of the Void','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,69781239,-800974478,69781239,3493992818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157654,0,'Hardened Overseer Breastplate','Armor',1537,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16920,0,-1973606827,-1373146316,2321360469,2921820980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157655,0,'Hardened Overseer Gauntlets','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16920,0,153616575,-1028546345,153616575,3266420951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157656,0,'Hardened Overseer Helm','Armor',1541,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16920,0,1605849978,1338829474,1605849978,1338829474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157657,0,'Hardened Overseer Legplates','Armor',1542,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16920,0,1993825346,-504090571,1993825346,3790876725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157658,0,'Hardened Overseer Sabatons','Armor',1538,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16920,0,-2048328595,2113607901,2246638701,2113607901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157659,0,'Hardened Prismatic Band of the Void','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-153324394,461620343,4141642902,461620343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157660,0,'Hardened Raptor Hide Bindings','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1067470262,313289462,3227497034,313289462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157661,0,'hardened rhodium torque','Armor',451,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,-266374963,-1121639969,4028592333,3173327327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157662,0,'Hardened Rock Ringmail Gloves','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279243785752,0,869727289,-2039477073,869727289,2255490223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157663,0,'Hardened Rune Stone','Armor',3831,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-346690602,-1098813643,3948276694,3196153653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157664,0,'Hardened Snake Skin Boots','Armor',1531,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243982552,0,-2068734415,-35815977,2226232881,4259151319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157665,0,'Hardened Soul Band of the Void','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-720438393,1435795628,3574528903,1435795628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157666,0,'hardened Teir''Dal boots','Armor',1475,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197274648,0,713613836,1030175519,713613836,1030175519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157667,0,'hardened Teir''Dal cap','Armor',1478,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197274648,0,1677509942,1826638347,1677509942,1826638347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157668,0,'hardened Teir''Dal gloves','Armor',1477,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197274648,0,-924750187,1279836306,3370217109,1279836306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157669,0,'hardened Teir''Dal sleeves','Armor',1480,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197274648,0,-791390512,1312058077,3503576784,1312058077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157670,0,'Hardened Voidmetal Waistband','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-364854801,1752480789,3930112495,1752480789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157671,0,'Hardened Zulretch Mot Gloves','Armor',1428,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-822999901,1499448454,3471967395,1499448454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157672,0,'Hardrock Barbute','Armor',1457,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-2014266772,1088064747,2280700524,1088064747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157673,0,'Hardshell Bracers','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1040739917,595290972,3254227379,595290972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157674,0,'Hardshell Greaves','Armor',2873,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,900999578,891925263,900999578,891925263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157675,0,'Hardshell Shoulderpads','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,1954904535,1247149012,1954904535,1247149012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157676,0,'Hardwater Bracelet','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,440581191,1947747202,440581191,1947747202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157677,0,'Harla Dar''s Talisman','Armor',79,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-26284653,1513326928,4268682643,1513326928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157678,0,'Harmonic Band','Armor',597,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,201037820,-130495779,201037820,4164471517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157679,0,'Harmonic Bangle of Acoustic Resonance','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,274671788,-699531509,274671788,3595435787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157680,0,'Harmonic Gorget of Summoned Shadows','Armor',3453,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-473436191,-1766192118,3821531105,2528775178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157681,0,'Harmonic Museweave Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,913,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1144445920,-832982251,3150521376,3461985045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157682,0,'Harmonic Museweave Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,913,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-549678483,621296559,3745288813,621296559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157683,0,'Harmonic Museweave Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,913,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-89635920,-1402071292,4205331376,2892896004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157684,0,'Harmonic Museweave Hauberk','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,913,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1222787454,2068254531,3072179842,2068254531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157685,0,'Harmonic Museweave Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,913,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-810978403,587651850,3483988893,587651850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157686,0,'Harmonic Museweave Spaulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,913,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1873557390,-19635907,2421409906,4275331389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157687,0,'Harmonious Blood Mail Boots','Armor',3288,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,583,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,479030329,-439865709,479030329,3855101587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157688,0,'Harmonious Blood Mail Coif','Armor',3285,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,583,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-61674871,13578005,4233292425,13578005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157689,0,'Harmonious Blood Mail Gloves','Armor',3286,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,583,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-1637568712,-1465999220,2657398584,2828968076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157690,0,'Harmonious Blood Mail Hauberk','Armor',3289,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,583,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,1411021180,-1742670618,1411021180,2552296678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157691,0,'Harmonious Blood Mail Leggings','Armor',3283,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,583,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-1789940927,-2057704554,2505026369,2237262742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157692,0,'Harmonious Blood Mail Mantle','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,583,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,1497495036,1874590280,1497495036,1874590280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157693,0,'Harmonious Gauntlets of Dracurion Accord','Armor',1519,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1364030449,1122144587,2930936847,1122144587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157694,0,'Harmonious Helm of Dracurion Accord','Armor',1520,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-478678648,1390853274,3816288648,1390853274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157695,0,'Harmonious Necklace of the Grove','Armor',389,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1669984272,-1318207759,1669984272,2976759537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157696,0,'Harness of The Great Warhound','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,6281081087704,0,-1741173459,1145170333,2553793837,1145170333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157697,0,'Harnessed Soul Sapphire','Armor',1196,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,1388466109,-1780705143,1388466109,2514262153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157698,0,'Harpy Bone Bracelet','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,54620702,-2075456440,54620702,2219510856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157699,0,'Harpy Bone Earstud','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,48000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1184887705,856830680,3110079591,856830680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157700,0,'Harpy Claw Bracelet','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,711143564,-1629445586,711143564,2665521710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157701,0,'Harpy Feather Bracelet','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1052909301,-1378241727,1052909301,2916725569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157702,0,'Harpy Talon Bracelet','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-849330316,-2021866917,3445636980,2273100379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157703,0,'Harrowglade Boots','Armor',1608,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243785752,0,184689944,904430969,184689944,904430969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157704,0,'Harrowglade Cap','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,1042950865,1473319874,1042950865,1473319874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157705,0,'Harrowglade Coif','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243785752,0,-995784681,1081225968,3299182615,1081225968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157706,0,'Harrowglade Cover','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,21727185,1067526064,21727185,1067526064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157707,0,'Harrowglade Helm','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,26136,0,-191453427,1883315690,4103513869,1883315690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157708,0,'Harrowglade Sandals','Armor',229,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,1076083722,-367821842,1076083722,3927145454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157709,0,'Harrowglade Slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,1044688938,-1719032180,1044688938,2575935116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157710,0,'Harrowglade Tonlets','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,26136,0,-14091362,1427651706,4280875934,1427651706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157711,0,'Hat of Illumination','Armor',2860,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,723,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,67108864,0,-2130115470,371243387,2164851826,371243387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157712,0,'Hat of Illumination','Armor',2860,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,123,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,67108864,0,-1851280277,371243387,2443687019,371243387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157713,0,'Hat of Jarring Impact','Armor',2856,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,689,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,16777216,0,1338887279,1315587234,1338887279,1315587234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157714,0,'Hat of Opulent Splendor','Armor',2860,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,67108864,0,1913922479,1346065377,1913922479,1346065377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157715,0,'Hat of Runed Silk','Armor',3372,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,825,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,536870912,0,-523167009,-145548919,3771800287,4149418377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157716,0,'Hat of Runed Silk','Armor',3372,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,29,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,536870912,0,-1977114919,-145548919,2317852377,4149418377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157717,0,'Hat of the Arcane Order','Armor',2854,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1639046984,-1171043889,1639046984,3123923407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157718,0,'Hat of the Bombast','Armor',2855,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,571,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1353386977,-1927610669,1353386977,2367356627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157719,0,'Hat of the Bombast','Armor',2855,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,659,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,137438953472,0,-358867636,-1927610669,3936099660,2367356627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157720,0,'Hat of the Concussive','Armor',2854,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,103,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8388608,0,-2131730419,964893432,2163236877,964893432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157721,0,'Hat of the Concussive','Armor',2854,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,301,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,8388608,0,591960777,964893432,591960777,964893432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157722,0,'Hat of the Meridian','Armor',2860,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,134217728,0,105111295,1552361970,105111295,1552361970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157723,0,'Hat of the Trickster','Armor',2861,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-2130880691,458668857,2164086605,458668857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157724,0,'Hat of the Vortex','Armor',2855,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,187,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,8589934592,0,-1196103682,1776018017,3098863614,1776018017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157725,0,'Hat of the Vortex','Armor',2855,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,235,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,752915800,1776018017,752915800,1776018017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157726,0,'Hatched Raptor Egg','Armor',2784,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,677897167,-1882668047,677897167,2412299249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157727,0,'Hate-hardened Greaves','Armor',3635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1675235969,374183372,2619731327,374183372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157728,0,'Hate-Infused Band','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,755617365,-1013265796,755617365,3281701500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157729,0,'Hate-Infused Coil','Armor',599,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-558785841,807575270,3736181455,807575270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157730,0,'Hate-Infused Halo','Armor',597,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-414149317,163811602,3880817979,163811602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157731,0,'Hate-Infused Loop','Armor',2223,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-997625520,706377081,3297341776,706377081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157732,0,'Hate-Infused Ring','Armor',2234,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-368404024,77176289,3926563272,77176289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157733,0,'Hateful Barb of Copper Rivets','Armor',1026,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1118671940,-1012168595,1118671940,3282798701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157734,0,'Hateful Helm of Fate','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-522286846,-2135994760,3772680450,2158972536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157735,0,'Hatespike Earring','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-993030471,-1471669912,3301936825,2823297384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157736,0,'Hauberk of Divine Equilibrium','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,933357358,-333480483,933357358,3961486813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157737,0,'Hauberk of Resolve','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1603461198,1101078767,2691506098,1101078767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157738,0,'Hauberk of Subversion','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-620365743,1059771700,3674601553,1059771700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157739,0,'Hauberk of the Elemental Soldier','Armor',3340,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-604122160,1851911607,3690845136,1851911607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157740,0,'Hauberk of the Eternal Battlefield','Armor',2393,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,690201536,307575488,690201536,307575488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157741,0,'Hauberk of Wicked Souls','Armor',1635,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1381003570,763785947,2913963726,763785947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157742,0,'Haughty Chevalier''s Band','Armor',954,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,206216950,-1987866723,206216950,2307100573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157743,0,'Haughty Fang Earring','Armor',3471,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,246409289,335053403,246409289,335053403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157744,0,'Haunted Helm','Armor',2425,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,26136,0,-1420172516,-300319813,2874794780,3994647483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157745,0,'Haunted Idol of Breathing Sounds','Armor',1058,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,1154603346,-1666494203,1154603346,2628473093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157746,0,'Haunted Orb of Acid Rain','Armor',1189,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-356075121,-1572234932,3938892175,2722732364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157747,0,'Haunted Stone Earring','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1686297727,1144433880,2608669569,1144433880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157748,0,'Haunter''s Ghastly Remembrance','Armor',2514,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-63625660,-1993554789,4231341636,2301412507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157749,0,'Haunting Shoulderpads','Armor',3650,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243785752,0,-793147176,1770472350,3501820120,1770472350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157750,0,'Hawker''s Bangle','Armor',388,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-95794175,-30039730,4199173121,4264927566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157751,0,'Hawker''s Girdle','Armor',213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-2105622515,-2046743230,2189344781,2248224066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157752,0,'Haze Panther Skin Arm Wraps','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-1862181076,266845216,2432786220,266845216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157753,0,'Haze Panther Skin Cap','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-1798491256,-651610880,2496476040,3643356416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157754,0,'Haze Panther Skin Foot Wraps','Armor',2892,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,231313883,-1277006708,231313883,3017960588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157755,0,'Haze Panther Skin Hand Wraps','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-1362807091,-828564483,2932160205,3466402813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157756,0,'Haze Panther Skin Jerkin','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,867153538,-1028465168,867153538,3266502128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157757,0,'Haze Panther Skin Leggings','Armor',2895,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-836335970,1609180974,3458631326,1609180974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157758,0,'Haze Panther Skin Wrist Wraps','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,1134442126,1438604925,1134442126,1438604925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157759,0,'Hazed Earring of Despair','Armor',2211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1491875260,972232455,2803092036,972232455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157760,0,'Hazed Hoop of Insight','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1131124494,987435056,1131124494,987435056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157761,0,'Headband of the Advisor','Armor',1104,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,4160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1883034576600,0,-1303322931,417369114,2991644365,417369114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157762,0,'Headband of Vigor','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6279243982552,0,1411058990,594004132,1411058990,594004132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157763,0,'Headdress of the Mistress','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1156329146,-672977023,3138638150,3621990273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157764,0,'Headdress of the Wild','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1892252222,-1658002163,1892252222,2636965133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157765,0,'Headless Hat','Armor',235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471448,0,983947016,878170689,983947016,878170689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157766,0,'Headless Helm','Armor',235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471448,0,-1192230779,-1208087628,3102736517,3086879668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157767,0,'Headless Helmet','Armor',235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,152501817,1486434061,152501817,1486434061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157768,0,'Headless Hood','Armor',235,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1883034576600,0,-409571788,-392665851,3885395508,3902301445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157769,0,'Headpiece of the Atrebite','Armor',1695,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-51139675,-413109411,4243827621,3881857885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157770,0,'Headsock of Clinging Darkness','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1565570456,117045802,1565570456,117045802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157771,0,'Headsock of the Tutor','Armor',1513,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1950578763,-615806718,2344388533,3679160578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157772,0,'Headwrap of Applied Transgressions','Armor',737,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1039457228,-878465028,1039457228,3416502268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157773,0,'Headwrap of Assailing Onslaught','Armor',737,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1546059350,-462248696,1546059350,3832718600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157774,0,'Headwrap of Bewildering Spirits','Armor',737,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-861270306,1194214150,3433696990,1194214150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157775,0,'Headwrap of Dillusion','Armor',2889,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-497339989,277749398,3797627307,277749398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157776,0,'Headwrap of Forced Tension','Armor',737,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1163637061,824999080,1163637061,824999080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157777,0,'Headwrap of Greater Skyshrine','Armor',3680,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1184202478,654448978,1184202478,654448978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157778,0,'Headwrap of Illusioned Fortification','Armor',737,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,491075770,-1743617844,491075770,2551349452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157779,0,'Headwrap of Implied Force','Armor',737,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1800108255,261249539,2494859041,261249539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157780,0,'Headwrap of Leaves','Armor',581,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197471448,0,-651737639,-883875877,3643229657,3411091419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157781,0,'Headwrap of Perpetual Aggression','Armor',737,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-233133547,-119069074,4061833749,4175898222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157782,0,'Headwrap of Rage','Armor',3279,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,128,0,-1540715742,2088977570,2754251554,2088977570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157783,0,'Headwrap of Structured Participation','Armor',737,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-333714008,-982499320,3961253288,3312467976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157784,0,'Headwrap of Timeless Wonderment','Armor',737,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1365432337,-38483958,2929534959,4256483338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157785,0,'Healer''s Beads of the Geyser','Armor',965,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1639948529,2052986398,2655018767,2052986398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157786,0,'Healer''s Cape of Enchanted Energy','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1991837573,1953220548,1991837573,1953220548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157787,0,'Healer''s Chain of Enchanted Energy','Armor',388,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-727887765,-272438390,3567079531,4022528906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157788,0,'Healer''s Choker of the Mist','Armor',3455,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1262361312,-487038160,3032605984,3807929136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157789,0,'Healer''s Cincture of Enchanted Energy','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,-524095602,803369408,3770871694,803369408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157790,0,'Healer''s Cloak of the Mist','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-1747467480,-45439209,2547499816,4249528087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157791,0,'Healer''s Drape of War','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,757514112,769952290,757514112,769952290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157792,0,'Healer''s Girdle of the Mist','Armor',1111,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,28060451,-1305370643,28060451,2989596653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157793,0,'Healer''s Jewelled Choker','Armor',2140,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1387173555,-831456268,1387173555,3463511028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157794,0,'Healer''s Mantle of Fear','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,1189921213,-1230070425,1189921213,3064896871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157795,0,'Healer''s Mantle of Orc Slaying','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,893527652,804122867,893527652,804122867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157796,0,'Healer''s Medallion of Fear','Armor',3448,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-1935781415,685254667,2359185881,685254667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157797,0,'Healer''s Medallion of Flowing Power','Armor',2141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1859308660,580312070,2435658636,580312070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157798,0,'Healer''s Medallion of Orc Slaying','Armor',3450,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1611374330,49403740,1611374330,49403740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157799,0,'Healer''s Sash of Fear','Armor',1104,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,197780551,1276326206,197780551,1276326206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157800,0,'Healer''s Sash of Orc Slaying','Armor',2191,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,2020017054,-151865500,2020017054,4143101796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157801,0,'Healer''s Shroud of the Geyser','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1196583301,1838954919,1196583301,1838954919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157802,0,'Healer''s Strap of the Geyser','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,175590527,1356870179,175590527,1356870179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157803,0,'Healing Effigy of Marr','Armor',1060,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-128825119,-1697648166,4166142177,2597319130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157804,0,'Healing Torque of the Imperator','Armor',3451,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,1555200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1002288516,-729823001,3292678780,3565144295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157805,0,'Healing Torque of the Scions','Armor',961,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,6281081087704,0,2058580284,1858929213,2058580284,1858929213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157806,0,'Healing Touch Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-754123544,457075332,3540843752,457075332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157807,0,'Healing Words of Spirit','Armor',2183,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1386003773,1128476794,2908963523,1128476794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157808,0,'Heart of Severilous','Armor',109,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1838899200,0,-218059848,1800353902,4076907448,1800353902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157809,0,'Heart Protecting Chainmail Vest','Armor',1537,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1142780068,-314401563,3152187228,3980565733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157810,0,'Heart Protecting Cuirass','Armor',1537,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1098189235,1396848783,3196778061,1396848783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157811,0,'Heart Protecting Studded Leather','Armor',1537,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,440018699,698984064,440018699,698984064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157812,0,'Heartblood Cuirass','Armor',2744,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,985949187,-543229359,985949187,3751737937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157813,0,'Heartblood Gauntlets','Armor',2740,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,705399372,-1255018877,705399372,3039948419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157814,0,'Heartblood Greaves','Armor',2750,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1361274362,-1267074136,1361274362,3027893160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157815,0,'Heartblood Gussets','Armor',2746,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,338662989,-243988449,338662989,4050978847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157816,0,'Heartblood Helm','Armor',2743,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-847104845,-739467874,3447862451,3555499422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157817,0,'Heartblood Sabatons','Armor',2749,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,2131079322,-91890980,2131079322,4203076316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157818,0,'Heartblood Spaulders','Armor',2751,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1388884267,-839723548,1388884267,3455243748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157819,0,'Heartbreaker Bracelet','Armor',3445,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-1115036754,-1065050980,3179930542,3229916316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157820,0,'Heartbringer''s Handwraps','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1883034576600,0,-631288610,-1342388071,3663678686,2952579225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157821,0,'Hearth Forged Boots','Armor',2408,NULL,0,6,241174330,241174330,105,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,21,26136,0,-175764406,-134154316,4119202890,4160812980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157822,0,'Hearth Forged Bracers','Armor',2409,NULL,0,6,241174330,241174330,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,37239312,-1570189263,37239312,2724778033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157823,0,'Hearth Forged Breastplate','Armor',2407,NULL,0,6,241174330,241174330,120,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,24,0,24,26136,0,1143229647,-1800261794,1143229647,2494705502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157824,0,'Hearth Forged Gauntlets','Armor',2410,NULL,0,6,241174330,241174330,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,19,26136,0,1825623159,-1601146206,1825623159,2693821090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157825,0,'Hearth Forged Greaves','Armor',2412,NULL,0,6,241174330,241174330,115,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,23,0,23,26136,0,342549059,-1271265182,342549059,3023702114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157826,0,'Hearth Forged Spaulders','Armor',2413,NULL,0,6,241174330,241174330,110,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,22,0,22,26136,0,336852752,-665630267,336852752,3629337029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157827,0,'Hearthwarmed Belt','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,87,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,844033944,2080763456,844033944,2080763456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157828,0,'Hearthwarmed Bracelet','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,87,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1298691997,-765687429,2996275299,3529279867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157829,0,'Hearthwarmed Ring','Armor',1029,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,87,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-574266817,-1819384857,3720700479,2475582439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157830,0,'Heartland Signet','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,14,0,14,6281081087704,0,-686748005,227733764,3608219291,227733764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157831,0,'Heartspike Skullcap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1094857232,1605814022,1094857232,1605814022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157832,0,'Heartstriker Stud','Armor',3468,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,395,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,189386791,444043060,189386791,444043060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157833,0,'Heat Infused Shackle','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-415355253,-1885665164,3879612043,2409302132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157834,0,'Heated Hoop','Armor',3473,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1779930533,-2007070575,2515036763,2287896721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157835,0,'Heathen''s Choker','Armor',580,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,603,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-41422004,1053164248,4253545292,1053164248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157836,0,'Heavenly Chain Sabatons','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1958680392,-812064664,1958680392,3482902632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157837,0,'Heavily Corroded Brace','Armor',2199,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,327219821,1946985433,327219821,1946985433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157838,0,'Heavy Brass Priest''s Ankh','Armor',368,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-236970827,-814660533,4057996469,3480306763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157839,0,'Heavy Brass Shackles','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,-333112694,2142177562,3961854602,2142177562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157840,0,'Heavy Circlet of the Betrayer','Armor',2411,NULL,0,6,241174330,241174330,70,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,26136,0,-810368369,-675631337,3484598927,3619335959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157841,0,'Heavy Concealing Veil','Armor',1625,NULL,0,4,241174330,241174330,240,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,26136,0,837189273,-1650851804,837189273,2644115492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157842,0,'heavy elephant hide vanguard breastplate','Armor',1719,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,1953314467,503611040,1953314467,503611040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157843,0,'Heavy Frosted Belt','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-677413708,611880888,3617553588,611880888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157844,0,'Heavy Gauntlets of the Gnoll Destroyer','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1560,0,-930964266,-1964567748,3364003030,2330399548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157845,0,'Heavy Gauntlets of the Gnoll Hunter','Armor',1568,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1560,0,-307907174,-84279637,3987060122,4210687659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157846,0,'Heavy Gauntlets of the Gnoll Slayer','Armor',1568,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1560,0,-358617829,-1365018107,3936349467,2929949189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157847,0,'Heavy Gauntlets of Thyr','Armor',1722,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,26136,0,1550319319,-865186041,1550319319,3429781255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157848,0,'Heavy Gloves of the Gaunt Sky','Armor',3252,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1771153607,1965373301,2523813689,1965373301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157849,0,'Heavy Hardened Ice Boots','Armor',503,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-707099841,-166170302,3587867455,4128796994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157850,0,'Heavy Hardened Ice Bracers','Armor',500,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,762775886,-464142841,762775886,3830824455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157851,0,'Heavy Hardened Ice Breastplate','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-1779760892,-152255982,2515206404,4142711314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157852,0,'Heavy Hardened Ice Gauntlets','Armor',501,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-147262732,-2088310347,4147704564,2206656949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157853,0,'Heavy Hardened Ice Legplates','Armor',502,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-729980394,-1597802153,3564986902,2697165143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157854,0,'Heavy Hardened Ice Spaulders','Armor',499,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-1879324269,-79310126,2415643027,4215657170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157855,0,'Heavy Horned Barbute','Armor',2453,NULL,0,5,241174330,241174330,235,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,26136,0,-1203850597,888737766,3091116699,888737766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157856,0,'Heavy Iron Spaulders of the Draftsman','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1601574557,1442149476,1601574557,1442149476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157857,0,'Heavy Lteth Mal Bracers','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-213222342,576806621,4081744954,576806621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157858,0,'Heavy Oracle Legplates','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,26136,0,519216494,770905408,519216494,770905408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157859,0,'Heavy Plated Gauntlets','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26136,0,1483343686,1513692911,1483343686,1513692911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157860,0,'Heavy Platemail Helm of Valor','Armor',2858,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1211245541,-608784675,3083721755,3686182621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157861,0,'Heavy Sabatons of the Orc Destroyer','Armor',1629,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,55467,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1560,0,-1317994768,-2084258261,2976972528,2210709035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157862,0,'Heavy Sabatons of the Orc Hunter','Armor',1629,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1560,0,1776301576,1385052371,1776301576,1385052371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157863,0,'Heavy Sabatons of the Orc Slayer','Armor',1629,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,8667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1560,0,1142574996,114605181,1142574996,114605181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157864,0,'Heavy serving apron','Armor',1091,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-1469071335,-517209123,2825895961,3777758173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157865,0,'Heavy Shoulders of the Defender','Armor',2872,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,26136,0,281590041,-558304987,281590041,3736662309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157866,0,'Heavy Silver Shackle of the Scions','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,6281081087704,0,-698684144,1486661761,3596283152,1486661761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157867,0,'Heavy Splintmail Girdle','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1176815935,470028398,1176815935,470028398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157868,0,'Heavy Steelslayer Barbute','Armor',1716,NULL,0,4,241174330,241174330,240,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,26136,0,1129806620,-1033132598,1129806620,3261834698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157869,0,'Heavy Vanguard Barbute of Fortification','Armor',1709,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1808746914,1330434619,1808746914,1330434619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157870,0,'Heavy Wool Threaded Boots','Armor',1440,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,27040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-440024678,1180640261,3854942618,1180640261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157871,0,'Heavy Wool Threaded Cap','Armor',1443,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-1213944158,-1954586478,3081023138,2340380818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157872,0,'Heavy Wool Threaded Gloves','Armor',1442,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-784198201,-1320091145,3510769095,2974876151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157873,0,'Heavy Wool Threaded Pants','Armor',1444,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,519575676,-1117585949,519575676,3177381347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157874,0,'Heavy Wool Threaded Shoulder Pads','Armor',1445,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,1874345373,-1739974093,1874345373,2554993203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157875,0,'Heavy Wool Threaded Tunic','Armor',1439,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-690486772,1967318931,3604480524,1967318931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157876,0,'Heavy Wool Threaded Wristguards','Armor',1441,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,252323549,181217309,252323549,181217309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157877,0,'Heavy Wristguards','Armor',272,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,26136,0,-1974359286,1406567747,2320608010,1406567747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157878,0,'Heavymetal Breastplate','Armor',1565,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,-1706783169,-341790675,2588184127,3953176621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157879,0,'Hecatomb Vambraces','Armor',1588,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,26112,0,473948366,1538028193,473948366,1538028193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157880,0,'Heirloom of El''Arad','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-80096148,1115278862,4214871148,1115278862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157881,0,'Heirophant''s Charm of Remedies','Armor',2931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2071115079,1029841827,2223852217,1029841827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157882,0,'Hell-fired Temporal Band','Armor',3451,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7680,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1837105152,0,73310913,1468414191,73310913,1468414191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157883,0,'Hell-skin Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1725824015,-2125300045,2569143281,2169667251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157884,0,'Hell-skin Footwraps','Armor',2892,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-729692697,-2048503822,3565274599,2246463474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157885,0,'Hell-skin Sabatons','Armor',2877,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1389729942,-346048601,1389729942,3948918695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157886,0,'Hellfired Armguards','Armor',3670,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-459013403,1761314035,3835953893,1761314035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157887,0,'Helm  of the Bellicose Protector','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,-909599816,141508381,3385367480,141508381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157888,0,'Helm of Aberrant Life','Armor',1625,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1583372650,1743938872,1583372650,1743938872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157889,0,'Helm of Ahk Atum','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,149760,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,1751371461,-1158303185,1751371461,3136664111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157890,0,'Helm of Altered Remedies','Armor',2453,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,379226760,1893979275,379226760,1893979275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157891,0,'Helm of Altered States','Armor',1513,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-646175517,-692566609,3648791779,3602400687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157892,0,'Helm of Ancient Wisdom','Armor',1639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,24576,0,-1508885024,450210719,2786082272,450210719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157893,0,'Helm of Applied Transgressions','Armor',1221,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,895834769,-884819032,895834769,3410148264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157894,0,'Helm of Assailing Onslaught','Armor',1221,NULL,0,9,2246237129,2246237129,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,616312976,-222391524,616312976,4072575772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157895,0,'Helm of Bewildering Spirits','Armor',1221,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1418334280,1373795602,1418334280,1373795602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157896,0,'Helm of Blanketed Treachery','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,-406907820,1904346615,3888059476,1904346615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157897,0,'Helm of Blocking Fists','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1881197445312,0,1797350107,-680500161,1797350107,3614467135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157898,0,'Helm of Bloodshed','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-30931449,518250969,4264035847,518250969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157899,0,'Helm of Cabalistic Sacrifice','Armor',3672,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,649,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1572864,0,1316719635,999391830,1316719635,999391830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157900,0,'Helm of Caustic Gore','Armor',2901,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,817,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1048576,0,-1575674222,1114311133,2719293074,1114311133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157901,0,'Helm of Caustic Gore','Armor',2901,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,439,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1048576,0,744069566,1114311133,744069566,1114311133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157902,0,'Helm of Clandestine Rites','Armor',2901,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,524288,0,-721542952,-833733826,3573424344,3461233470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157903,0,'Helm of Clarity','Armor',1555,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,26136,0,1839460115,1037499741,1839460115,1037499741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157904,0,'Helm of Clouded Memories','Armor',1541,NULL,0,5,241174330,241174330,235,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1102671168,330443722,1102671168,330443722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157905,0,'Helm of Crawling Wilderwoods','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6279243956416,0,606936515,-1722950076,606936515,2572017220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157906,0,'Helm of Dark Sanctity','Armor',1639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,24576,0,-2107457846,-666514146,2187509450,3628453150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157907,0,'Helm of Darklight','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,543499692,-940185676,543499692,3354781620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157908,0,'Helm of Death''s Cry','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,563732178,-1730999875,563732178,2563967421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157909,0,'Helm of Devotion','Armor',2425,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-74211724,201756807,4220755572,201756807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157910,0,'Helm of Divination','Armor',3245,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,471,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8192,0,-557031497,1496105200,3737935799,1496105200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157911,0,'Helm of Earthly Focus','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1795591690,-237847834,2499375606,4057119462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157912,0,'Helm of Enigmatic Sacrifice','Armor',3672,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,453,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1597440,0,1434237717,-2045882317,1434237717,2249084979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157913,0,'Helm of Enlightened Credence','Armor',3245,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,275,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,-565091108,-1518520514,3729876188,2776446782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157914,0,'Helm of Epochal Expirations','Armor',2736,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,24576,0,931019467,-542075377,931019467,3752891919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157915,0,'Helm of Faydwer Achievements','Armor',2889,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,773744572,250187815,773744572,250187815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157916,0,'Helm of Fervor','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-19548465,-1456919616,4275418831,2838047680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157917,0,'Helm of Fire Fight','Armor',3251,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1479211250,1112416702,1479211250,1112416702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157918,0,'Helm of Forced Tension','Armor',1221,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-399868707,-507897336,3895098589,3787069960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157919,0,'Helm of Glowing Crystals','Armor',1450,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1513217092,-2122788610,1513217092,2172178686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157920,0,'Helm of Greater Skyshrine','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1171833367,-726548814,1171833367,3568418482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157921,0,'Helm of Hardened Resolve','Armor',2866,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,198313782,-2022908865,198313782,2272058431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157922,0,'Helm of Hir''roul','Armor',3234,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-622714323,282986171,3672252973,282986171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157923,0,'Helm of Illusioned Fortification','Armor',1221,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,976061294,1545587712,976061294,1545587712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157924,0,'Helm of Impending Darkness','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1040235603,857602921,1040235603,857602921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157925,0,'Helm of Impending Darkness','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,644465373,857602921,644465373,857602921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157926,0,'Helm of Implied Force','Armor',1221,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-2037518341,-102625818,2257448955,4192341478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157927,0,'Helm of Innoruuk''s Chosen','Armor',2743,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1166380699,1436629456,3128586597,1436629456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157928,0,'Helm of Intrigue','Armor',1569,NULL,0,4,241174330,241174330,265,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,26136,0,202602670,-810638705,202602670,3484328591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157929,0,'Helm of Ivory Horns','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1873975308,2069033374,1873975308,2069033374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157930,0,'Helm of Judgment','Armor',2859,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,547,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,-85375802,-1068572832,4209591494,3226394464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157931,0,'Helm of Midnight','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,985523832,-1118198259,985523832,3176769037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157932,0,'Helm of Mourning','Armor',1415,NULL,0,4,2246237129,2246237129,250,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,1881197274648,0,-772181849,-155268255,3522785447,4139699041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157933,0,'Helm of Null','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243982552,0,1764431861,-899133027,1764431861,3395834269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157934,0,'Helm of Perpetual Aggression','Armor',1221,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1578782166,-500482523,1578782166,3794484773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157935,0,'Helm of Perpetuity','Armor',1576,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,-1512853470,-1211169640,2782113826,3083797656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157936,0,'Helm of Primeval','Armor',3080,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,459,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,524288,0,-706882454,1369208365,3588084842,1369208365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157937,0,'Helm of Prophetic Reliance','Armor',3245,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,533,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,-176416516,1540542991,4118550780,1540542991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157938,0,'Helm of Pure Coalescence','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,505440,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1857718909,1152934293,2437248387,1152934293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157939,0,'Helm of Rapture','Armor',2858,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,229583135,1869429194,229583135,1869429194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157940,0,'Helm of Refined Destruction','Armor',2453,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-320093591,-481508076,3974873705,3813459220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157941,0,'Helm of Reverberation','Armor',1639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1187711821,-1542713974,1187711821,2752253322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157942,0,'Helm of Ro Achievements','Armor',2889,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,195274946,1161008010,195274946,1161008010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157943,0,'Helm of Sanad','Armor',2453,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-690156124,898243377,3604811172,898243377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157944,0,'Helm of Scars','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,-489981274,1994608850,3804986022,1994608850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157945,0,'Helm of Scavenging','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-2063371230,610538092,2231596066,610538092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157946,0,'Helm of Severing','Armor',1688,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1409190812,1969514029,1409190812,1969514029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157947,0,'Helm of Shadowkicks','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1881197445312,0,-854230224,-1436116731,3440737072,2858850565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157948,0,'Helm of Shimmering Stars','Armor',1639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,1233281709,-1249017329,1233281709,3045949967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157949,0,'Helm of Spiritual Healing','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1572864,0,-1905033126,1502033459,2389934170,1502033459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157950,0,'Helm of Structured Participation','Armor',1221,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1539492279,24972484,1539492279,24972484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157951,0,'Helm of Superior Reticence','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,1200407858,552262300,1200407858,552262300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157952,0,'Helm of the Arch-Amahn','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1190500073,-504847702,1190500073,3790119594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157953,0,'Helm of the Bibliothecary','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,979938863,601813981,979938863,601813981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157954,0,'Helm of the Chromatic Cobra','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,-2141075419,1364496068,2153891877,1364496068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157955,0,'Helm of the Crystal Guardian','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-776413884,1218327871,3518553412,1218327871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157956,0,'Helm of the Cursed','Armor',1639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,599040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,1694025073,95489965,1694025073,95489965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157957,0,'Helm of the Dawn','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-149530965,-874631977,4145436331,3420335319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157958,0,'Helm of the Dawnchaser','Armor',1611,NULL,0,5,2246237129,2246237129,55,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,6,1820,0,1386035164,83218812,1386035164,83218812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157959,0,'Helm of the Dead','Armor',2901,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,256880933,815454402,256880933,815454402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157960,0,'Helm of the Death Reveler','Armor',2901,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,26136,0,805126618,1144873253,805126618,1144873253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157961,0,'Helm of the Deceiver','Armor',1415,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,26136,0,-2050453071,852671259,2244514225,852671259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157962,0,'Helm of the Defiant','Armor',2859,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,97799057,1851335045,97799057,1851335045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157963,0,'Helm of the Destined Soul','Armor',2418,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1149143805,-271868745,3145823491,4023098551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157964,0,'Helm of the Discerning Palate','Armor',1450,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,468908797,-919173390,468908797,3375793906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157965,0,'Helm of the Dusk','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1675829911,-990439696,2619137385,3304527600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157966,0,'Helm of the Fallen Captain','Armor',2432,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-6841714,1727058091,4288125582,1727058091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157967,0,'Helm of the Fending Spirit','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6279243785752,0,493251750,2068346194,493251750,2068346194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157968,0,'Helm of the Forgotten Rage','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1752,0,1814768676,1285469691,1814768676,1285469691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157969,0,'Helm of the Frost Mage','Armor',2854,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-370102681,250153235,3924864615,250153235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157970,0,'Helm of the Frostgiant','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,1536,0,-1950118421,1880632984,2344848875,1880632984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157971,0,'Helm of the Gnomeland Protector','Armor',1576,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197274648,0,-1769872551,795135185,2525094745,795135185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157972,0,'Helm of the Hallowed','Armor',2901,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-585435416,-1123427751,3709531880,3171539545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157973,0,'Helm of the Harvest','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-283614892,1461173164,4011352404,1461173164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157974,0,'Helm of the Herald','Armor',1541,NULL,0,5,241174330,241174330,230,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,26136,0,1938379660,-1040800581,1938379660,3254166715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157975,0,'Helm of the Heretic','Armor',1513,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-903619545,-1607420016,3391347751,2687547280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157976,0,'Helm of the Indigo Brotherhood','Armor',1716,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-1975367537,-946326579,2319599759,3348640717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157977,0,'Helm of the Intercessor','Armor',2901,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-296821178,15572072,3998146118,15572072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157978,0,'Helm of the Jin''Tat Battlepriest','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,1240666244,-18596060,1240666244,4276371236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157979,0,'Helm of the Keen','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,835,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,1534872670,-331291506,1534872670,3963675790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157980,0,'Helm of the Masters','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-920702598,356110802,3374264698,356110802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157981,0,'Helm of the Nightbringer','Armor',2866,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-996755308,1617940489,3298211988,1617940489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157982,0,'Helm of the Nightwalker','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,26136,0,446591003,737507083,446591003,737507083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157983,0,'Helm of the Nightwatcher','Armor',1716,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1694491294,-1316102266,2600476002,2978865030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157984,0,'Helm of the Northlands','Armor',3342,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1637936104,-1241632716,1637936104,3053334580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157985,0,'Helm of the Ordained','Armor',2901,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,1305267584,-1012542228,1305267584,3282425068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157986,0,'Helm of the Packleader','Armor',1562,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,26136,0,-888058609,-1865014519,3406908687,2429952777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157987,0,'Helm of the Pariah','Armor',1562,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,26136,0,-1535980982,1777918291,2758986314,1777918291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(157988,0,'Helm of the Protector','Armor',1604,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,1391892055,-56920907,1391892055,4238046389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157989,0,'Helm of the Putrescent','Armor',1604,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,1647936136,-1942930189,1647936136,2352037107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157990,0,'Helm of the Radiant Sun','Armor',1569,NULL,0,4,241174330,241174330,215,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,621553870,1974450387,621553870,1974450387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157991,0,'Helm of the Reach','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1881197274648,0,1443227536,-1764612917,1443227536,2530354379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157992,0,'Helm of the Relentless','Armor',510,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1118060177,-927997093,3176907119,3366970203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157993,0,'Helm of the Rimeknight','Armor',1625,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1915006017,-1683721180,2379961279,2611246116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(157994,0,'Helm of the Savannah','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,-2098633781,9725149,2196333515,9725149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157995,0,'Helm of the Scaleborn','Armor',540,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,1790795463,-1994417719,1790795463,2300549577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157996,0,'Helm of the Scorned High Guard','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1371657367,431169178,1371657367,431169178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157997,0,'Helm of the Skymaster','Armor',1576,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,987842060,-649887486,987842060,3645079810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157998,0,'Helm of the Sneak','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6279243785752,0,273863365,-796585570,273863365,3498381726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(157999,0,'Helm of the Spiritual Protector','Armor',3245,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,347,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,524288,0,1151432775,-2117180478,1151432775,2177786818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158000,0,'Helm of the Thullosian Warrior','Armor',510,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,-826665732,1740998417,3468301564,1740998417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158001,0,'Helm of the Tribal Leader','Armor',2432,NULL,0,1,2246237129,2246237129,275,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1572864,0,-551654952,926747870,3743312344,926747870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158002,0,'Helm of the Unseen Magics','Armor',2901,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,539,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,524288,0,186846258,1623689883,186846258,1623689883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158003,0,'Helm of the Unseen Magics','Armor',2901,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,331,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,524288,0,629883909,1623689883,629883909,1623689883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158004,0,'Helm of the Valewatcher','Armor',522,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1778303533,587584667,2516663763,587584667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158005,0,'Helm of the Vanquisher','Armor',3234,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,224640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,836544858,-683647683,836544858,3611319613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158006,0,'Helm of the Vindicator','Armor',2858,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1024,0,119382558,1914289031,119382558,1914289031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158007,0,'Helm of the Watch','Armor',1639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,71442643,-876782217,71442643,3418185079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158008,0,'Helm of the Wyld Song','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-2045021192,-215766129,2249946104,4079201167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158009,0,'Helm of the Wyrmslayer','Armor',2804,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-2070835171,1572683402,2224132125,1572683402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158010,0,'Helm of the Yun Initiate','Armor',1611,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-721086108,1141204940,3573881188,1141204940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158011,0,'Helm of Timeless Visions','Armor',1604,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,399584708,1789323222,399584708,1789323222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158012,0,'Helm of Timeless Wonderment','Armor',1221,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1560180695,-344392162,2734786601,3950575134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158013,0,'Helm of Totemic Etchings','Armor',3245,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,641,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1048576,0,2123802720,-604766182,2123802720,3690201114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158014,0,'Helm of Translucence','Armor',2411,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,638000987,-1271602973,638000987,3023364323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158015,0,'Helm of Unbridled Fury','Armor',1604,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243785752,0,1933472739,-1385415722,1933472739,2909551574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158016,0,'Helm of Undead Vengeance','Armor',2411,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,710726376,-1633022018,710726376,2661945278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158017,0,'Helm of Unholy Rituals','Armor',1450,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,913109911,910264464,913109911,910264464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158018,0,'Helm of Usurpation','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-656807418,2049199861,3638159878,2049199861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158019,0,'Helm of Whispering Dusk','Armor',2889,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1411140214,-2014760575,1411140214,2280206721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158020,0,'Helm of Wondrous Faith','Armor',2874,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,21,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8192,0,244614124,2125759153,244614124,2125759153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158021,0,'Helm of Ynosii''s Imprisonment','Armor',3617,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1883234328,-139694654,2411732968,4155272642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158022,0,'Helmet of Applied Transgressions','Armor',1541,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1242885184,959869595,3052082112,959869595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158023,0,'Helmet of Assailing Onslaught','Armor',1541,NULL,0,9,241174330,241174330,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1540195903,1243424571,2754771393,1243424571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158024,0,'Helmet of Bewildering Spirits','Armor',1541,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-737912551,-381566667,3557054745,3913400629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158025,0,'Helmet of Death''s Embrace','Armor',2806,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,413812735,-326369994,413812735,3968597302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158026,0,'Helmet of Forced Tension','Armor',1541,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1755592076,1190312634,1755592076,1190312634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158027,0,'Helmet of Grave Warding','Armor',2806,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1279828391,525285689,3015138905,525285689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158028,0,'Helmet of Illusioned Fortification','Armor',1541,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1163670977,1254891856,3131296319,1254891856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158029,0,'Helmet of Implied Force','Armor',1541,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,100902570,-698032638,100902570,3596934658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158030,0,'Helmet of Kunark Achievements','Armor',3245,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,187696873,-1789652425,187696873,2505314871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158031,0,'Helmet of Overrealm Achievements','Armor',3251,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1234525634,397945454,1234525634,397945454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158032,0,'Helmet of Perpetual Aggression','Armor',1541,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-560724857,1201219834,3734242439,1201219834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158033,0,'Helmet of Shadow Achievements','Armor',3245,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,561629865,441387402,561629865,441387402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158034,0,'Helmet of Structured Participation','Armor',1541,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-615743258,397336980,3679224038,397336980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158035,0,'Helmet of the Abhorrent Sentinel','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-795443854,832416859,3499523442,832416859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158036,0,'Helmet of the Mountain Throm','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,192,0,1878914881,-1338616113,1878914881,2956351183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158037,0,'Helmet of the Spire','Armor',474,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1655980643,727685682,2638986653,727685682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158038,0,'Helmet of Timeless Wonderment','Armor',1541,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,596623736,1406880313,596623736,1406880313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158039,0,'Helmet of Vigor','Armor',2411,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-170693160,1573834527,4124274136,1573834527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158040,0,'Hemoglobin Drop Earring','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,966414799,1281788106,966414799,1281788106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158041,0,'Hemotoxin Infused Bracelet','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1994009525,7524238,1994009525,7524238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158042,0,'Hepplewhite''s Insulated Chestpiece','Armor',1600,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,26136,0,-1884001750,929902631,2410965546,929902631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158043,0,'Hepplewhite''s Stealth Suit','Armor',2381,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1883034580696,0,2121173134,-423917716,2121173134,3871049580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158044,0,'Her Faded Festive Mood','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1732245204,107637731,2562722092,107637731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158045,0,'Her Faded Frostfell Finest','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1752706797,-2051346827,1752706797,2243620469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158046,0,'Her Festive Clothes','Armor',2440,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1974885461,1479608056,1974885461,1479608056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158047,0,'Her Festive Mood','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,-493286881,-1834438662,3801680415,2460528634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158048,0,'Her Frostfell Clothes','Armor',2440,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1043536055,1856329366,3251431241,1856329366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158049,0,'Her Frostfell Finest','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,1393146308,815999597,1393146308,815999597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158050,0,'Her Night of the Dead','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1982264954,1040828504,2312702342,1040828504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158051,0,'Her Overdyed Festive Mood','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,1048549445,-121245695,1048549445,4173721601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158052,0,'Her Overdyed Frostfell Finest','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,-1905266679,2064666602,2389700617,2064666602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158053,0,'Her Vibrant Festive Mood','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,-1905430826,-1115007491,2389536470,3179959805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158054,0,'Her Vibrant Frostfell Finest','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,591819390,423927723,591819390,423927723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158055,0,'Herald''s Armwraps of Disdain','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-818755273,1697692286,3476212023,1697692286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158056,0,'Heretic''s Fetish Ring','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1066385695,-287648684,1066385695,4007318612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158057,0,'Heretic''s Wristwrap of Sadness','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-787268462,250795006,3507698834,250795006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158058,0,'Herfmarl''s Shoulderpads','Armor',1424,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,196800,0,-1927941004,1479545011,2367026292,1479545011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158059,0,'Herga''s Earhoop','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,-1397047998,-164541742,2897919298,4130425554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158060,0,'Hero of Oggok Barbute','Armor',2743,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,646148569,-591105050,646148569,3703862246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158061,0,'Hero of Oggok Cuirass','Armor',2744,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-14621738,90694121,4280345558,90694121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158062,0,'Hero of Oggok Gauntlets','Armor',2740,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1516738447,323541286,2778228849,323541286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158063,0,'Hero of Oggok Greaves','Armor',2750,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1798839761,1853939728,2496127535,1853939728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158064,0,'Hero of Oggok Gussets','Armor',2746,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-775220840,730600359,3519746456,730600359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158065,0,'Hero of Oggok Sabatons','Armor',2749,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1988529594,1071978617,2306437702,1071978617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158066,0,'Hero of Oggok Spaulders','Armor',2751,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-581217514,1804329537,3713749782,1804329537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158067,0,'Heroic Cavalier''s Bracers','Armor',1567,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,-1302398370,1315173567,2992568926,1315173567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158068,0,'Heroic Cavalier''s Breastplate','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,-1840435778,-331843598,2454531518,3963123698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158069,0,'Heroic Cavalier''s Gauntlets','Armor',1631,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,254258673,965988285,254258673,965988285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158070,0,'Heroic Cavalier''s Helmet','Armor',3695,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,26136,0,-1480232663,96195463,2814734633,96195463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158071,0,'Heroic Cavalier''s Legplates','Armor',1591,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,-47266753,450256735,4247700543,450256735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158072,0,'Heroic Cavalier''s Pauldrons','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,919232310,-781809363,919232310,3513157933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158073,0,'Heroic Cavalier''s Sabatons','Armor',1566,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1052889978,-1948772478,1052889978,2346194818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158074,0,'Heroic Clay Breastplate','Armor',1467,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1560,0,108413497,815416674,108413497,815416674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158075,0,'Heroic Skirmisher''s Bracers of the Stout','Armor',1560,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,428888929,1173702348,428888929,1173702348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158076,0,'Heroic Skirmisher''s Breastplate of the Stout','Armor',1565,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,273666068,-1914662494,273666068,2380304802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158077,0,'Heroic Skirmisher''s Helmet of the Stout','Armor',1702,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1551726493,570725703,2743240803,570725703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158078,0,'Heroic Skirmisher''s Legplates of the Stout','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,68231260,558232617,68231260,558232617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158079,0,'Heroic Skirmisher''s Pauldrons of the Stout','Armor',1732,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1572761787,-1749539265,1572761787,2545428031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158080,0,'Heroic Skirmisher''s Sabatons of the Stout','Armor',3639,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,181198132,1539393354,181198132,1539393354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158081,0,'Heroic Steel Breastplate','Armor',1705,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,635,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,2019972987,-146403531,2019972987,4148563765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158082,0,'Heroic Steel Epaulets','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,635,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,1181470765,-940274501,1181470765,3354692795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158083,0,'Heroic Steel Gauntlets','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,635,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,-1748006692,-1910365711,2546960604,2384601585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158084,0,'Heroic Steel Greaves','Armor',1710,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,635,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,2098672115,1549625895,2098672115,1549625895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158085,0,'Heroic Steel Helm','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,635,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,-881118859,1181631,3413848437,1181631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158086,0,'Heroic Steel Sabatons','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,635,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,116735082,-2023071492,116735082,2271895804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158087,0,'Heyokah''s Chain Cuffs','Armor',3287,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,1283708507,-1756835969,1283708507,2538131327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158088,0,'Heyokah''s Chausses','Armor',1514,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-419832341,-1153108045,3875134955,3141859251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158089,0,'Heyokah''s Spaulders','Armor',2872,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,1180595861,-1373327204,1180595861,2921640092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158090,0,'Hidden Loop of the Feerrott','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,6857,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,303533769,-922315160,303533769,3372652136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158091,0,'Hidden Ring of the Feerrott','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,959645255,1970613998,959645255,1970613998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158092,0,'Hidden Ringlet of the Feerrott','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,469197309,-1912701106,469197309,2382266190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158093,0,'Hidden Shadows Shoulderguards','Armor',1627,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195675648,0,-767219568,-1137519847,3527747728,3157447449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158094,0,'Hidden Signet of the Feerrott','Armor',3902,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,1938707402,-473454347,1938707402,3821512949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158095,0,'Hide of Kejaan','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,654259861,897887514,654259861,897887514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158096,0,'Hide of Travenro','Armor',3660,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,898877740,-389424522,898877740,3905542774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158097,0,'Hide Wrap of the Mist Panther','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-2011283038,176265816,2283684258,176265816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158098,0,'Hidebound Leather Belt','Armor',2128,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1928423854,-1992657824,1928423854,2302309472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158099,0,'Hidebound Leather Boots','Armor',1482,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-297381901,-372497001,3997585395,3922470295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158100,0,'Hidebound Leather Bracers','Armor',1483,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-655743989,1947993444,3639223307,1947993444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158101,0,'Hidebound Leather Gi','Armor',2379,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,1948789723,1222926340,1948789723,1222926340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158102,0,'Hidebound Leather Gloves','Armor',1484,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-450408523,-1342218082,3844558773,2952749214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158103,0,'Hidebound Leather Pants','Armor',1465,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,360420885,317848689,360420885,317848689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158104,0,'Hidebound Leather Shoulder Pads','Armor',1466,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-1748942651,975031969,2546024645,975031969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158105,0,'Hidebound Leather Skullcap','Armor',1485,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,140400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-2024305798,1526071698,2270661498,1526071698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158106,0,'Hidebound Leather Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-581202843,-623778303,3713764453,3671188993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158107,0,'Hideous Mitts','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-20214389,-7216860,4274752907,4287750436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158108,0,'hideous troll locket','Armor',20,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,125,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,393984979,787823571,393984979,787823571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158109,0,'Hierophant''s Bands','Armor',3352,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-387606058,1972626273,3907361238,1972626273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158110,0,'Hierophant''s Bands of Rebirth','Armor',1532,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-960281891,1018709922,3334685405,1018709922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158111,0,'Hierophant''s Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,206160003072,0,-1139848017,-565384140,3155119279,3729583156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158112,0,'Hierophant''s Cap of Rebirth','Armor',1492,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1704108789,541202980,1704108789,541202980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158113,0,'Hierophant''s Chain Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,206160003072,0,55858420,1405139517,55858420,1405139517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158114,0,'Hierophant''s Chain Cowl','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,206160003072,0,621539068,-1496706315,621539068,2798260981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158115,0,'Hierophant''s Chain Handguards','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,206160003072,0,-115587787,-1007495718,4179379509,3287471578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158116,0,'Hierophant''s Chain Legguards','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,206160003072,0,2145410026,1887517206,2145410026,1887517206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158117,0,'Hierophant''s Chain Shirt','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,206160003072,0,1685505402,-1512609990,1685505402,2782357306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158118,0,'Hierophant''s Chain Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,206160003072,0,7872366,1849254482,7872366,1849254482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158119,0,'Hierophant''s Cloak','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1312857178,-717220824,2982110118,3577746472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158120,0,'Hierophant''s Ivy Etched Bands','Armor',2402,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1790565507,41146105,2504401789,41146105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158121,0,'Hierophant''s Ivy Etched Cap','Armor',1499,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243982552,0,787837291,-1077112926,787837291,3217854370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158122,0,'Hierophant''s Ivy Etched Leather Gloves','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279243982552,0,-2076155297,-109184891,2218811999,4185782405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158123,0,'Hierophant''s Ivy Etched Leather Pants','Armor',1486,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6279243982552,0,-1989748396,598590532,2305218900,598590532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158124,0,'Hierophant''s Ivy Etched Shoulder Pads','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279243982552,0,1228143236,291735092,1228143236,291735092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158125,0,'Hierophant''s Leather Boots','Armor',1454,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243982552,0,104560608,-2095571122,104560608,2199396174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158126,0,'Hierophant''s Leather Boots of Rebirth','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243982552,0,-2017778628,-22490117,2277188668,4272477179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158127,0,'Hierophant''s Leather Gloves of Rebirth','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6279243982552,0,-39798248,-1839446398,4255169048,2455520898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158128,0,'Hierophant''s Leather Pants','Armor',3349,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,554721752,2015741608,554721752,2015741608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158129,0,'Hierophant''s Leather Pants of Rebirth','Armor',1423,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243982552,0,-1040119094,-279760635,3254848202,4015206661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158130,0,'Hierophant''s Shoulder Pads of Rebirth','Armor',1466,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-240460326,1020475569,4054506970,1020475569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158131,0,'Hierophant''s Tunic','Armor',1460,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-1392548672,-313446494,2902418624,3981520802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158132,0,'Hierophant''s Tunic of Rebirth','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243982552,0,504967135,203712374,504967135,203712374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158133,0,'Hierophant''s Vine Wrapped Bands','Armor',1469,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6279243982552,0,2021900171,2104159180,2021900171,2104159180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158134,0,'Hierophant''s Vine Wrapped Cap','Armor',3627,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243982552,0,-1623206477,1398030373,2671760819,1398030373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158135,0,'Hierophant''s Vine Wrapped Leather Boots','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243982552,0,-857933918,-2091736988,3437033378,2203230308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158136,0,'Hierophant''s Vine Wrapped Leather Gloves','Armor',1456,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243982552,0,533015823,-1960747587,533015823,2334219709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158137,0,'Hierophant''s Vine Wrapped Leather Pants','Armor',3349,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243982552,0,-975937371,2020571522,3319029925,2020571522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158138,0,'Hierophant''s Vine Wrapped Tunic','Armor',1495,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6279243982552,0,1744435096,-441964785,1744435096,3853002511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158139,0,'High Captains Neckguard','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,1437123111,1128397981,1437123111,1128397981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158140,0,'High Councilman''s Belt','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-205929476,-1774470769,4089037820,2520496527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158141,0,'High Oracle Wrist Plates','Armor',1567,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1881197274648,0,449502413,1769063653,449502413,1769063653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158142,0,'High Priests Prayer Beads','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1873080165,-1161635063,2421887131,3133332233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158143,0,'High Refractive Index Flight Goggles','Armor',3358,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-305170485,803026982,3989796811,803026982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158144,0,'High Seas Handguards','Armor',2396,NULL,0,5,2246237129,2246237129,215,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,43,0,43,1881197274648,0,158036478,-1140654587,158036478,3154312709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158145,0,'High Seas Stompers','Armor',2394,NULL,0,5,2246237129,2246237129,225,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,45,0,45,1881197274648,0,634528921,63738095,634528921,63738095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158146,0,'High-pressure Forged Breastplate','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1560,0,1951091380,-1917640690,1951091380,2377326606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158147,0,'Highland Defender''s Manacle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,3200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1433507666,-990642236,2861459630,3304325060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158148,0,'Highland Earring of Tenure','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1407263972,-806851186,2887703324,3488116110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158149,0,'Highland Missionary''s Manacle','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,3200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-472815296,653802798,3822152000,653802798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158150,0,'Highland Pelt Slippers','Armor',1468,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1883034576600,0,1557761036,1819609046,1557761036,1819609046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158151,0,'Highland Scholar''s Manacle','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,3200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-406776160,-1605921014,3888191136,2689046282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158152,0,'Highland Stalker''s Boots','Armor',1538,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,549755813888,0,331794882,1576557284,331794882,1576557284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158153,0,'Highland Stalker''s Bracers','Armor',1539,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,549755813888,0,443349036,-1330317368,443349036,2964649928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158154,0,'Highland Stalker''s Coat','Armor',1530,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,549755813888,0,-1938891136,-1233212318,2356076160,3061754978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158155,0,'Highland Stalker''s Gloves','Armor',1540,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,549755813888,0,-1274753271,1715958887,3020214025,1715958887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158156,0,'Highland Stalker''s Leggings','Armor',1542,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,549755813888,0,513861579,-1184032347,513861579,3110934949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158157,0,'Highland Stalker''s Mantle','Armor',1543,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,549755813888,0,1931580877,-1587401053,1931580877,2707566243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158158,0,'Highland Watcher''s Manacle','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,3200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-630837811,-1137548343,3664129485,3157418953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158159,0,'Highlander''s Veil of Defense','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,402888657,1939122125,402888657,1939122125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158160,0,'Highlander''s Veil of Destruction','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1146531769,-1071368071,1146531769,3223599225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158161,0,'Highlander''s Veil of Rejuvenation','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-594839737,-468120533,3700127559,3826846763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158162,0,'Highlander''s Veil of Stalking','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1002502409,1411984527,3292464887,1411984527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158163,0,'Highly Awesome Goggles of the Designer','Armor',3032,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2122465251,1293002607,2172502045,1293002607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158164,0,'Highly Polished Gauntlets','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1010660391,137165231,3284306905,137165231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158165,0,'Highmen''s Hoop','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,72000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-2147042712,2109020659,2147924584,2109020659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158166,0,'Highwayman''s Bronze-Trimmed Chain Gloves','Armor',3671,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-494410938,-786785988,3800556358,3508181308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158167,0,'Highwayman''s Bronze-Trimmed Chain Gloves of Deftness','Armor',2890,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,584666090,-71222840,584666090,4223744456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158168,0,'Highwayman''s Bronze-Trimmed Chain Gloves of Silent Death','Armor',1638,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1123426236,-1414791383,1123426236,2880175913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158169,0,'Highwayman''s Bronze-Trimmed Chain Gloves of the Bloodsinger','Armor',3657,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-647700471,-410945430,3647266825,3884021866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158170,0,'Highwayman''s Bronze-Trimmed Chain Helmet','Armor',1436,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,21087135,-1308737724,21087135,2986229572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158171,0,'Highwayman''s Bronze-Trimmed Chain Helmet of Silent Death','Armor',2889,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-480898874,-73925594,3814068422,4221041702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158172,0,'Highwayman''s Bronze-Trimmed Chain Helmet of the Bloodsinger','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-66539467,-392228797,4228427829,3902738499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158173,0,'Highwayman''s Bronze-Trimmed Chain Leggings','Armor',3284,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1496159328,1050260642,2798807968,1050260642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158174,0,'Highwayman''s Bronze-Trimmed Chain Leggings of the Bloodsinger','Armor',3321,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1536890890,1442999640,1536890890,1442999640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158175,0,'Highwayman''s Bronze-Trimmed Chain Shoes','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1475373368,784834305,2819593928,784834305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158176,0,'Highwayman''s Bronze-Trimmed Chain Shoes of Silent Death','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1243104657,1601172707,1243104657,1601172707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158177,0,'Highwayman''s Bronze-Trimmed Chain Shoes of the Bloodsinger','Armor',2885,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1430709602,71611498,1430709602,71611498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158178,0,'Highwayman''s Bronze-Trimmed Chain Spaulders','Armor',1438,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,812721294,650433928,812721294,650433928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158179,0,'Highwayman''s Bronze-Trimmed Chain Spaulders of Deftness','Armor',1417,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-885715251,-483081774,3409252045,3811885522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158180,0,'Highwayman''s Bronze-Trimmed Chain Spaulders of Silent Death','Armor',1431,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1529845964,1434445588,1529845964,1434445588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158181,0,'Highwayman''s Bronze-Trimmed Chain Spaulders of the Bloodsinger','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1919754168,-929595197,2375213128,3365372099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158182,0,'Highwayman''s Bronze-Trimmed Chain Tunic','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,2027859654,-1907033844,2027859654,2387933452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158183,0,'Highwayman''s Bronze-Trimmed Chain Tunic of Deftness','Armor',1432,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1199569302,-1834737600,3095397994,2460229696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158184,0,'Highwayman''s Bronze-Trimmed Chain Tunic of Silent Death','Armor',1544,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-659598788,-1135231204,3635368508,3159736092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158185,0,'Highwayman''s Bronze-Trimmed Chain Tunic of the Bloodsinger','Armor',1579,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1128115593,1868418840,1128115593,1868418840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158186,0,'Highwayman''s Bronze-Trimmed Vambraces','Armor',1609,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-449909670,429230345,3845057626,429230345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158187,0,'Highwayman''s Bronze-Trimmed Vambraces of Silent Death','Armor',1434,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1237978035,-158612394,1237978035,4136354902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158188,0,'Highwayman''s Bronze-Trimmed Vambraces of the Bloodsinger','Armor',3302,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-881671648,-1074751318,3413295648,3220215978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158189,0,'Highwayman''s Chain Gloves','Armor',2890,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1241600727,659789024,1241600727,659789024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158190,0,'Highwayman''s Chain Gloves of Deftness','Armor',1638,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1973421445,-291464488,2321545851,4003502808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158191,0,'Highwayman''s Chain Gloves of Silent Death','Armor',3359,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-361714131,834139522,3933253165,834139522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158192,0,'Highwayman''s Chain Helmet','Armor',3342,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-533788878,1203188376,3761178418,1203188376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158193,0,'Highwayman''s Chain Helmet of Deftness','Armor',1513,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-354064541,-1220267658,3940902755,3074699638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158194,0,'Highwayman''s Chain Helmet of Silent Death','Armor',2882,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,37278827,1636562573,37278827,1636562573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158195,0,'Highwayman''s Chain Leggings','Armor',3659,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1203547917,1839576133,1203547917,1839576133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158196,0,'Highwayman''s Chain Leggings of Deftness','Armor',1640,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1299631964,-561536192,1299631964,3733431104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158197,0,'Highwayman''s Chain Leggings of Silent Death','Armor',1451,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1515488172,-1629134817,2779479124,2665832479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158198,0,'Highwayman''s Chain Shoes','Armor',1433,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1231114853,-554952492,1231114853,3740014804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158199,0,'Highwayman''s Chain Shoes of Deftness','Armor',2885,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1135292980,-1042508402,1135292980,3252458894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158200,0,'Highwayman''s Chain Shoes of Silent Death','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1418297028,-53024414,2876670268,4241942882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158201,0,'Highwayman''s Chain Spaulders','Armor',3674,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1153770111,419012179,1153770111,419012179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158202,0,'Highwayman''s Chain Tunic','Armor',1432,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-799531177,2122284761,3495436119,2122284761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158203,0,'Highwayman''s Chain Tunic of Silent Death','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1881793453,535601821,1881793453,535601821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158204,0,'Highwayman''s Silver-Trimmed Chain Gloves of Deftness','Armor',3296,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1413000234,1586126381,1413000234,1586126381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158205,0,'Highwayman''s Silver-Trimmed Chain Gloves of Silent Death','Armor',3351,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1186220961,-1297919441,3108746335,2997047855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158206,0,'Highwayman''s Silver-Trimmed Chain Gloves of the Bloodsinger','Armor',3679,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,938905562,-159494569,938905562,4135472727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158207,0,'Highwayman''s Silver-Trimmed Chain Helmet of Deftness','Armor',3342,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-548514115,124712323,3746453181,124712323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158208,0,'Highwayman''s Silver-Trimmed Chain Helmet of Silent Death','Armor',1436,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,349504317,-492875488,349504317,3802091808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158209,0,'Highwayman''s Silver-Trimmed Chain Helmet of the Bloodsinger','Armor',3350,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1373266293,-111139202,2921701003,4183828094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158210,0,'Highwayman''s Silver-Trimmed Chain Leggings of Deftness','Armor',3673,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,2027814530,725942331,2027814530,725942331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158211,0,'Highwayman''s Silver-Trimmed Chain Leggings of Silent Death','Armor',1451,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1287214334,-838985756,3007752962,3455981540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158212,0,'Highwayman''s Silver-Trimmed Chain Leggings of the Bloodsinger','Armor',3673,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,108160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-187815011,-212819584,4107152285,4082147712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158213,0,'Highwayman''s Silver-Trimmed Chain Shoes of Deftness','Armor',3339,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1979712490,998261492,1979712490,998261492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158214,0,'Highwayman''s Silver-Trimmed Chain Shoes of Silent Death','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1113893270,1005880181,3181074026,1005880181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158215,0,'Highwayman''s Silver-Trimmed Chain Spaulders of Deftness','Armor',3304,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1980407585,-2018527676,2314559711,2276439620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158216,0,'Highwayman''s Silver-Trimmed Chain Spaulders of Silent Death','Armor',1438,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,495482441,1149292841,495482441,1149292841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158217,0,'Highwayman''s Silver-Trimmed Chain Tunic of Deftness','Armor',3623,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-832446038,-747196825,3462521258,3547770471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158218,0,'Highwayman''s Silver-Trimmed Chain Tunic of Silent Death','Armor',1509,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,588446175,-657536886,588446175,3637430410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158219,0,'Highwayman''s Silver-Trimmed Chain Tunic of the Bloodsinger','Armor',1635,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1432612971,-1855934781,2862354325,2439032515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158220,0,'Highwayman''s Silver-Trimmed Vambraces of Deftness','Armor',3287,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,13856817,-280490901,13856817,4014476395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158221,0,'Highwayman''s Silver-Trimmed Vambraces of Silent Death','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,436101816,642685382,436101816,642685382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158222,0,'Highwayman''s Silver-Trimmed Vambraces of the Bloodsinger','Armor',3625,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-803145979,-1493682772,3491821317,2801284524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158223,0,'Highwayman''s Vambraces','Armor',1609,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-520452135,-1180188678,3774515161,3114778618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158224,0,'Highwayman''s Vambraces of Deftness','Armor',3295,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1634549592,-1228791143,2660417704,3066176153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158225,0,'His Faded Festive Mood','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-894681177,1409703272,3400286119,1409703272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158226,0,'His Faded Frostfell Finest','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1055625862,-752266722,1055625862,3542700574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158227,0,'His Festive Clothes','Armor',2448,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-286659044,-1016154959,4008308252,3278812337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158228,0,'His Festive Mood','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,979583629,1246947176,979583629,1246947176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158229,0,'His Frostfell Clothes','Armor',2448,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-988259590,1785850661,3306707706,1785850661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158230,0,'His Frostfell Finest','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,1553080130,1060670699,1553080130,1060670699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158231,0,'His Overdyed Festive Mood','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,503828592,-658655180,503828592,3636312116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158232,0,'His Overdyed Frostfell Finest','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,-342100012,518277175,3952867284,518277175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158233,0,'His Twilight of the Dead','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-164800903,968560026,4130166393,968560026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158234,0,'His Vibrant Festive Mood','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,-1717507933,-1438133368,2577459363,2856833928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158235,0,'His Vibrant Frostfell Finest','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,1738041638,1570407667,1738041638,1570407667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158236,0,'Historian''s Greaves','Armor',1710,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1536,0,-1735764577,1850106015,2559202719,1850106015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158237,0,'Historian''s Necklace','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,-793416656,246813379,3501550640,246813379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158238,0,'History Signet','Armor',607,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,6281081087704,0,669083930,-7035257,669083930,4287932039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158239,0,'Hiveborn Bracelet','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,6281081087704,0,-1724540209,-1778498793,2570427087,2516468503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158240,0,'Hoar Encrusted Band','Armor',3438,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,663,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1647163637,804288625,2647803659,804288625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158241,0,'Hoard-Found Hook of the Underdepths','Armor',1038,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1592974894,-846686561,2701992402,3448280735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158242,0,'Hoarfrost Chain Stompers','Armor',3333,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,27777526,1414797344,27777526,1414797344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158243,0,'Hoarfrost Gauntlets','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,113342294,1470561603,113342294,1470561603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158244,0,'Hoarite Choker','Armor',3455,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1326209046,375228873,2968758250,375228873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158245,0,'Hoarite Mesh Cap','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,2046619325,1815447150,2046619325,1815447150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158246,0,'Hoarite Mesh Gloves','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1408329607,-1818069184,1408329607,2476898112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158247,0,'Hoarite Meshed Leggings','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,324748709,452868090,324748709,452868090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158248,0,'Hoarite Spiked Straps','Armor',1404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1286642916,509396732,1286642916,509396732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158249,0,'Hoarite Splintmail Greaves','Armor',1423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-2001041929,1046514578,2293925367,1046514578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158250,0,'Hobbyist''s Whittled Gnome Figurine','Armor',1214,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1854295328,-997902567,2440671968,3297064729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158251,0,'Holey Stone Bracelet','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1909217636,1164289635,1909217636,1164289635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158252,0,'Holgresh Hide Cap','Armor',115,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,347489762,1099101467,347489762,1099101467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158253,0,'Holgresh Hide Leggings','Armor',224,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,1314779380,1378016552,1314779380,1378016552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158254,0,'Hollow Bloodmetal Ring','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1770521035,-297044690,2524446261,3997922606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158255,0,'Hollow Bone Necklace','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,48000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-34252147,1950039272,4260715149,1950039272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158256,0,'Hollow Choker','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1837105152,0,310414424,-1746137205,310414424,2548830091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158257,0,'Hollow Cloak of the Hedge','Armor',1098,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,210181378,1452641472,210181378,1452641472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158258,0,'Hollow Fang Ear Spike','Armor',102,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,207997330944,0,-1713208695,-760040244,2581758601,3534927052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158259,0,'Hollowcell Bracelet','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-1282784054,-1896984442,3012183242,2397982854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158260,0,'Hollowed Band of Striking','Armor',593,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-531481658,1078052434,3763485638,1078052434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158261,0,'Hollowed Basilisk Skullcap','Armor',2889,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,898560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197471448,0,265141499,-856419583,265141499,3438547713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158262,0,'Hollowed Bone Mantle','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,845,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197274648,0,-786668229,-1610833545,3508299067,2684133751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158263,0,'Hollowed Fang Stud','Armor',2338,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,817431618,926888440,817431618,926888440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158264,0,'Hollowed Ice Slurry Core','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,1324568698,447162565,1324568698,447162565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158265,0,'Hollowed Unicorn Horn','Armor',2565,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,190543698,1225245168,190543698,1225245168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158266,0,'Holly Wreath','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,1476140592,-1559640233,1476140592,2735327063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158267,0,'Hollyhock Diadem','Armor',3080,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-383680303,-653090322,3911286993,3641876974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158268,0,'Holy Acolyte''s Plate Barbute','Armor',3251,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,783813501,1731266639,783813501,1731266639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158269,0,'Holy Acolyte''s Plate Boots','Armor',1559,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,-1212372690,548114247,3082594606,548114247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158270,0,'Holy Acolyte''s Plate Cuirass','Armor',3631,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-20789975,-1097688512,4274177321,3197278784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158271,0,'Holy Acolyte''s Plate Gloves','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,1671972198,702928352,1671972198,702928352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158272,0,'Holy Acolyte''s Plate Greaves','Armor',1570,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1951645291,-713712711,1951645291,3581254585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158273,0,'Holy Acolyte''s Plate Pauldrons','Armor',1606,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,26136,0,1236512452,1135577943,1236512452,1135577943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158274,0,'Holy Acolyte''s Wristguard','Armor',2423,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1583172846,-210331734,2711794450,4084635562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158275,0,'Holy Barbute of Fortitude','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,9240,0,822672913,697650000,822672913,697650000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158276,0,'Holy Believer''s Plate Barbute','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-974460941,-603593630,3320506355,3691373666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158277,0,'Holy Believer''s Plate Barbute of the Holystriker','Armor',1576,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-2134338576,2041321684,2160628720,2041321684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158278,0,'Holy Believer''s Plate Boots','Armor',1622,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1822732964,1048831969,1822732964,1048831969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158279,0,'Holy Believer''s Plate Boots of the Holystriker','Armor',1727,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,3467,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,432812451,1439277759,432812451,1439277759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158280,0,'Holy Believer''s Plate Cuirass of Conviction','Armor',1698,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,2036295,-999433713,2036295,3295533583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158281,0,'Holy Believer''s Plate Cuirass of the Holystriker','Armor',1628,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1835354668,826660568,1835354668,826660568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158282,0,'Holy Believer''s Plate Gloves','Armor',1708,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1505270511,374274901,2789696785,374274901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158283,0,'Holy Believer''s Plate Gloves of the Holystriker','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-267400605,-1334512067,4027566691,2960455229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158284,0,'Holy Believer''s Plate Greaves','Armor',1563,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1652117452,1849784212,1652117452,1849784212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158285,0,'Holy Believer''s Plate Greaves of Conviction','Armor',1626,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-106030767,-1857463434,4188936529,2437503862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158286,0,'Holy Believer''s Plate Pauldrons','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,962078304,-902183713,962078304,3392783583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158287,0,'Holy Believer''s Plate Pauldrons of Conviction','Armor',2751,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-79247665,-420278948,4215719631,3874688348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158288,0,'Holy Believer''s Plate Pauldrons of the Holystriker','Armor',3642,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,474278555,-1521864391,474278555,2773102905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158289,0,'Holy Believer''s Wristguard','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,2053122390,-622044872,2053122390,3672922424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158290,0,'Holy Believer''s Wristguard of Conviction','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,712405075,-1254579501,712405075,3040387795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158291,0,'Holy Brace of Lodizal','Armor',2198,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,723025707,-57759105,723025707,4237208191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158292,0,'Holy Bracelet','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-2015730553,-1878857074,2279236743,2416110222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158293,0,'Holy Cuirass of Fortitude','Armor',1565,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,9240,0,1297145697,1167784492,1297145697,1167784492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158294,0,'Holy Fire Necklace','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,-539542108,-698215631,3755425188,3596751665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158295,0,'Holy Gauntlets of Draconic Recognition','Armor',1729,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,289635225,2079487722,289635225,2079487722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158296,0,'Holy Gauntlets of Fortitude','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,9240,0,-607532605,318870909,3687434691,318870909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158297,0,'Holy Greaves of Fortitude','Armor',1570,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,9240,0,1828162006,1681763483,1828162006,1681763483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158298,0,'Holy Halo of the Creator','Armor',2129,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1651395457,-2101749797,1651395457,2193217499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158299,0,'Holy Hoop','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,194499427,2076596062,194499427,2076596062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158300,0,'Holy Sabatons of Fortitude','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,9240,0,-1774507279,296980755,2520460017,296980755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158301,0,'Holy Salet of Draconic Recognition','Armor',1730,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1025412677,588806255,3269554619,588806255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158302,0,'Holy Signet Ring','Armor',604,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1793742636,1820107855,2501224660,1820107855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158303,0,'Holy Symbol of the Hand','Armor',3432,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1903341113,-1776548723,1903341113,2518418573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158304,0,'Holy Warrior''s Band','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1116940747,751498062,3178026549,751498062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158305,0,'Holy Warrior''s Gauntlets','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,323,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,157915835,-382922161,157915835,3912045135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158306,0,'Holy Warrior''s Greaves','Armor',1710,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,323,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,757895503,682232833,757895503,682232833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158307,0,'Holy Warrior''s Hauberk','Armor',1705,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,323,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,620537878,561657176,620537878,561657176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158308,0,'Holy Warrior''s Helm','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,323,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-323895226,261382608,3971072070,261382608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158309,0,'Holy Warrior''s Sabatons','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,323,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-999098259,1427313255,3295869037,1427313255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158310,0,'Holy Warrior''s Spaulders','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,323,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1907007964,-1846662872,1907007964,2448304424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158311,0,'Holytide Band','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,87,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206158431744,0,-1938388090,1343389940,2356579206,1343389940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158312,0,'Holytide Bracelet','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,87,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206158431744,0,-1347486759,-331789197,2947480537,3963178099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158313,0,'Holytide Girdle','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,87,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206158431744,0,-1722717638,327840930,2572249658,327840930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158314,0,'Homemade Leather Armguards','Armor',3259,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243982552,0,-550248175,147015691,3744719121,147015691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158315,0,'Honey Covered Mail Coat','Armor',2878,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197274648,0,-1539981486,2072239784,2754985810,2072239784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158316,0,'Honeycomb Hoop','Armor',590,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,37,0,37,6281081087704,0,-1683996367,845746743,2610970929,845746743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158317,0,'Honeygem Ring','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,529373023,1544450930,529373023,1544450930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158318,0,'Honorary Chestguard of the Brethren','Armor',1551,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,234365401,-982240623,234365401,3312726673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158319,0,'Honorary Chestplate of Marr','Armor',1635,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,-251623664,-1033539138,4043343632,3261428158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158320,0,'Honorary Hauberk of Marr','Armor',1635,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,-196780475,2062208310,4098186821,2062208310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158321,0,'Honorary Hauberk of the Brethren','Armor',1628,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,179514337,-561133231,179514337,3733834065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158322,0,'Honorary Robe of Marr','Armor',2445,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1529269745,1678586227,2765697551,1678586227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158323,0,'Honorary Robe of the Brethren','Armor',2445,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1404056922,-926984276,2890910374,3367983020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158324,0,'Honorary Tunic of Marr','Armor',1432,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,210650816,-275617572,210650816,4019349724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158325,0,'Honorary Tunic of the Brethren','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,1177716509,664349693,1177716509,664349693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158326,0,'Honorbound Vambraces','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,26136,0,1634212846,-1282433693,1634212846,3012533603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158327,0,'Honored Leg Wraps of the Mother''s Acceptance','Armor',1472,NULL,0,12,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,151381184,217107781,151381184,217107781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158328,0,'Honorific Sash of Independence','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1699342039,-771800039,1699342039,3523167257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158329,0,'Hoo''Loh''s Coercing Hat','Armor',115,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,134217728,0,185463040,-1695902161,185463040,2599065135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158330,0,'Hoo''Loh''s Conjuring Hat','Armor',115,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,536870912,0,-1739495032,-474964548,2555472264,3820002748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158331,0,'Hoo''Loh''s Customized Coercing Hat','Armor',3373,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,134217728,0,-111404196,1936376451,4183563100,1936376451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158332,0,'Hoo''Loh''s Customized Conjuring Hat','Armor',3327,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,536870912,0,-92396099,1010430507,4202571197,1010430507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158333,0,'Hoo''Loh''s Customized Furious Hat','Armor',581,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,131072,0,-837874928,1546110446,3457092368,1546110446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158334,0,'Hoo''Loh''s Customized Necromantic Hat','Armor',142,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1073741824,0,-2050416478,-1967003084,2244550818,2327964212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158335,0,'Hoo''Loh''s Customized Warding Hat','Armor',554,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,65536,0,-1953049992,431889542,2341917304,431889542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158336,0,'Hoo''Loh''s Customized Witchy Hat','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,16777216,0,558031857,440040408,558031857,440040408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158337,0,'Hoo''Loh''s Dark Helm','Armor',2743,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,512,0,-324177131,-955971056,3970790165,3338996240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158338,0,'Hoo''Loh''s Defiled Hat','Armor',101,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1048576,0,-1812635261,-775543768,2482332035,3519423528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158339,0,'Hoo''Loh''s Faithful Helm','Armor',2901,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,8192,0,292230810,-1171534684,292230810,3123432612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158340,0,'Hoo''Loh''s Frenzied Helm','Armor',2736,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,16,0,-2132751224,731911862,2162216072,731911862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158341,0,'Hoo''Loh''s Furious Hat','Armor',1513,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,131072,0,-35317437,-1076470552,4259649859,3218496744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158342,0,'Hoo''Loh''s Guarding Helmet','Armor',2901,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,8,0,-877790257,-328306632,3417177039,3966660664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158343,0,'Hoo''Loh''s Hunting Cowl','Armor',1513,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,549755813888,0,-280774680,-1375338803,4014192616,2919628493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158344,0,'Hoo''Loh''s Illusory Hat','Armor',1415,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,67108864,0,1409537649,-974868130,1409537649,3320099166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158345,0,'Hoo''Loh''s Inhumer Cowl','Armor',1233,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1099511627776,0,906106148,2000968705,906106148,2000968705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158346,0,'Hoo''Loh''s Knightly Helmet','Armor',2858,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1024,0,-152596693,-786168612,4142370603,3508798684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158347,0,'Hoo''Loh''s Merry Hat','Armor',115,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,68719476736,0,452839301,-504065910,452839301,3790901386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158348,0,'Hoo''Loh''s Mournful Hat','Armor',115,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,137438953472,0,-1239546489,670655144,3055420807,670655144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158349,0,'Hoo''Loh''s Mystic Hat','Armor',101,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,524288,0,498200851,1565838303,498200851,1565838303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158350,0,'Hoo''Loh''s Natural Skullcap','Armor',217,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4398046511104,0,143338047,1205099257,143338047,1205099257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158351,0,'Hoo''Loh''s Necromantic Hat','Armor',1415,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1073741824,0,1485999488,1774998953,1485999488,1774998953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158352,0,'Hoo''Loh''s Plumed Hat','Armor',115,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,8589934592,0,-662884220,-1734866360,3632083076,2560100936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158353,0,'Hoo''Loh''s Questioning Helmet','Armor',1583,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,16384,0,155689169,-68555157,155689169,4226412139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158354,0,'Hoo''Loh''s Straw Hat','Armor',115,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,128,0,28755953,261486216,28755953,261486216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158355,0,'Hoo''Loh''s Thugish Hat','Armor',115,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,17179869184,0,175989086,1213080821,175989086,1213080821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158356,0,'Hoo''Loh''s Warding Hat','Armor',101,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,65536,0,-1199783893,-95451776,3095183403,4199515520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158357,0,'Hoo''Loh''s Witchy Hat','Armor',115,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,16777216,0,-934455908,-2002227376,3360511388,2292739920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158358,0,'Hoo''Loh''s Wizardly Hat','Armor',115,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,8388608,0,-326069876,2105013923,3968897420,2105013923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158359,0,'Hoo''Loh''s Woven Hat','Armor',115,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,64,0,751302966,1904613647,751302966,1904613647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158360,0,'Hood of Applied Transgressions','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1870102912,222365358,1870102912,222365358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158361,0,'Hood of Arcane Vigor','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1883034576600,0,1763922729,539207247,1763922729,539207247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158362,0,'Hood of Assailing Onslaught','Armor',2857,NULL,0,9,3539032716,3539032716,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2144086527,-736617979,2144086527,3558349317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158363,0,'Hood of Bewildering Spirits','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1673548259,2001009675,2621419037,2001009675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158364,0,'Hood of Blood-Filled Ancestory','Armor',1485,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-148484711,-1096310713,4146482585,3198656583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158365,0,'Hood of Chaotic Manipulation','Armor',2857,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,24063942,343632270,24063942,343632270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158366,0,'Hood of Dark Dealings','Armor',2889,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1347840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1386293886,53803786,1386293886,53803786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158367,0,'Hood of Definitive Power','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1016908315,1220777380,3278058981,1220777380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158368,0,'Hood of El''Arad','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,56084354,-574654375,56084354,3720312921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158369,0,'Hood of Elemental Command','Armor',2857,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1837301952,0,1914809256,-94518914,1914809256,4200448382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158370,0,'Hood of Farseeing','Armor',1220,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1572864,0,-1307458862,-761104822,2987508434,3533862474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158371,0,'Hood of Fate','Armor',2860,NULL,0,10,3539032716,3539032716,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,470703503,1242499071,470703503,1242499071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158372,0,'Hood of Flowing Rime','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1170525730,-1652441905,3124441566,2642525391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158373,0,'Hood of Focused Servitude','Armor',1401,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1703697223,-1181811034,1703697223,3113156262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158374,0,'Hood of Forced Tension','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-76868242,1365688852,4218099054,1365688852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158375,0,'Hood of Foreboding Contention','Armor',2857,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1837301952,0,-774327496,-863510934,3520639800,3431456362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158376,0,'Hood of Havoc','Armor',504,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2106833373,-1079487763,2106833373,3215479533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158377,0,'Hood of Husbandry','Armor',220,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1883034576600,0,529480265,-1169319377,529480265,3125647919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158378,0,'Hood of Illusioned Fortification','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-701373334,-1080728908,3593593962,3214238388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158379,0,'Hood of Implied Force','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1318756583,-173919332,2976210713,4121047964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158380,0,'Hood of Jonenry','Armor',1100,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-981003219,-1073410288,3313964077,3221557008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158381,0,'Hood of Perpetual Aggression','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1867053695,-2040123284,2427913601,2254844012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158382,0,'Hood of Reaching Vines','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,196608,0,381516628,-1555405301,381516628,2739561995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158383,0,'Hood of Reverie','Armor',2857,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1392697343,-852168867,1392697343,3442798429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158384,0,'Hood of Ruination','Armor',432,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1138924003,2081201224,3156043293,2081201224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158385,0,'Hood of Severing','Armor',1597,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881197471448,0,-821700167,-375442424,3473267129,3919524872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158386,0,'Hood of Structured Participation','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,628739063,-487087504,628739063,3807879792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158387,0,'Hood of Summoning Earth','Armor',2857,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1837301952,0,1139168555,-1631659081,1139168555,2663308215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158388,0,'Hood of the Betrayer','Armor',1492,NULL,0,6,3539032716,3539032716,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,2196873672700,0,-1605261218,6546996,2689706078,6546996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158389,0,'Hood of the Dominator','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837301952,0,-1073804468,323454142,3221162828,323454142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158390,0,'Hood of the Ebon Mask','Armor',1415,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,47533772,-2139765227,47533772,2155202069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158391,0,'Hood of the Gamut','Armor',2857,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,927,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1564093049,-72641401,2730874247,4222325895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158392,0,'Hood of the Gamut','Armor',2857,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,229,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,549755813888,0,-1977584772,-72641401,2317382524,4222325895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158393,0,'Hood of the Hold','Armor',2857,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,554948704,1586417348,554948704,1586417348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158394,0,'Hood of the Karana Willows','Armor',3358,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197471448,0,74020752,1441862476,74020752,1441862476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158395,0,'Hood of the Lightning Rider','Armor',3330,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837301760,0,-1756537795,422291595,2538429501,422291595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158396,0,'Hood of the Menagerie','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2071070721,-1595335416,2071070721,2699631880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158397,0,'Hood of the Nightborne','Armor',3617,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,116859025,-756984790,116859025,3537982506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158398,0,'Hood of the Onset','Armor',2857,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1837301952,0,253071456,-809348293,253071456,3485619003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158399,0,'Hood of the Peace Keepers','Armor',3080,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1211099833,412239758,3083867463,412239758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158400,0,'Hood of the Ragebourne Champion','Armor',480,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,85771974,-706832244,85771974,3588135052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158401,0,'Hood of the Rising Sun','Armor',3686,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,662743373,524605706,662743373,524605706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158402,0,'Hood of the Shade','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-139974257,598741193,4154993039,598741193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158403,0,'Hood of the Soulscorned','Armor',2857,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,614662357,-246547090,614662357,4048420206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158404,0,'Hood of the Sphinx','Armor',2857,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-442886457,2062674523,3852080839,2062674523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158405,0,'Hood of the Vigilant','Armor',2857,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,549755813888,0,1771161009,1200108508,1771161009,1200108508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158406,0,'Hood of the Visionary','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-391753444,2008018356,3903213852,2008018356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158407,0,'Hood of Timeless Wonderment','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-847013618,-841058553,3447953678,3453908743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158408,0,'Hood of Visionary Being','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-133547151,102225947,4161420145,102225947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158409,0,'Hood of Waking Dreams','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,323878113,-1611050502,323878113,2683916794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158410,0,'Hooded Gazerra Cloak','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-460006592,-288079085,3834960704,4006888211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158411,0,'Hoof Worked Leather Chestguard','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,1001296629,1015658128,1001296629,1015658128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158412,0,'Hooked Band of Possession','Armor',1005,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,585748004,-904054422,585748004,3390912874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158413,0,'Hooked Eyeball Earring','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1843028721,111493077,2451938575,111493077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158414,0,'Hooked Ringlet of the Sathirian Soldier','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,829456729,-433557876,829456729,3861409420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158415,0,'Hooluk High Guard Sabatons','Armor',275,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26136,0,-995115807,389231033,3299851489,389231033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158416,0,'Hooluk-Feather Charm','Armor',149,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,1370150401,-2106793470,1370150401,2188173826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158417,0,'Hooluk-Imbued Breeches','Armor',224,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1838899200,0,-1158580221,-1353572302,3136387075,2941394994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158418,0,'Hoop of Acidic Flesh','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1537626278,1343094186,2757341018,1343094186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158419,0,'Hoop of Animated Bark','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1975035970,269557308,1975035970,269557308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158420,0,'Hoop of Awareness','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-663013233,-707918934,3631954063,3587048362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158421,0,'Hoop of Bai Yun','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,1548534564,899834510,1548534564,899834510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158422,0,'Hoop of Blade''s Admiration','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1738779916,112534924,2556187380,112534924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158423,0,'Hoop of Blazen Flight','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2047793792,17367902,2247173504,17367902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158424,0,'Hoop of Bridled Capacity','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1684855948,249740727,1684855948,249740727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158425,0,'Hoop of Bugbear Bones','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,481830942,-2144155711,481830942,2150811585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158426,0,'Hoop of Burgo','Armor',553,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1039259260,-1035942423,3255708036,3259024873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158427,0,'Hoop Of Catastrophe','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-1664032345,-1697894198,2630934951,2597073098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158428,0,'Hoop of Charged Air','Armor',3463,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,497,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1218211315,2004036261,1218211315,2004036261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158429,0,'Hoop of Circling Destiny','Armor',3473,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1408834875,1041697754,1408834875,1041697754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158430,0,'Hoop of Circling Storms','Armor',3464,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,641506303,587706567,641506303,587706567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158431,0,'Hoop of Clerical Precision','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,6281081087704,0,-2098542660,2047873833,2196424636,2047873833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158432,0,'Hoop of Clotting','Armor',2338,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1241886540,674250241,3053080756,674250241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158433,0,'Hoop of Contention','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,-778655931,715297897,3516311365,715297897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158434,0,'Hoop of Crawling Growth','Armor',2211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1174703744,217562339,3120263552,217562339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158435,0,'Hoop of Darkened Desolation','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1832562875,132799283,1832562875,132799283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158436,0,'Hoop of Darkened Waters','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,843710370,2023905990,843710370,2023905990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158437,0,'Hoop of Dawn','Armor',575,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,871,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-267132001,-1378527678,4027835295,2916439618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158438,0,'Hoop of Deadly Destruction','Armor',2916,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2143234342,1884469741,2151732954,1884469741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158439,0,'Hoop of Decay','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-1376129252,-1569473466,2918838044,2725493830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158440,0,'Hoop of Deception','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-722247791,860107856,3572719505,860107856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158441,0,'Hoop of Deep Death','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,543638449,-2039308708,543638449,2255658588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158442,0,'Hoop of Deliverance','Armor',3466,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,1845543737,1017436204,1845543737,1017436204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158443,0,'Hoop of Dementia','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6281081087704,0,-1677401640,710793688,2617565656,710793688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158444,0,'Hoop of Desert Power','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,588648631,-2029437735,588648631,2265529561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158445,0,'Hoop of Detonating Blood','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-938874426,-1602307582,3356092870,2692659714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158446,0,'Hoop of Dismal Tidings','Armor',3473,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-52965748,1029772786,4242001548,1029772786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158447,0,'Hoop of Disorder','Armor',3456,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,694967118,-1334604445,694967118,2960362851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158448,0,'Hoop of Disturbance','Armor',583,NULL,0,5,2072844078,2072844078,100,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1820911745,-41668924,2474055551,4253298372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158449,0,'Hoop of Dominion','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1798455298,-1715019357,2496511998,2579947939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158450,0,'Hoop of Draconic Fervor','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1582573210,-310102893,2712394086,3984864403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158451,0,'Hoop of Drunken Spirits','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1633460703,-1882782267,2661506593,2412185029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158452,0,'Hoop of Elemental Ooze','Armor',553,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1448363268,550755356,1448363268,550755356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158453,0,'Hoop of Elemental Spellweaving','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-692757829,790419174,3602209467,790419174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158454,0,'Hoop of Elemental Will','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1282116939,-726150483,3012850357,3568816813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158455,0,'Hoop of Endless Time','Armor',377,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,460800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,1452881468,-321537785,1452881468,3973429511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158456,0,'Hoop of Enlightened Paths','Armor',3471,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-61029896,107204104,4233937400,107204104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158457,0,'Hoop of Explosive Furor','Armor',590,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,19,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-289045127,-1352166415,4005922169,2942800881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158458,0,'Hoop of Failing Light','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-937322264,-1214774420,3357645032,3080192876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158459,0,'Hoop of Finger Bones','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,650483840,-152013860,650483840,4142953436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158460,0,'Hoop of Fire Worship','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-893723379,1841130130,3401243917,1841130130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158461,0,'Hoop of Flames','Armor',394,NULL,0,4,2072844078,2072844078,230,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,1058285193,1403852887,1058285193,1403852887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158462,0,'Hoop of Flattened Metals','Armor',2217,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,38712004,-2145948787,38712004,2149018509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158463,0,'Hoop of Giant Ringmail','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1038162623,724662258,3256804673,724662258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158464,0,'Hoop of Gnomish Inventions','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1705590111,-1632614071,2589377185,2662353225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158465,0,'Hoop of Gnomish Spirit','Armor',3466,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,1408930383,-1832222328,1408930383,2462744968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158466,0,'Hoop of Halfling Honor','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-256437033,-1138983049,4038530263,3155984247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158467,0,'Hoop of Harmony','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1837106904,0,1305310674,-442512180,1305310674,3852455116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158468,0,'Hoop of Harpy Talons','Armor',552,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1907587001,691983794,1907587001,691983794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158469,0,'Hoop of Hidden Claws','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1788358067,-848475196,2506609229,3446492100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158470,0,'Hoop of Hiding','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,259200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1736002546,1757324047,1736002546,1757324047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158471,0,'Hoop of Hope','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,273246243,890145727,273246243,890145727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158472,0,'Hoop of Hot Sands','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,1577621333,-582503427,1577621333,3712463869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158473,0,'Hoop of Ill Tidings','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2008871832,-1464093327,2008871832,2830873969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158474,0,'Hoop of Incendiary Bolts','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1579087909,1893479984,2715879387,1893479984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158475,0,'Hoop of Influence','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-108087920,-197423435,4186879376,4097543861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158476,0,'Hoop of Insight','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6281081087704,0,424770806,642007497,424770806,642007497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158477,0,'Hoop of Intrigue','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1924432404,669727974,2370534892,669727974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158478,0,'Hoop of Kael','Armor',2204,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,345,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1431345333,1665947627,2863621963,1665947627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158479,0,'Hoop of Lightened Spirits','Armor',3475,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1900158834,-1948174247,1900158834,2346793049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158480,0,'Hoop of Longing','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-544787687,536171161,3750179609,536171161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158481,0,'Hoop of Magical Waters','Armor',2338,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1344477399,-1973426380,1344477399,2321540916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158482,0,'Hoop of Mechanical Servitude','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1473013247,-2041342868,1473013247,2253624428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158483,0,'Hoop of Molten Beads','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-753702509,602657722,3541264787,602657722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158484,0,'Hoop of Moonlight','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1787916948,480162562,1787916948,480162562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158485,0,'Hoop of Perah''Celsis','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,367816252,-321897461,367816252,3973069835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158486,0,'Hoop of Perpetual Punishment','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,313468166,-1977984991,313468166,2316982305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158487,0,'Hoop of Perpetual Wanderlust','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1813386211,1544877897,1813386211,1544877897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158488,0,'hoop of pestilence','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-1895442759,1564448998,2399524537,1564448998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158489,0,'Hoop of Planar Power','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1487108266,-1011869659,1487108266,3283097637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158490,0,'Hoop of Planar Scrutiny','Armor',3904,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,4,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-1610346273,-1103829895,2684621023,3191137401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158491,0,'Hoop of Premeditation','Armor',377,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279242188504,0,-515467144,-1368439618,3779500152,2926527678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158492,0,'Hoop of Prexus','Armor',393,NULL,0,5,2072844078,2072844078,25,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,1751727440,-2034289489,1751727440,2260677807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158493,0,'Hoop of Primal Knowledge','Armor',588,NULL,0,5,2072844078,2072844078,265,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,6281081087704,0,1571353323,-873397525,1571353323,3421569771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158494,0,'Hoop of Pure Coalescence','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1243860675,1943716005,3051106621,1943716005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158495,0,'Hoop of Pure Webbing','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,1555200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-657381169,-822441557,3637586127,3472525739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158496,0,'Hoop of Quill Counting','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1025608295,-1112243346,1025608295,3182723950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158497,0,'Hoop of Rapid Decent','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-997388417,301954234,3297578879,301954234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158498,0,'Hoop of Retinal Fibers','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-653516714,2033197880,3641450582,2033197880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158499,0,'Hoop of Rituals','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1589360466,150118759,2705606830,150118759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158500,0,'Hoop of Robust Stance','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1641086789,-663553582,2653880507,3631413714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158501,0,'Hoop of Sacrifice','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'									',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2048,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8796093022206,0,-854514695,-839132334,3440452601,3455834962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158502,0,'Hoop of Saihah','Armor',3470,NULL,0,7,2072844078,2072844078,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,-149227906,-716134110,4145739390,3578833186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158503,0,'Hoop of Savage Gashing','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1448918749,1230447232,1448918749,1230447232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158504,0,'Hoop of Scalding Sight','Armor',591,NULL,0,5,2072844078,2072844078,265,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,53,0,53,6281081087704,0,837399286,28648721,837399286,28648721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158505,0,'Hoop of Searing War','Armor',2201,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,729,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1151642509,-2125348518,1151642509,2169618778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158506,0,'Hoop of Shadowed Blades','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1576165878,-2083025787,1576165878,2211941509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158507,0,'Hoop of Shadowed Thought','Armor',581,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1754196316,-1467912309,2540770980,2827054987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158508,0,'Hoop of Shadowed Traversing','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1376436630,500671675,1376436630,500671675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158509,0,'Hoop of Shadowed Traversing','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1434199438,500671675,2860767858,500671675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158510,0,'Hoop of Shahrivar','Armor',3474,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2112598610,246039904,2182368686,246039904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158511,0,'Hoop of Shattering','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2137565015,1253793010,2157402281,1253793010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158512,0,'Hoop of Sickened Souls','Armor',2217,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-378976466,-653610894,3915990830,3641356402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158513,0,'Hoop of Sparks','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1144142659,744437823,1144142659,744437823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158514,0,'Hoop of Stonehoof','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-995262415,1577759935,3299704881,1577759935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158515,0,'Hoop of Strangled Hold','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-224285374,930362481,4070681922,930362481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158516,0,'Hoop of Superior Reticence','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1501061914,1585268851,2793905382,1585268851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158517,0,'Hoop of Tactical Relief','Armor',393,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,821,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1129710271,194267791,1129710271,194267791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158518,0,'Hoop of Tested Waters','Armor',3475,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,492236050,1316302946,492236050,1316302946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158519,0,'Hoop of the Abhorrent Sentinel','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1351997442,987699326,1351997442,987699326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158520,0,'Hoop of the Apathetic','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,743,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2037873666,-1654589478,2257093630,2640377818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158521,0,'Hoop of the Brilliant Sun','Armor',3461,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1567411331,192944325,2727555965,192944325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158522,0,'Hoop of the Broken Down','Armor',2211,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1157048922,-701310,1157048922,4294265986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158523,0,'Hoop of the Champion Spirit','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-939480550,905883577,3355486746,905883577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158524,0,'Hoop of the Chosen','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-2043949441,2096086058,2251017855,2096086058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158525,0,'Hoop of the Crackling Stormlord','Armor',3465,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1086592949,355261501,3208374347,355261501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158526,0,'Hoop of the Crocodile','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,13055163,891898745,13055163,891898745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158527,0,'Hoop of the Culler','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,795350697,-179177227,795350697,4115790069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158528,0,'Hoop of the Damage Jackal','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-483842220,-184131799,3811125076,4110835497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158529,0,'Hoop of the Dar Assassin','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1171537729,1433687556,1171537729,1433687556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158530,0,'Hoop of the Dark Scout','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-726463987,393399013,3568503309,393399013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158531,0,'Hoop of the Darkness','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-424406039,-881611521,3870561257,3413355775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158532,0,'Hoop of the Dead','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,1051827805,-656456021,1051827805,3638511275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158533,0,'Hoop of the Dead Dream','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,6281081087704,0,-1173388574,869620963,3121578722,869620963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158534,0,'Hoop of the Demon Tamer','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2120159165,-1156258757,2120159165,3138708539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158535,0,'Hoop of the Desecratia','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1487276429,-1833524240,1487276429,2461443056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158536,0,'Hoop of the Diligent','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,6281081087704,0,-1591139449,-1484757978,2703827847,2810209318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158537,0,'Hoop of the Droag Soldier','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-22708618,-976184481,4272258678,3318782815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158538,0,'Hoop of the Drolvarg Mystic','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1512960640,1319992613,2782006656,1319992613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158539,0,'Hoop of the Eclipse','Armor',3472,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,1263533987,1921890024,1263533987,1921890024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158540,0,'Hoop of the Enchanted','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1578008399,-1560909351,1578008399,2734057945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158541,0,'Hoop of the Enduring Challenge','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,6281081087704,0,-1522987153,-1666384393,2771980143,2628582903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158542,0,'Hoop of the Enlightened','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,691177007,-1647533247,691177007,2647434049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158543,0,'Hoop of the Evocatus','Armor',585,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1786909117,960834098,1786909117,960834098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158544,0,'Hoop of the Faceless','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-996527274,1424297046,3298440022,1424297046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158545,0,'Hoop of the Fallen Warlock','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-534983641,-461314170,3759983655,3833653126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158546,0,'Hoop of the Faydark Mother','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1313764473,-1642967581,1313764473,2651999715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158547,0,'Hoop of the Fighting Spirit','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1391231868,467477603,2903735428,467477603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158548,0,'Hoop of the Floating Isle','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1326622729,1244015608,2968344567,1244015608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158549,0,'Hoop of the Frenzied Growth','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1803770637,-909099016,1803770637,3385868280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158550,0,'Hoop of the Gnomish Inquisition','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1068659858,-729972362,1068659858,3564994934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158551,0,'Hoop of the Great Nest','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1700974348,-1677791901,1700974348,2617175395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158552,0,'Hoop of the Imbiber','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1499702455,-1325513597,1499702455,2969453699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158553,0,'Hoop of the Imperium','Armor',2211,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,19,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-615191563,-626112618,3679775733,3668854678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158554,0,'Hoop of the Interpreter','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,387847490,1730646376,387847490,1730646376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158555,0,'Hoop of the Kromzek Depracator','Armor',3475,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-2035020980,592671561,2259946316,592671561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158556,0,'Hoop of the Kromzek King','Armor',3471,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,407,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1411109502,-1451930900,1411109502,2843036396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158557,0,'Hoop of the Kunzar','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,-2079901887,-808671019,2215065409,3486296277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158558,0,'Hoop of the Lost Mind','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,913362214,-248833549,913362214,4046133747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158559,0,'Hoop of the Lucanic Knights','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-1954534762,1057506666,2340432534,1057506666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158560,0,'Hoop of the Lycanthrope','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-606743276,-410125038,3688224020,3884842258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158561,0,'Hoop of the Master','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,984069413,1081351622,984069413,1081351622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158562,0,'Hoop of the Murkwater','Armor',605,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1011202930,1020642381,1011202930,1020642381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158563,0,'Hoop of the Nektulos Grinnin','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-1928395750,-2035480008,2366571546,2259487288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158564,0,'Hoop of the Night','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,1906399105,-1091926876,1906399105,3203040420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158565,0,'Hoop of the Old Ways','Armor',3470,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,185,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,58651984,2108141258,58651984,2108141258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158566,0,'Hoop of the Onset','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,6281081087704,0,-2093294934,-1327701940,2201672362,2967265356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158567,0,'Hoop of the Pillager','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,1124174242,-1142348853,1124174242,3152618443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158568,0,'Hoop of the Pirate Deserter','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,191783130,1301093415,191783130,1301093415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158569,0,'Hoop of the Presence of Rallos','Armor',2197,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,59097709,-139245819,59097709,4155721477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158570,0,'Hoop of the Reach','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,6281081087704,0,-1850572209,-1571506007,2444395087,2723461289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158571,0,'Hoop of the Reconnoiter','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,28,0,28,6281081085952,0,-404289652,7693242,3890677644,7693242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158572,0,'Hoop of the Risen','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,337,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2087610299,1209627324,2087610299,1209627324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158573,0,'Hoop of the Ritualist','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,21861524,-1032085146,21861524,3262882150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158574,0,'Hoop of the Roaming Nightblood','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1120439793,352195335,3174527503,352195335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158575,0,'Hoop of the Roosting Harpy','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,2023078741,1220995556,2023078741,1220995556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158576,0,'Hoop of the Runnyeye Ward','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-299081362,-622912196,3995885934,3672055100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158577,0,'Hoop of the Sand Raptor','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,91247737,1802985485,91247737,1802985485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158578,0,'Hoop of the Sandstorm','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,1442406568,-72228209,1442406568,4222739087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158579,0,'Hoop of the Sandwalker','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1930387514,972937406,2364579782,972937406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158580,0,'Hoop of the Silent Clan','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-713022454,1082606929,3581944842,1082606929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158581,0,'Hoop of the Silver Dragon','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-481164768,-1461834273,3813802528,2833133023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158582,0,'Hoop of the Sky','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1527124955,1189835233,1527124955,1189835233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158583,0,'Hoop of the Sneak','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,6281081087704,0,-672811238,-469529092,3622156058,3825438204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158584,0,'Hoop of the Speleothem','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1696719246,118361488,1696719246,118361488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158585,0,'Hoop of the Splitpaw Gnolls','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1344854816,928954545,2950112480,928954545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158586,0,'Hoop of the Steppes Sentinel','Armor',2214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-177125094,1127047554,4117842202,1127047554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158587,0,'Hoop of the Storm Lord','Armor',2225,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,259,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,203796896,-2034495285,203796896,2260472011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158588,0,'Hoop of the Strongarm','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,6281081087704,0,-1207101905,-720282127,3087865391,3574685169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158589,0,'Hoop of the Temple Banisher','Armor',3470,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,129,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1892716613,417592122,1892716613,417592122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158590,0,'Hoop of the Thexian Lords','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1213372181,-603174345,1213372181,3691792951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158591,0,'Hoop of the Throm Chef','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6281081087704,0,-432634942,2038595658,3862332354,2038595658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158592,0,'Hoop of the Turning','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1383666236,641287297,1383666236,641287297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158593,0,'Hoop of the Vampire Lord','Armor',2216,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-903845208,-640693189,3391122088,3654274107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158594,0,'Hoop of the Veteran Guardian','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,388800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-954342529,-2068555329,3340624767,2226411967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158595,0,'Hoop of the Warblade','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,1555200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1897108675,1744873942,1897108675,1744873942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158596,0,'Hoop of the Wastes Hunter','Armor',395,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,1336780750,-164268856,1336780750,4130698440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158597,0,'Hoop of the Were','Armor',3467,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-464705571,-1935945762,3830261725,2359021534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158598,0,'Hoop of the Wild Growth','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-900742948,-860041481,3394224348,3434925815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158599,0,'Hoop of the Wisened Way','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1276495189,1688224671,1276495189,1688224671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158600,0,'Hoop of the Zealot','Armor',392,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1874497758,1351526726,2420469538,1351526726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158601,0,'Hoop of the Zonn Healers','Armor',2213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,737835279,1889695056,737835279,1889695056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158602,0,'Hoop of Theoretic Design','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-352679804,653738086,3942287492,653738086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158603,0,'Hoop of Tormax the Ancient','Armor',2211,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-170436275,-746259568,4124531021,3548707728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158604,0,'Hoop of Torrential Rage','Armor',586,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1582500873,-298322010,2712466423,3996645286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158605,0,'Hoop of Touched Ambition','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1622949966,768226251,2672017330,768226251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158606,0,'Hoop of True Strike','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,35342923,-1833906574,35342923,2461060722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158607,0,'Hoop of Uncleanliness','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,398996177,1549300331,398996177,1549300331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158608,0,'Hoop of Unearthly Movement','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1021805076,550114501,3273162220,550114501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158609,0,'Hoop of Unfathomable Horrors','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,388800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,940128575,1637820488,940128575,1637820488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158610,0,'Hoop of Vampiric Celerity','Armor',393,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,246035063,125680297,246035063,125680297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158611,0,'Hoop of Vindication','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,805,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-971433551,1553055035,3323533745,1553055035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158612,0,'Hoop of Vindiction','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,6281081087704,0,-1332557068,1890795339,2962410228,1890795339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158613,0,'Hoop of War','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1115900918,-590025310,1115900918,3704941986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158614,0,'Hoop of Woven Strands','Armor',3474,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,219038565,-2084369036,219038565,2210598260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158615,0,'Hoops of Forceful Rejuvination','Armor',3470,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,259,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1055543086,-765256113,1055543086,3529711183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158616,0,'Hoops of Forgiveness','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,98707919,-955698559,98707919,3339268737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158617,0,'Hoops of Ravaged Spirits','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,48000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,389658345,1515376760,389658345,1515376760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158618,0,'Hoops of the Eternal Vault','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1528953018,646590672,2766014278,646590672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158619,0,'Hoops of the Seasons','Armor',2211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,267,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-522233544,-1837927160,3772733752,2457040136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158620,0,'Horguz''s Salvaged Ring','Armor',2236,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-11117572,-699921025,4283849724,3595046271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158621,0,'Horn of Hariga','Armor',2565,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,1898062798,2066414894,1898062798,2066414894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158622,0,'Horn of Saevytr','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,6281081087704,0,-1888387364,-53961949,2406579932,4241005347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158623,0,'Horn of Sevalak','Armor',1219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1188212642,-991661042,3106754654,3303306254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158624,0,'Horn of the Protector','Armor',2850,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1244325269,-969464715,3050642027,3325502581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158625,0,'Horn-plated Shoulderpads','Armor',2399,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6279243785752,0,-647540545,-643258606,3647426751,3651708690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158626,0,'Horned Gruengach Breastplate','Armor',1712,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1155048595,-161540625,1155048595,4133426671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158627,0,'Horned Gruengach Gauntlets','Armor',1715,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,-642636580,838977357,3652330716,838977357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158628,0,'Horned Gruengach Greaves','Armor',1717,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1107033697,-425218550,3187933599,3869748746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158629,0,'Horned Gruengach Pauldrons','Armor',1718,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-370146972,-621510179,3924820324,3673457117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158630,0,'Horned Gruengach Plated Visor','Armor',1716,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-454052727,2102808916,3840914569,2102808916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158631,0,'Horned Gruengach Sabatons','Armor',1713,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,2112558810,-1039153587,2112558810,3255813709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158632,0,'Horned Gruengach Wristplates','Armor',1714,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-386962446,1173918008,3908004850,1173918008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158633,0,'horned leather belt','Armor',380,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1792571443,731533837,2502395853,731533837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158634,0,'Horned Leather Boots','Armor',1468,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-885964881,-1305563986,3409002415,2989403310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158635,0,'horned leather boots','Armor',1468,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1205156492,-630351788,3089810804,3664615508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158636,0,'horned leather bracers','Armor',1469,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1589307691,555449721,2705659605,555449721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158637,0,'Horned Leather Bracers','Armor',1469,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1629396456,-285415240,2665570840,4009552056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158638,0,'Horned Leather Gloves','Armor',1470,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-2015419110,-257881569,2279548186,4037085727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158639,0,'horned leather gloves','Armor',1470,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1767033412,-1381936599,2527933884,2913030697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158640,0,'horned leather pants','Armor',1472,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1125588114,558907826,1125588114,558907826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158641,0,'Horned Leather Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,806151753,1226011976,806151753,1226011976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158642,0,'Horned Leather Shoulder Pads','Armor',1473,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1713826666,-1453429371,1713826666,2841537925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158643,0,'horned leather shoulder pads','Armor',1473,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,708611312,459607862,708611312,459607862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158644,0,'horned leather skull cap','Armor',1471,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-576795060,907064813,3718172236,907064813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158645,0,'Horned Leather Skullcap','Armor',1471,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,61850082,-720797824,61850082,3574169472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158646,0,'horned leather tunic','Armor',1467,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1959328030,-378512446,2335639266,3916454850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158647,0,'Horned Leather Tunic','Armor',1467,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-131269575,-2127335624,4163697721,2167631672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158648,0,'Horrific Chestguard','Armor',2428,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1586096,-1493220303,4293381200,2801746993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158649,0,'Horrific Helm','Armor',1590,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1140824767,1141715719,1140824767,1141715719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158650,0,'Horrific Signet','Armor',3439,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,449417592,-959070438,449417592,3335896858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158651,0,'Horse Sentry Pauldrons','Armor',1571,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,162,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,-1463685657,612992231,2831281639,612992231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158652,0,'Horseman Halfguard','Armor',1609,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,886530440,-225360262,886530440,4069607034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158653,0,'Horseman Harmguard','Armor',230,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471448,0,1777432280,-1346940630,1777432280,2948026666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158654,0,'Houndstooth Woven Wool Sleeves','Armor',3240,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1232555368,470622363,3062411928,470622363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158655,0,'Housekeeper''s Poisoning Ring','Armor',603,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1730915059,2098001159,2564052237,2098001159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158656,0,'Howling Bangle','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,839963118,1472786641,839963118,1472786641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158657,0,'Howling Bracelet','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1671569618,1246076174,2623397678,1246076174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158658,0,'Howling Bracelet','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-741658958,1246076174,3553308338,1246076174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158659,0,'Howling Chainmail Gloves','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,180716179,1639503270,180716179,1639503270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158660,0,'Howling Gauntlets','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1681801837,-455987542,1681801837,3838979754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158661,0,'Howling Hoop','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,1853537082,-1325592476,1853537082,2969374820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158662,0,'Howling Hoop','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-896629042,-1325592476,3398338254,2969374820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158663,0,'Howling Leather Gloves','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1076737345,333456052,3218229951,333456052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158664,0,'Howling Necklace','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1560926534,-1961780378,1560926534,2333186918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158665,0,'Howling Sash','Armor',1106,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-107220963,-933222149,4187746333,3361745147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158666,0,'Howling Signet','Armor',602,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-424297753,1721337232,3870669543,1721337232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158667,0,'Howling Skullcap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1487409439,122727248,1487409439,122727248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158668,0,'Howling Sphere of Stones','Armor',1185,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,288183158,-1039542103,288183158,3255425193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158669,0,'Howling Star Tunic','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197248512,0,-1353257207,-2062912071,2941710089,2232055225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158670,0,'Howling Stitch Mitts','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,868309410,-60767473,868309410,4234199823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158671,0,'Hragdold''s Battle Earring','Armor',585,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,129,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1132127216,-1218263482,3162840080,3076703814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158672,0,'Hragdold''s Earring','Armor',583,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,821,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1817652678,-540428316,1817652678,3754538980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158673,0,'Hubris Band','Armor',930,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1707857200,-276607938,2587110096,4018359358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158674,0,'Hulking Breastplate of the Godslayer','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1211147594,771350854,1211147594,771350854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158675,0,'Hulking Gauntlets','Armor',3246,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1605385085,152910185,2689582211,152910185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158676,0,'Hulking Gauntlets of Primal Fear','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1618924558,728836043,2676042738,728836043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158677,0,'Hulking Pauldrons of Mutation','Armor',3282,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1402230978,-343007034,1402230978,3951960262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158678,0,'Hulking Plate Legs of the Plague','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1878660593,-693129906,1878660593,3601837390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158679,0,'Hulking Sabatons of Identity','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1684800,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1114332447,1504544054,3180634849,1504544054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158680,0,'Hulking Shadowfyre Hounskull','Armor',2806,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2021760,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-23533008,530637190,4271434288,530637190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158681,0,'Hulking Vambraces of Unknown Power','Armor',2739,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1383375433,1523791598,2911591863,1523791598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158682,0,'Humanity Sphere','Armor',2049,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,884213898,-1534034459,884213898,2760932837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158683,0,'Humming Blue Crystal','Armor',3459,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-760776933,-700432092,3534190363,3594535204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158684,0,'Hunter''s Boots','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,33,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,549755813888,0,1678273401,876692146,1678273401,876692146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158685,0,'Hunter''s Bracers','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,33,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,549755813888,0,629488213,1329200373,629488213,1329200373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158686,0,'Hunter''s Chipped Dragon Bone Armlet','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1024785944,-1970974041,3270181352,2323993255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158687,0,'Hunter''s Coat','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,33,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,549755813888,0,1174205313,161744113,1174205313,161744113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158688,0,'Hunter''s Coif','Armor',3301,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,33,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,549755813888,0,2124155073,851771313,2124155073,851771313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158689,0,'Hunter''s Gloves','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,33,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,549755813888,0,-390042705,-467256898,3904924591,3827710398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158690,0,'Hunter''s Leggings','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,33,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,549755813888,0,927385489,-503654209,927385489,3791313087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158691,0,'Hunter''s Mantle','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,33,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,549755813888,0,803549547,587424634,803549547,587424634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158692,0,'Hunter''s Steelweave Leggings','Armor',3244,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1296576151,-1466231256,2998391145,2828736040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158693,0,'Hunters Boots','Armor',1496,NULL,0,4,3539032716,3539032716,1,10,'																																				',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,14,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945538560,0,-929004494,-186387440,3365962802,4108579856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158694,0,'Hunters Gloves','Armor',1498,NULL,0,4,3539032716,3539032716,1,10,'																											',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,14,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945538560,0,157440856,-599893556,157440856,3695073740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158695,0,'Hunters Leggings','Armor',1500,NULL,0,6,3539032716,3539032716,1,10,'																																													',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945538560,0,1247961573,-1321100661,1247961573,2973866635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158696,0,'Hunters Tunic','Armor',1495,NULL,0,6,3539032716,3539032716,1,10,'																																																																																	',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945538560,0,-71481436,-939640954,4223485860,3355326342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158697,0,'Hurricane Forged Bracers','Armor',482,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197274648,0,385970583,-1091407147,385970583,3203560149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158698,0,'Hurricane Forged Coat','Armor',2894,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197274648,0,1794100232,-1909003570,1794100232,2385963726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158699,0,'Hurricane Forged Cuirass','Armor',2870,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,26136,0,1790224445,-1018713217,1790224445,3276254079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158700,0,'Hurricane Forged Leggings','Armor',2865,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,26136,0,1109319750,-630901767,1109319750,3664065529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158701,0,'Huuptic tooth necklace','Armor',579,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,-1162765820,-330268103,3132201476,3964699193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158702,0,'Huuptic tribal belt','Armor',2130,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,2083825944,176154094,2083825944,176154094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158703,0,'Huuptic tribal bracelet','Armor',2196,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,1869427393,520834521,1869427393,520834521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158704,0,'Huuptic tribal hoop','Armor',587,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,845044592,1142232966,845044592,1142232966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158705,0,'Huuptic tribal ring','Armor',592,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,-1816189761,-436967351,2478777535,3857999945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158706,0,'Hydracore Gauntlets','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,26136,0,1998612971,397833270,1998612971,397833270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158707,0,'Hydramorn Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197274648,0,-1026433124,-465381629,3268534172,3829585667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158708,0,'Hydraspring Band','Armor',2198,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,725919143,-2076054152,725919143,2218913144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158709,0,'Hyena Hide Cape','Armor',2399,NULL,0,5,2897193374,2897193374,50,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,650,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6279243982552,0,-261709999,-77339931,4033257297,4217627365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158710,0,'Hyena Hide Mantle','Armor',1494,NULL,0,5,3539032716,3539032716,250,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,1837105152,0,-1594586414,246761081,2700380882,246761081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158711,0,'Hykors Enchanted Helmet','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,34001639,-218762310,34001639,4076204986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158712,0,'Hyperbolic Plated Wristguards','Armor',1707,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1541867364,736341940,2753099932,736341940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158713,0,'Hypnotizing Demon Eye','Armor',2179,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1190374253,702541347,3104593043,702541347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158714,0,'Ice Chipped Bangle','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,1615523727,-324326892,1615523727,3970640404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158715,0,'Ice Chipped Belt','Armor',2187,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,-538569998,-1092440098,3756397298,3202527198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158716,0,'Ice Chipped Bracelet','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,-478816349,-1697759572,3816150947,2597207724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158717,0,'Ice Chipped Choker','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,1169293012,-917488817,1169293012,3377478479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158718,0,'Ice Covered Gambler''s Chips','Armor',2302,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1005095329,-1045409372,1005095329,3249557924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158719,0,'ice crested helm','Armor',1492,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,940638060,-240474561,940638060,4054492735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158720,0,'Ice Dragonhide Breeches','Armor',1514,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,27925566,-2036626557,27925566,2258340739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158721,0,'Ice Dragonhide Chaps','Armor',1514,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-1848787064,1074871626,2446180232,1074871626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158722,0,'Ice Dragonlink Chestguard','Armor',2414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-487035560,1696265859,3807931736,1696265859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158723,0,'Ice Dragonlink Legguards','Armor',2419,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-162183775,-159421790,4132783521,4135545506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158724,0,'Ice Dragonscale Breastplate','Armor',2449,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1028697160,540035964,1028697160,540035964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158725,0,'Ice Dragonscale Breeches','Armor',2405,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-612975790,749961595,3681991506,749961595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158726,0,'Ice Dragonscale Chestplate','Armor',2449,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-23146750,-566965556,4271820546,3728001740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158727,0,'Ice Dragonscale Greaves','Armor',2454,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1717819038,-321723718,2577148258,3973243578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158728,0,'Ice Dragonscale Legplates','Armor',2454,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1859904940,-1964245287,2435062356,2330722009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158729,0,'Ice Dragonscale Plated Chestpiece','Armor',2449,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26112,0,-107357300,586506303,4187609996,586506303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158730,0,'Ice Dragonscale Plated Greaves','Armor',2454,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,-1270040526,-1248597629,3024926770,3046369667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158731,0,'Ice Dragonscale Tunic','Armor',2400,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-136122182,145998519,4158845114,145998519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158732,0,'Ice Dragonskin Chestguard','Armor',1565,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1769664,0,1283424128,1900945332,1283424128,1900945332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158733,0,'Ice Dragonskin Chestwrap','Armor',1565,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1769664,0,-154183192,1153572118,4140784104,1153572118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158734,0,'Ice Dragonskin Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1974496241,-739834152,2320471055,3555133144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158735,0,'Ice Dragonskin Leggings','Armor',1514,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,-122550954,-739834152,4172416342,3555133144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158736,0,'Ice Dragonskin Pantaloons','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,875775072,-34844274,875775072,4260123022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158737,0,'Ice Dragonskin Robe','Armor',3653,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105344,0,641409555,42792732,641409555,42792732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158738,0,'Ice Dragonskin Summoning Robe','Armor',3653,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,2065464788,-1144889356,2065464788,3150077940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158739,0,'Ice Dragonskin Tunic','Armor',1565,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1251514648,-705489815,3043452648,3589477481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158740,0,'Ice Drop Earrings','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1949833754,-889797691,2345133542,3405169605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158741,0,'Ice Dusted Amulet','Armor',964,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6281081087704,0,-1895596604,-2054473655,2399370692,2240493641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158742,0,'Ice Dusted Gown','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1883034576600,0,804304142,-64519557,804304142,4230447739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158743,0,'Ice Encrusted Bangle','Armor',2206,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,135,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1605929161,604509886,2689038135,604509886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158744,0,'Ice Encrusted Headband','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1515627375,194829878,2779339921,194829878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158745,0,'Ice Forged Gussets','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,131976987,241287131,131976987,241287131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158746,0,'Ice Forged Helm','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-946589499,339937200,3348377797,339937200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158747,0,'Ice Forged Pauldrons','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,1017695404,-1487445150,1017695404,2807522146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158748,0,'Ice Fusion Torc','Armor',3456,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-600547690,125047777,3694419606,125047777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158749,0,'Ice Hardened Guards','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1540953092,-1837007060,1540953092,2457960236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158750,0,'Ice Linked Boots','Armor',1524,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243759616,0,1051003575,1729531865,1051003575,1729531865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158751,0,'Ice Linked Bracers','Armor',1525,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243759616,0,1246350326,753247171,1246350326,753247171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158752,0,'Ice Linked Chestplate','Armor',1523,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243759616,0,642876633,1991617960,642876633,1991617960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158753,0,'Ice Linked Gloves','Armor',1519,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1842409857,1041618595,1842409857,1041618595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158754,0,'Ice Linked Gloves','Armor',489,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243759616,0,-1807341191,1041618595,2487626105,1041618595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158755,0,'Ice Linked Leggings','Armor',496,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243759616,0,2029451570,774082937,2029451570,774082937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158756,0,'Ice Linked Mantle','Armor',481,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243759616,0,1399026621,-114258841,1399026621,4180708455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158757,0,'Ice Maiden Feathered Earring','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1799176264,-94088938,1799176264,4200878358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158758,0,'Ice Maiden''s Gauntlets','Armor',1519,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1274105925,-1150163614,3020861371,3144803682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158759,0,'Ice Prism Chestplate','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,26136,0,1728597369,1539513316,1728597369,1539513316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158760,0,'Ice Prism Neckguard','Armor',580,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1945831405,-1615568555,1945831405,2679398741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158761,0,'Ice Shard Bracelet','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1601869743,2125789809,1601869743,2125789809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158762,0,'Ice Shrouded Coif of the Fumentar','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1491621635,-1664317270,2803345661,2630650026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158763,0,'Ice Shrouded Cuirass of the Fumentar','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,877468896,873416960,877468896,873416960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158764,0,'Ice Shrouded Forearms of the Fumentar','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,982501463,-67382571,982501463,4227584725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158765,0,'Ice Shrouded Gloves of the Fumentar','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1322036093,-1175854016,2972931203,3119113280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158766,0,'Ice Shrouded Leggings of the Fumentar','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1095302554,1737307655,1095302554,1737307655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158767,0,'Ice Shrouded Shoulders of the Fumentar','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1611755038,-860001323,2683212258,3434965973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158768,0,'Ice Spelled Gloves','Armor',1463,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1837105152,0,819604745,-797250532,819604745,3497716764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158769,0,'Ice Spelled Hat','Armor',1464,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1837105152,0,-280800113,1694053023,4014167183,1694053023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158770,0,'Ice Spelled Mantle','Armor',1494,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1837105152,0,-2091268045,392148696,2203699251,392148696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158771,0,'Ice Spelled Slippers','Armor',1461,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1837105152,0,1984427740,1162496389,1984427740,1162496389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158772,0,'Ice Spelled Wraps','Armor',1462,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1837105152,0,-251212061,1657561957,4043755235,1657561957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158773,0,'Ice Tempered Chainmail Vambraces','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-2072048667,-525024421,2222918629,3769942875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158774,0,'ice threaded bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,20800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,811065336,-127979003,811065336,4166988293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158775,0,'ice threaded cap','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1951490665,-1487038390,2343476631,2807928906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158776,0,'ice threaded cape','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1396194733,-1418305343,1396194733,2876661953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158777,0,'ice threaded gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-413352274,1003376386,3881615022,1003376386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158778,0,'ice threaded shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1806367659,794204293,1806367659,794204293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158779,0,'ice threaded sleeves','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1643119140,-1102282986,1643119140,3192684310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158780,0,'ice threaded vest','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1919631853,-1977279359,1919631853,2317687937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158781,0,'Ice Woven Skullcap','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243982552,0,-636705620,-1089404770,3658261676,3205562526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158782,0,'Ice-Banded Hide Boots','Armor',2877,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,-1533867202,1719886080,2761100094,1719886080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158783,0,'Ice-Banded Hide Kasa','Armor',3260,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,-1091336157,2036732319,3203631139,2036732319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158784,0,'Ice-crusted band','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1207316263,-1521897910,1207316263,2773069386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158785,0,'Ice-Etched Bone Leggings','Armor',1605,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-959968030,1896942261,3334999266,1896942261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158786,0,'Ice-Gemmed Princess Cut Ring','Armor',3442,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1493170742,7137396,2801796554,7137396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158787,0,'Icebane Hoop','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1444169363,1425473077,1444169363,1425473077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158788,0,'Iceborn Hoop','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1837105152,0,429521193,-1949963650,429521193,2345003646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158789,0,'Icebrew Belt','Armor',2133,NULL,0,6,2072844078,2072844078,30,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,6,0,6,35184372088830,0,-933710928,-1531851265,3361256368,2763116031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158790,0,'Icechain Spaulders','Armor',1634,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-15831881,-1651134932,4279135415,2643832364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158791,0,'Iceclaw Stud','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1511556492,1564647031,2783410804,1564647031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158792,0,'Iced Chain of Forgotten Might','Armor',2138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,100773694,-784380531,100773694,3510586765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158793,0,'Iced Confessor''s Armlet','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-895889630,-1149673878,3399077666,3145293418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158794,0,'Iced Gauntlets of Bashing','Armor',2452,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-998240041,-1530488438,3296727255,2764478858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158795,0,'Iced Gladiator''s Armlet','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,111953337,1326542704,111953337,1326542704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158796,0,'Iced Outrider''s Armlet','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,970574407,-1279733865,970574407,3015233431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158797,0,'Iced Prognosticator''s Armlet','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1279703362,1134195104,1279703362,1134195104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158798,0,'Iced Sabatons of Bashing','Armor',2450,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-248360517,1101316183,4046606779,1101316183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158799,0,'Iced Sandals','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1029175104,627251861,1029175104,627251861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158800,0,'Iced Spaulders of Bashing','Armor',2455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,9889323,-1278880170,9889323,3016087126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158801,0,'Icefang Necklace','Armor',579,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-717843829,-620541174,3577123467,3674426122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158802,0,'Iceforged Girdle','Armor',2191,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-2142131205,-1422506280,2152836091,2872461016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158803,0,'Icegazer''s Ring','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-2045022880,-344454480,2249944416,3950512816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158804,0,'Iceglint Earrings','Armor',3463,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,72000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-211215848,-1307561948,4083751448,2987405348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158805,0,'Iceknight Cuirass','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-318119180,-114422932,3976848116,4180544364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158806,0,'Iceknight Gauntlets','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1965886702,358826503,1965886702,358826503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158807,0,'Iceknight Greaves','Armor',2881,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-2031164659,-1832318315,2263802637,2462648981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158808,0,'Iceknight Helmet','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1642788714,1197416566,1642788714,1197416566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158809,0,'Iceknight Sabatons','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1544231587,-1563744708,1544231587,2731222588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158810,0,'Iceknight Spaulders','Armor',2906,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,233715593,1839233376,233715593,1839233376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158811,0,'Iceknight Vambraces','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-954516783,-1487571912,3340450513,2807395384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158812,0,'Icelink Bangle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1096802387,-403583376,1096802387,3891383920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158813,0,'Icelinked Clasp of Miragul''s Phylactery','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1072697606,1412300985,3222269690,1412300985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158814,0,'Iceloom Blouse','Armor',2446,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1003803187,-1456506457,1003803187,2838460839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158815,0,'Iceloom Cap','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-164485300,-1980882409,4130481996,2314084887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158816,0,'Iceloom Cowl','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,2118625570,-2105410213,2118625570,2189557083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158817,0,'Iceloom Cuffs','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-994201347,-308756687,3300765949,3986210609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158818,0,'Iceloom Mitts','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,102031734,791801530,102031734,791801530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158819,0,'Iceloom Neckguard','Armor',582,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,677235739,1436953845,677235739,1436953845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158820,0,'Iceloom Pantaloons','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-776524160,-537845524,3518443136,3757121772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158821,0,'Iceloom Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-189913896,-1601731747,4105053400,2693235549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158822,0,'Icemane Bangle','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,757033092,539116406,757033092,539116406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158823,0,'Icemane Pauldrons','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,26136,0,-13434045,1596446133,4281533251,1596446133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158824,0,'Icemane Shawl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,10014647,751854020,10014647,751854020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158825,0,'Icemane Shoulderpads','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243982552,0,-1707056203,-424551789,2587911093,3870415507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158826,0,'Icemane Sleeves','Armor',487,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,-194443834,-1055552172,4100523462,3239415124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158827,0,'Icemaw Teeth Necklace','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,554255963,849781911,554255963,849781911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158828,0,'Icerime Cloak','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1753876588,-1463675919,2541090708,2831291377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158829,0,'Icerime Traveler''s Cloak','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1360012437,590918179,2934954859,590918179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158830,0,'Icering of Velocity','Armor',605,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-1446201563,-1016131704,2848765733,3278835592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158831,0,'Iceshelf Armbands','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,192,0,434759063,-586180583,434759063,3708786713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158832,0,'Iceshelf Boots','Armor',229,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,192,0,-1572974935,-1723096428,2721992361,2571870868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158833,0,'Iceshelf Gloves','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,192,0,274845954,914798243,274845954,914798243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158834,0,'Iceshelf Hauberk','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,192,0,1059110301,862966185,1059110301,862966185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158835,0,'Iceshelf Pants','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,192,0,1641109996,1651932018,1641109996,1651932018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158836,0,'Iceshelf Skullcap','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,192,0,993717498,1605281716,993717498,1605281716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158837,0,'Iceshelf Spaulders','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,192,0,-723938755,992923040,3571028541,992923040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158838,0,'Icespun Cuffs','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1837105152,0,606148564,-1797791862,606148564,2497175434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158839,0,'Icespun Gloves','Armor',255,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1837105152,0,-1019086444,1327657903,3275880852,1327657903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158840,0,'Icespun Pants','Armor',256,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1837105152,0,-1426253019,436982651,2868714277,436982651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158841,0,'Icespun Robe','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1837105152,0,-1849298846,-1214936040,2445668450,3080031256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158842,0,'Icespun Sandals','Armor',263,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1837105152,0,478252487,-1392113815,478252487,2902853481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158843,0,'Icespun Shawl','Armor',259,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1837105152,0,1026307956,-1915027670,1026307956,2379939626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158844,0,'icesteel studded leather boots','Armor',1468,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,277873664,-1075482713,277873664,3219484583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158845,0,'icesteel studded leather gloves','Armor',1470,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1049806248,-1989117576,3245161048,2305849720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158846,0,'icesteel studded leather pants','Armor',1472,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-340927002,1155053121,3954040294,1155053121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158847,0,'icesteel studded leather shoulder pads','Armor',1473,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1823841311,1751742016,2471125985,1751742016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158848,0,'icesteel studded leather skullcap','Armor',1471,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1290315554,918150071,1290315554,918150071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158849,0,'icesteel studded leather tunic','Armor',1467,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,596494230,-1929860047,596494230,2365107249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158850,0,'icesteel studded leather wristguards','Armor',1469,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-572638472,-1176496383,3722328824,3118470913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158851,0,'Icestorm Breastplate','Armor',1565,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,24576,0,1637942282,168252151,1637942282,168252151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158852,0,'Icestorm Greaves','Armor',1570,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,24576,0,-1468647379,1781546895,2826319917,1781546895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158853,0,'Icewall Boots','Armor',1629,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,1415879020,-1492269060,1415879020,2802698236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158854,0,'Icewall Bracers','Armor',1630,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,1099136797,-1139705187,1099136797,3155262109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158855,0,'Icewall Breastplate','Armor',1635,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,687586400,1125297801,687586400,1125297801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158856,0,'Icewall Gauntlets','Armor',1631,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-540523362,-1809721912,3754443934,2485245384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158857,0,'Icewall Legplates','Armor',1633,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-57813892,-1218165462,4237153404,3076801834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158858,0,'Icewall Spaulders','Armor',1634,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-1492418567,-320672081,2802548729,3974295215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158859,0,'Iceweave Boots','Armor',485,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1837105152,0,-1025302706,1561541844,3269664590,1561541844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158860,0,'Iceweave Cuffs','Armor',482,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1837105152,0,-29940163,687008195,4265027133,687008195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158861,0,'Iceweave Gloves','Armor',483,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1837105152,0,441300345,1084141485,441300345,1084141485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158862,0,'Iceweave Pants','Armor',484,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1837105152,0,1894460108,-1506876110,1894460108,2788091186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158863,0,'Iceweave Robe','Armor',2446,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1837105152,0,-414398199,-199172183,3880569097,4095795113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158864,0,'Iceweave Shawl','Armor',481,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1837105152,0,-415627619,838846819,3879339677,838846819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158865,0,'Ichor Filled Thorax','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,898560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,26136,0,1923523755,1714067113,1923523755,1714067113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158866,0,'Ichovirian Pauldrons','Armor',451,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26136,0,287227357,127206642,287227357,127206642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158867,0,'Icicle Bracelet','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1037548824,1390466972,3257418472,1390466972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158868,0,'Icicle Crystal Necklace','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,207995536896,0,1425480991,1277957443,1425480991,1277957443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158869,0,'Icicle Etched Armguards','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1776776478,19639553,1776776478,19639553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158870,0,'Icicle Etched Great shawl','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1043454866,174292938,1043454866,174292938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158871,0,'Icicle Ring of Marksmanship','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-700053274,-309868370,3594914022,3985098926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158872,0,'Icon of the Architect','Armor',3604,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1951360760,-156143926,2343606536,4138823370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158873,0,'Icon of the Conspirator','Armor',3604,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279242186752,0,1912700882,-1475030880,1912700882,2819936416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158874,0,'Icon of the Darslayer','Armor',3604,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1635123241,-477624299,2659844055,3817342997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158875,0,'Icon of the Herald','Armor',3604,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,391839093,-1322943527,391839093,2972023769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158876,0,'Icy Armguards','Armor',230,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,192,0,1533585350,-1440633396,1533585350,2854333900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158877,0,'Icy Bracers','Armor',1539,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1560,0,507659236,612187489,507659236,612187489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158878,0,'Icy Circlet','Armor',953,NULL,0,9,3539032716,3539032716,1,10,'A circlet of purest ice, forged from the essences of defeated elemental lords.',1,0,0,0,0,1,1,0,0,0,0,0,0,1,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,8388608,0,1382518557,1483539301,1382518557,1483539301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158879,0,'Icy Crystalline Wristband','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-873061205,-1213506251,3421906091,3081461045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158880,0,'Icy Cuirass of the Enforcer','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,1184907157,1031818314,1184907157,1031818314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158881,0,'Icy Etched Velium Bangle','Armor',953,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-449471379,253834339,3845495917,253834339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158882,0,'Icy Etched Velium Ring','Armor',3442,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,948113292,665427839,948113292,665427839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158883,0,'Icy Leather Boots of Cunning','Armor',1426,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243982552,0,1413896331,-1154380976,1413896331,3140586320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158884,0,'Icy Neckguard of Avoidance','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6281081087704,0,1722271838,1272740742,1722271838,1272740742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158885,0,'Icy Pantaloons of Terror','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,1935578289,-698705984,1935578289,3596261312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158886,0,'Icy Paw','Armor',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838899200,0,-51530620,-1213476714,4243436676,3081490582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158887,0,'Icy Prison','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'So cold.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1364629923,-1325638838,2930337373,2969328458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158888,0,'Icy Ring of Conjuring','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,926051060,-1442551894,926051060,2852415402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158889,0,'Icy Ring of Finger Waggling','Armor',3438,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,121,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1615044037,-1730498459,1615044037,2564468837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158890,0,'Icy Ring of Marksmanship','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-901193996,-1363152873,3393773300,2931814423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158891,0,'Icy Ring of Summoning','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,74928902,-137542375,74928902,4157424921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158892,0,'Icy Woven Gloves of Cunning','Armor',1519,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-681159729,-1993110804,3613807567,2301856492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158893,0,'Icy Woven Pants of the Outcast','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243982552,0,946602393,-71756945,946602393,4223210351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158894,0,'Icy Wristguards of the Enforcer','Armor',2395,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243785752,0,651267661,-759641429,651267661,3535325867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158895,0,'Id-infused Cap','Armor',2889,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,428078571,-1324929700,428078571,2970037596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158896,0,'Id-infused Moccasins','Armor',3076,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,-1107410738,-1226540497,3187556558,3068426799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158897,0,'Idol of Deflection','Armor',2783,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-407353771,2036046963,3887613525,2036046963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158898,0,'Idol of Elven Invocation','Armor',1060,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1807952522,612409143,1807952522,612409143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158899,0,'Idol of Foreboding Contention','Armor',1935,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-436086134,-170343107,3858881162,4124624189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158900,0,'Idol of Forthcoming','Armor',2782,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,836568030,-157830212,836568030,4137137084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158901,0,'Idol of Glowing Rage-Filled Ore','Armor',860,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-292300392,-1538647456,4002666904,2756319840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158902,0,'Idol of Persevering Faith','Armor',2240,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1567517542,1905175761,2727449754,1905175761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158903,0,'Idol of Priesthood','Armor',1059,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,132753529,719262393,132753529,719262393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158904,0,'Idol of Shadowkicks','Armor',2553,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1286263990,1864656297,1286263990,1864656297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158905,0,'Idol of Smokey Water','Armor',987,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,338072227,-1160544555,338072227,3134422741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158906,0,'Idol of Steadfast Posture','Armor',2241,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,798312728,2113035235,798312728,2113035235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158907,0,'Idol of the Ankexfen','Armor',3113,NULL,0,7,2072844078,2072844078,1,10,'This is an ancient relic from the First War of the Gods. These symbols were worn by the Ankexfen, the early goblins that supported Rallos Zek, to greatly enhance their power. Not many Ankexfen relics are known to exist. It is believed that any that are around today were actually retrieved from the battlegrounds of the Plane of Earth.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,207995535360,0,-710755316,-1421803246,3584211980,2873164050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158908,0,'Idol of the Fodder Summoner','Armor',2239,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,664004485,1405136970,664004485,1405136970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158909,0,'Idol of the Murk','Armor',611,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1639684153,377544220,1639684153,377544220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158910,0,'Idol of the Reach','Armor',2782,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,876557777,862909718,876557777,862909718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158911,0,'Idol of Unquenchable War','Armor',2237,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,291950195,-1773859809,291950195,2521107487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158912,0,'Idyllic Belt of the Fallen Drakinvess','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'The writings along this belt tell of a hero among the commoners of the Covenant District who led a failed defense of the city against the invading Maligonians.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1775426313,-1658268731,1775426313,2636698565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158913,0,'Igneous Rock Choker','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,225,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1071655141,550625692,3223312155,550625692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158914,0,'Igrah''s Eye','Armor',83,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,959389257,-1047124120,959389257,3247843176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158915,0,'Ikatiar Slayer''s Ring','Armor',599,NULL,0,9,2072844078,2072844078,1,10,'The designs encircling this gem depict an ancient dragon succumbing to the might of a group of heroes.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-492732232,-948564299,3802235064,3346402997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158916,0,'Ikatiar''s Band of Dissociation','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'Once a common ring, this band underwent an acidic transformation after being ingested by the poison lord.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,325636807,1335870187,325636807,1335870187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158917,0,'Ikatiar''s Band of the Awakened','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'A band representing Ikatiar''s rank amongst the Awakened Legion; a leader among leaders.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,516597363,-720776531,516597363,3574190765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158918,0,'Ikatiar''s Cloak of Reality','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'When worn, you feel more substantial and your surroundings appear clearer, as though wakening from a dream.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-878421535,590830712,3416545761,590830712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158919,0,'Ikatiar''s Ring of Reflection','Armor',605,NULL,0,9,2072844078,2072844078,1,10,'The images reflected in this ring appear to dissolve in a mist of fog before you can identify them.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1488676800,1704763404,1488676800,1704763404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158920,0,'Ikatiar''s Scaled Cloak of Awakening','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'Ikatiar often rested his massive head upon this cloak when sleeping. Heroes who survived encounters with the poison lord claim the cloak''s magic properties warn Ikatiar of incoming threats.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-241989272,-929454497,4052978024,3365512799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158921,0,'Ikro Eye Necklace','Armor',577,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,6281081087704,0,-1953717452,-118390931,2341249844,4176576365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158922,0,'Iksar Bone Loop','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,542252006,-1855091186,542252006,2439876110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158923,0,'Ikyltor''s Trafficked Gem of Dominion','Armor',2937,NULL,0,9,2072844078,2072844078,1,10,'This rare gem was smuggled into Dracur to avoid the city''s high tariffs. It was later obtained by Ikyltor after he aided in bringing down the Covenant District.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-225832328,845982807,4069134968,845982807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158924,0,'Ill Will','Armor',2788,NULL,0,10,2072844078,2072844078,1,10,'The dark creature is now complete, free to exert its horrible will upon the enemies of Hate.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1390867252,-1031868024,1390867252,3263099272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158925,0,'Ill Will','Armor',2707,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-863869289,-1031868024,3431098007,3263099272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158926,0,'Ill Will','Armor',588,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1148889599,-1031868024,3146077697,3263099272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158927,0,'Ill Will','Armor',157,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,1555200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1343390014,-1031868024,2951577282,3263099272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158928,0,'Illforged Tunic','Armor',3675,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,915748422,1004012521,915748422,1004012521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158929,0,'Illicit Boots of the Trafficker','Armor',1517,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1009304153,1595788707,3285663143,1595788707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158930,0,'Illicit Gloves of the Trafficker','Armor',1519,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-138930826,132781765,4156036470,132781765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158931,0,'Illicit Helm of the Trafficker','Armor',1520,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1523818484,301995674,1523818484,301995674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158932,0,'Illisia''s Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,2045033171,-1339779749,2045033171,2955187547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158933,0,'Illuminate''s Arm Wraps','Armor',1466,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-1035327898,-1278484322,3259639398,3016482974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158934,0,'Illuminate''s Crashing Waves Arm Wraps','Armor',3629,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6279243982552,0,1344123578,1591477588,1344123578,1591477588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158935,0,'Illuminate''s Crashing Waves Arm Wraps of Overbearing','Armor',1466,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1301653831,-1975391285,2993313465,2319576011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158936,0,'Illuminate''s Crashing Waves Foot Wraps of Overbearing','Armor',1461,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,2077469814,1125091331,2077469814,1125091331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158937,0,'Illuminate''s Crashing Waves Gi','Armor',1404,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,936766826,-1416770611,936766826,2878196685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158938,0,'Illuminate''s Crashing Waves Hand Wraps','Armor',1463,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,726767062,-1717267103,726767062,2577700193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158939,0,'Illuminate''s Crashing Waves Hand Wraps of Overbearing','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1383292694,1416345961,2911674602,1416345961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158940,0,'Illuminate''s Crashing Waves Leg Wraps','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,216959321,2107475327,216959321,2107475327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158941,0,'Illuminate''s Crashing Waves Leg Wraps of Overbearing','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1963872542,1354227055,1963872542,1354227055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158942,0,'Illuminate''s Crashing Waves Skullcap','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-1417862810,-2039728615,2877104486,2255238681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158943,0,'Illuminate''s Crashing Waves Skullcap of Overbearing','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-761399007,-1767896833,3533568289,2527070463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158944,0,'Illuminate''s Crashing Waves Wrist Wraps','Armor',1532,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243982552,0,1230829903,-1403930468,1230829903,2891036828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158945,0,'Illuminate''s Crashing Waves Wrist Wraps of Overbearing','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243982552,0,-238690799,286999141,4056276497,286999141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158946,0,'Illuminate''s Fallen Leaves Arm Wraps','Armor',1466,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243982552,0,525471972,-603346202,525471972,3691621094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158947,0,'Illuminate''s Fallen Leaves Arm Wraps of Overbearing','Armor',234,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1229893061,-2141751050,3065074235,2153216246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158948,0,'Illuminate''s Fallen Leaves Foot Wraps','Armor',3645,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243982552,0,603687762,-1053367009,603687762,3241600287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158949,0,'Illuminate''s Fallen Leaves Foot Wraps of Overbearing','Armor',1419,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243982552,0,-1260356699,460182145,3034610597,460182145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158950,0,'Illuminate''s Fallen Leaves Gi','Armor',1390,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-1478115556,515992391,2816851740,515992391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158951,0,'Illuminate''s Fallen Leaves Gi of Overbearing','Armor',3613,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-1745264800,1532015872,2549702496,1532015872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158952,0,'Illuminate''s Fallen Leaves Hand Wraps','Armor',3626,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243982552,0,982466387,-1136029074,982466387,3158938222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158953,0,'Illuminate''s Fallen Leaves Hand Wraps of Overbearing','Armor',231,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243982552,0,454754689,201974763,454754689,201974763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158954,0,'Illuminate''s Fallen Leaves Leg Wraps','Armor',1493,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-535520233,-12047667,3759447063,4282919629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158955,0,'Illuminate''s Fallen Leaves Leg Wraps of Overbearing','Armor',2895,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,451318405,1520520786,451318405,1520520786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158956,0,'Illuminate''s Fallen Leaves Skullcap','Armor',1422,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,192,0,-1157682943,1530348879,3137284353,1530348879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158957,0,'Illuminate''s Fallen Leaves Skullcap of Overbearing','Armor',3350,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-1116390726,-2137189775,3178576570,2157777521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158958,0,'Illuminate''s Fallen Leaves Wrist Wraps','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-203902937,1019955210,4091064359,1019955210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158959,0,'Illuminate''s Fallen Leaves Wrist Wraps of Overbearing','Armor',2897,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243982552,0,1870912563,318095923,1870912563,318095923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158960,0,'Illuminate''s Foot Wraps','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243982552,0,229327570,-1618485669,229327570,2676481627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158961,0,'Illuminate''s Hand Wraps','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-686166854,-487020246,3608800442,3807947050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158962,0,'Illuminate''s Still Water Arm Wraps','Armor',1487,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6279243982552,0,1891557491,-336571273,1891557491,3958396023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158963,0,'Illuminate''s Still Water Arm Wraps of Overbearing','Armor',1487,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-1832319888,1819560253,2462647408,1819560253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158964,0,'Illuminate''s Still Water Foot Wraps','Armor',3353,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243982552,0,-855596062,1175043891,3439371234,1175043891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158965,0,'Illuminate''s Still Water Foot Wraps of Overbearing','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,36926513,389540488,36926513,389540488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158966,0,'Illuminate''s Still Water Gi','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243982552,0,287599196,1651568683,287599196,1651568683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158967,0,'Illuminate''s Still Water Gi of Overbearing','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1324820394,-1381536596,2970146902,2913430700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158968,0,'Illuminate''s Still Water Hand Wraps','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243982552,0,-1954732068,997640258,2340235228,997640258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158969,0,'Illuminate''s Still Water Hand Wraps of Overbearing','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243982552,0,228594400,5495778,228594400,5495778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158970,0,'Illuminate''s Still Water Leg Wraps','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-1008902518,-927869860,3286064778,3367097436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158971,0,'Illuminate''s Still Water Leg Wraps of Overbearing','Armor',1535,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-1170372915,-1232961639,3124594381,3062005657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158972,0,'Illuminate''s Still Water Skullcap','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,1682896565,2062689444,1682896565,2062689444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158973,0,'Illuminate''s Still Water Skullcap of Overbearing','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,192,0,497954546,-1067515984,497954546,3227451312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(158974,0,'Illuminate''s Still Water Wrist Wraps','Armor',3615,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243982552,0,1827153417,244587443,1827153417,244587443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158975,0,'Illuminate''s Still Water Wrist Wraps of Overbearing','Armor',1469,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6279243982552,0,-730791593,1797595311,3564175703,1797595311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158976,0,'Illuminated Crest','Armor',1279,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-262492942,-1288359087,4032474354,3006608209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158977,0,'Illuminated Gauntlets','Armor',1631,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,36,0,36,26136,0,-1263784303,1865950405,3031182993,1865950405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158978,0,'Illuminated Gemmed Orb','Armor',1146,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1277679812,-292395360,1277679812,4002571936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158979,0,'Illuminated Orb of Fire','Armor',1191,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1220844445,930162799,3074122851,930162799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158980,0,'Illuminated Rune of the Barrier','Armor',1130,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-857605822,-675562691,3437361474,3619404605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158981,0,'Illuminated Sphere of Growth','Armor',1002,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1530462978,-1692602711,2764504318,2602364585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158982,0,'Illuminated Splinter of Light','Armor',3129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-886686123,-918479161,3408281173,3376488135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158983,0,'Illuminated Wand Shard','Armor',169,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,810629995,1178842416,810629995,1178842416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158984,0,'Illuminating Blouse','Armor',2871,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,23,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,67108864,0,-1047189233,566825348,3247778063,566825348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158985,0,'Illuminating Cap','Armor',2860,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,23,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,67108864,0,-765003195,788459827,3529964101,788459827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158986,0,'Illuminating Cowl','Armor',1445,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,23,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,67108864,0,129975643,-1104869031,129975643,3190098265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158987,0,'Illuminating Cuffs','Armor',1616,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,23,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,67108864,0,-316833399,61504233,3978133897,61504233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158988,0,'Illuminating Mitts','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,23,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,67108864,0,800378882,-1056756894,800378882,3238210402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158989,0,'Illuminating Pantaloons','Armor',2388,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,23,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,67108864,0,1725010158,-1057626660,1725010158,3237340636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158990,0,'Illuminating Ring of the Handmaiden','Armor',3436,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-86529504,-1190245297,4208437792,3104721999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158991,0,'Illuminating Slippers','Armor',2892,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,23,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,67108864,0,-1210236889,1564972464,3084730407,1564972464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158992,0,'Illuminating Vanguard Spaulders','Armor',1711,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,750628901,-725332900,750628901,3569634396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158993,0,'Illuminatus'' Slippers','Armor',1489,NULL,0,7,3539032716,3539032716,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,10,0,10,1883034576600,0,-1317853896,-1349665887,2977113400,2945301409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(158994,0,'Illusionist''s Gown','Armor',2441,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,67108864,0,-223746172,-709623255,4071221124,3585344041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158995,0,'Illusionist''s Pants','Armor',1507,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,67108864,0,-1292988195,447631981,3001979101,447631981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158996,0,'Illusionist''s Shoes','Armor',1503,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,67108864,0,-631378784,1914514960,3663588512,1914514960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158997,0,'Illusory Cap','Armor',2860,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,485,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,67108864,0,30406015,298180892,30406015,298180892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158998,0,'Illusory Cowl','Armor',3223,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,485,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,67108864,0,-1050659354,365629200,3244307942,365629200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(158999,0,'Illusory Cuffs','Armor',3226,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,485,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,67108864,0,-1107850772,201420251,3187116524,201420251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159000,0,'Illusory Cuffs of Shifting Visions','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,537,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,-244502706,1539603695,4050464590,1539603695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159001,0,'Illusory Gloves','Armor',3227,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,485,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,67108864,0,-683896995,1406583935,3611070301,1406583935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159002,0,'Illusory Gloves of Shifting Visions','Armor',3647,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,537,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,-269611035,1359789001,4025356261,1359789001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159003,0,'Illusory Helm of Shifting Visions','Armor',3268,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,537,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,1765475285,-1993764248,1765475285,2301203048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159004,0,'Illusory Legs of Shifting Visions','Armor',3621,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,537,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,405604502,-130049749,405604502,4164917547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159005,0,'Illusory Pantaloons','Armor',3228,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,485,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,67108864,0,-1126197607,-2073047214,3168769689,2221920082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159006,0,'Illusory Robe','Armor',3236,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,485,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,67108864,0,1739348908,-1291361958,1739348908,3003605338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159007,0,'Illusory Robe of Shifting Visions','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,537,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,503933280,-31721251,503933280,4263246045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159008,0,'Illusory Sleeves of Shifting Visions','Armor',3622,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,537,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,-736655385,-102201423,3558311911,4192765873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159009,0,'Illusory Slippers','Armor',3225,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,485,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,67108864,0,2022899813,1043290807,2022899813,1043290807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159010,0,'Illusory Slippers of Shifting Visions','Armor',3624,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,537,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,-334011531,1907091125,3960955765,1907091125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159011,0,'Illusory Zealot''s Girdle','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,1797785519,1854571718,1797785519,1854571718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159012,0,'Ilvitch Mot Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-641840969,-643761054,3653126327,3651206242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159013,0,'Ilvitch Nim Slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-831540737,-753832633,3463426559,3541134663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159014,0,'Ilvitch Pal Slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,1100601559,1664735710,1100601559,1664735710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159015,0,'Ilvitch Signet Ring','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1639846745,-302872747,1639846745,3992094549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159016,0,'Ilyan''s Necklace','Armor',3451,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1718486539,1332460039,1718486539,1332460039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159017,0,'Imbued  Producer''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,2011023584,-1847800985,2011023584,2447166311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159018,0,'Imbued  Producer''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1085372780,-1847800985,3209594516,2447166311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159019,0,'Imbued  Specialist''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-878563588,-356476435,3416403708,3938490861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159020,0,'imbued acrylia band of agility','Armor',596,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1795786242,1626288643,1795786242,1626288643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159021,0,'Imbued Acrylia Band of Agility','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1500360648,-995475043,2794606648,3299492253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159022,0,'Imbued Acrylia Band of Stamina','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-132324413,-1708854682,4162642883,2586112614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159023,0,'imbued acrylia band of stamina','Armor',596,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,898053625,1046577656,898053625,1046577656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159024,0,'imbued acrylia band of strength','Armor',596,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1749222863,-525325293,2545744433,3769642003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159025,0,'Imbued Acrylia Band of Strength','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1367193685,-140257501,1367193685,4154709795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159026,0,'Imbued Adamantine Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,265913708,547012191,265913708,547012191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159027,0,'Imbued Adamantine Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1037382399,-2014294434,1037382399,2280672862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159028,0,'imbued adamantine chainmail coat','Armor',2428,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1959793808,-470030967,1959793808,3824936329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159029,0,'Imbued Adamantine Chainmail Coat','Armor',2428,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-120112297,70361441,4174854999,70361441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159030,0,'Imbued Adamantine Chainmail Leggings','Armor',2398,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1751503988,-242310030,1751503988,4052657266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159031,0,'imbued adamantine chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,463559386,-1699897178,463559386,2595070118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159032,0,'Imbued Adamantine Devout Cuirass','Armor',1712,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1358280424,848409006,2936686872,848409006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159033,0,'Imbued Adamantine Devout Greaves','Armor',1717,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-991082271,1500950615,3303885025,1500950615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159034,0,'Imbued Adamantine Melodic Coat','Armor',2393,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,600669857,630652535,600669857,630652535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159035,0,'Imbued Adamantine Melodic Leggings','Armor',2398,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,471147427,1312030668,471147427,1312030668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159036,0,'Imbued Adamantine Plate Cuirass','Armor',1565,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1204477030,-1459299657,1204477030,2835667639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159037,0,'Imbued Adamantine Plate Greaves','Armor',1570,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,741203359,-1025254578,741203359,3269712718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159038,0,'Imbued Adamantine Reverent Coat','Armor',1474,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1452077076,650144701,2842890220,650144701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159039,0,'Imbued Adamantine Reverent Leggings','Armor',1479,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1467172908,-638377763,1467172908,3656589533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159040,0,'imbued adamantine vanguard cuirass','Armor',1565,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-860717992,-229072097,3434249304,4065895199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159041,0,'Imbued Adamantine Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-472347505,-580942830,3822619791,3714024466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159042,0,'Imbued Adamantine Vanguard Greaves','Armor',1710,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2009100938,-1229421077,2285866358,3065546219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159043,0,'imbued adamantine vanguard greaves','Armor',1717,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1487569503,-1715494170,2807397793,2579473126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159044,0,'imbued agate ring of agility','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1410810032,1728366924,2884157264,1728366924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159045,0,'Imbued Agate Ring of Agility','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,626639200,-2129967050,626639200,2165000246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159046,0,'Imbued Agate Ring of Intelligence','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1604757413,1410512580,2690209883,1410512580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159047,0,'imbued agate ring of intelligence','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1658930970,-1309832029,2636036326,2985135267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159048,0,'Imbued Agate Ring of Intelligence','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-700189139,1410512580,3594778157,1410512580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159049,0,'Imbued Agate Ring of Intelligence','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,781138063,1410512580,781138063,1410512580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159050,0,'Imbued Agate Ring of Stamina','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2077717147,-544867379,2077717147,3750099917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159051,0,'Imbued Agate Ring of Stamina','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1247905304,-544867379,1247905304,3750099917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159052,0,'Imbued Agate Ring of Stamina','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-419526401,-544867379,3875440895,3750099917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159053,0,'imbued agate ring of stamina','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-177861461,965376695,4117105835,965376695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159054,0,'Imbued Agate Ring of Strength','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,877570562,-1226699702,877570562,3068267594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159055,0,'imbued agate ring of strength','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,303639504,114596841,303639504,114596841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159056,0,'Imbued Agate Ring of Wisdom','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1532510804,-597209777,2762456492,3697757519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159057,0,'Imbued Agate Ring of Wisdom','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1596618281,-597209777,1596618281,3697757519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159058,0,'imbued agate ring of wisdom','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1354481588,-1329973760,1354481588,2964993536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159059,0,'Imbued Agate Ring of Wisdom','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2024793465,-597209777,2270173831,3697757519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159060,0,'Imbued Amulet of the Swamp','Armor',966,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2049374193,-1920808022,2245593103,2374159274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159061,0,'imbued architect''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1966178467,807676582,1966178467,807676582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159062,0,'Imbued Architect''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1258256011,1866944081,1258256011,1866944081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159063,0,'imbued architect''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-604977662,807676582,3689989634,807676582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159064,0,'Imbued Architect''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1188829415,1866944081,3106137881,1866944081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159065,0,'imbued architect''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1350457481,1545121699,1350457481,1545121699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159066,0,'Imbued Architect''s Vest','Armor',2871,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1371360423,-370116744,1371360423,3924850552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159067,0,'Imbued Architect''s Vest','Armor',2871,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1114383330,-370116744,1114383330,3924850552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159068,0,'imbued architect''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-972614735,1545121699,3322352561,1545121699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159069,0,'Imbued Augmented Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-1754649682,-1864642314,2540317614,2430324982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159070,0,'Imbued Augmented Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-492784216,-1864642314,3802183080,2430324982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159071,0,'Imbued Augmented Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,1598697950,1492896390,1598697950,1492896390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159072,0,'Imbued Augmented Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,713076696,1492896390,713076696,1492896390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159073,0,'imbued augmented pants','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1786618426,-1905265412,1786618426,2389701884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159074,0,'Imbued Augmented Pants','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-868256882,1341421477,3426710414,1341421477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159075,0,'imbued augmented tunic','Armor',1425,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1570916278,1179643532,2724051018,1179643532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159076,0,'Imbued Augmented Tunic','Armor',1425,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,69167614,-2016121387,69167614,2278845909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159077,0,'Imbued Azurite Band of Agility','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1799707976,136932794,2495259320,136932794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159078,0,'imbued azurite band of agility','Armor',554,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,668644773,-1402200540,668644773,2892766756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159079,0,'imbued azurite band of stamina','Armor',554,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,2035549790,-220025377,2035549790,4074941919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159080,0,'Imbued Azurite Band of Stamina','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-902557373,1453841985,3392409923,1453841985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159081,0,'imbued azurite band of strength','Armor',554,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-549314743,1165367892,3745652553,1165367892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159082,0,'Imbued Azurite Band of Strength','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1124658297,1382408548,3170308999,1382408548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159083,0,'Imbued Bargainer''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1194174126,-1139387192,1194174126,3155580104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159084,0,'imbued bargainer''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-631610757,-478859201,3663356539,3816108095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159085,0,'Imbued Bargainer''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2124232066,-1139387192,2170735230,3155580104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159086,0,'imbued bargainer''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,97653530,-478859201,97653530,3816108095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159087,0,'Imbued Bargainer''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1909691625,1729186395,1909691625,1729186395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159088,0,'imbued bargainer''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1730142550,-755395968,1730142550,3539571328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159089,0,'Imbued Bargainer''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1148172307,1729186395,1148172307,1729186395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159090,0,'imbued bargainer''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1024483841,-755395968,3270483455,3539571328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159091,0,'Imbued Belt of the Swamp','Armor',1104,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-615918004,-1213909966,3679049292,3081057330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159092,0,'Imbued Beryllium Band of Agility','Armor',592,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1777154972,-329906442,1777154972,3965060854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159093,0,'Imbued Beryllium Band of Agility','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-88006041,-329906442,4206961255,3965060854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159094,0,'imbued beryllium band of agility','Armor',592,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-483296017,565351162,3811671279,565351162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159095,0,'Imbued Beryllium Band of Agility','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1268051531,-329906442,3026915765,3965060854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159096,0,'Imbued Beryllium Band of Stamina','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1538289252,-1294420723,2756678044,3000546573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159097,0,'Imbued Beryllium Band of Stamina','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-354049458,-1294420723,3940917838,3000546573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159098,0,'imbued beryllium band of stamina','Armor',592,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1111503084,2134647041,3183464212,2134647041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159099,0,'Imbued Beryllium Band of Stamina','Armor',592,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,929269863,-1294420723,929269863,3000546573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159100,0,'imbued beryllium band of strength','Armor',592,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1234131982,613432075,1234131982,613432075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159101,0,'Imbued Beryllium Band of Strength','Armor',592,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2146852657,770413492,2148114639,770413492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159102,0,'Imbued Beryllium Band of Strength','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1033453943,770413492,3261513353,770413492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159103,0,'Imbued Beryllium Band of Strength','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1426741438,770413492,2868225858,770413492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159104,0,'Imbued Blackened Iron Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-1058974478,-2013266031,3235992818,2281701265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159105,0,'Imbued Blackened Iron Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,312003600,-2013266031,312003600,2281701265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159106,0,'Imbued Blackened Iron Chainmail Coat','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,436760870,-2013266031,436760870,2281701265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159107,0,'Imbued Blackened Iron Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-384595703,805476661,3910371593,805476661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159108,0,'Imbued Blackened Iron Chainmail Leggings','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1907408609,805476661,2387558687,805476661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159109,0,'Imbued Blackened Iron Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-263874379,805476661,4031092917,805476661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159110,0,'imbued blackened iron chainmail leggings','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1818153710,-863023277,2476813586,3431944019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159111,0,'Imbued Blackened Iron Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,868446568,991648938,868446568,991648938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159112,0,'Imbued Blackened Iron Reverent Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-1623656200,886295779,2671311096,886295779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159113,0,'Imbued Blackened Iron Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,2134497469,1160813202,2134497469,1160813202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159114,0,'Imbued Blackened Iron Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-307920676,1160813202,3987046620,1160813202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159115,0,'Imbued Blackened Iron Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-2042461915,785881963,2252505381,785881963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159116,0,'Imbued Blackened Iron Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,350148932,785881963,350148932,785881963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159117,0,'Imbued Bloodstone Ring of Agility','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1962177782,549278857,2332789514,549278857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159118,0,'imbued bloodstone ring of agility','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,833982654,-2131238369,833982654,2163728927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159119,0,'Imbued Bloodstone Ring of Intelligence','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,285433493,-1434071508,285433493,2860895788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159120,0,'Imbued Bloodstone Ring of Intelligence','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2130868933,-1434071508,2164098363,2860895788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159121,0,'Imbued Bloodstone Ring of Intelligence','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1361819103,-1434071508,2933148193,2860895788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159122,0,'imbued bloodstone ring of intelligence','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,492937539,533772581,492937539,533772581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159123,0,'imbued bloodstone ring of stamina','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1866146629,-562474524,1866146629,3732492772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159124,0,'Imbued Bloodstone Ring of Stamina','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-712689423,2117330802,3582277873,2117330802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159125,0,'Imbued Bloodstone Ring of Stamina','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1848325154,2117330802,2446642142,2117330802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159126,0,'Imbued Bloodstone Ring of Stamina','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,385905745,2117330802,385905745,2117330802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159127,0,'Imbued Bloodstone Ring of Strength','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1719177202,-308472757,2575790094,3986494539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159128,0,'imbued bloodstone ring of strength','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1429322112,-195991412,1429322112,4098975884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159129,0,'Imbued Bloodstone Ring of Wisdom','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-603302207,-1142387474,3691665089,3152579822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159130,0,'Imbued Bloodstone Ring of Wisdom','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1900457603,-1142387474,2394509693,3152579822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159131,0,'Imbued Bloodstone Ring of Wisdom','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1982592339,-1142387474,2312374957,3152579822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159132,0,'imbued bloodstone ring of wisdom','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1306007755,-71540210,2988959541,4223427086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159133,0,'Imbued Boiled Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1863310699,276571521,1863310699,276571521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159134,0,'Imbued Boiled Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-384155437,276571521,3910811859,276571521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159135,0,'Imbued Boiled Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1490041061,-665042959,2804926235,3629924337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159136,0,'Imbued Boiled Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,557472419,-665042959,557472419,3629924337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159137,0,'Imbued Boiled Pants','Armor',1465,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1750828767,-459494976,2544138529,3835472320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159138,0,'imbued boiled pants','Armor',1465,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1681511707,468200232,1681511707,468200232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159139,0,'Imbued Boiled Tunic','Armor',1460,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1602511697,750564272,1602511697,750564272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159140,0,'imbued boiled tunic','Armor',1460,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1407594645,-741854888,2887372651,3553112408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159141,0,'Imbued Brellium Brigandine Coat','Armor',1411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,1812397193,-651420362,1812397193,3643546934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159142,0,'Imbued Brellium Brigandine Leggings','Armor',1416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,1431255320,1813927528,1431255320,1813927528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159143,0,'Imbued Brellium Chainmail Coat','Armor',1411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,566363978,189638653,566363978,189638653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159144,0,'Imbued Brellium Chainmail Leggings','Armor',1416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,803064742,295742903,803064742,295742903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159145,0,'Imbued Brellium Devout Cuirass','Armor',2737,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,1981773061,1038989106,1981773061,1038989106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159146,0,'Imbued Brellium Devout Greaves','Armor',3073,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,502822140,1443542731,502822140,1443542731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159147,0,'Imbued Brellium Melodic Coat','Armor',1411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,1233270364,114360505,1233270364,114360505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159148,0,'Imbued Brellium Melodic Leggings','Armor',1416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-870913491,2057605267,3424053805,2057605267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159149,0,'Imbued Brellium Plate Cuirass','Armor',2737,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-2069095025,-704941314,2225872271,3590025982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159150,0,'Imbued Brellium Plate Greaves','Armor',3073,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-280290186,-1105431801,4014677110,3189535495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159151,0,'Imbued Brellium Reverent Coat','Armor',1411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,1779813893,1514128372,1779813893,1514128372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159152,0,'Imbued Brellium Reverent Leggings','Armor',1416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,1571022274,571734999,1571022274,571734999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159153,0,'Imbued Brellium Righteous Cuirass','Armor',2737,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,1641555137,1925836326,1641555137,1925836326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159154,0,'Imbued Brellium Righteous Greaves','Armor',3073,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,171910456,422506463,171910456,422506463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159155,0,'Imbued Brellium Vanguard Cuirass','Armor',2737,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,870008065,-372708531,870008065,3922258765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159156,0,'Imbued Brellium Vanguard Greaves','Armor',3073,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,1480344824,-2110788940,1480344824,2184178356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159157,0,'Imbued Bristled Leather Gi','Armor',2379,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1481209453,1968809611,1481209453,1968809611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159158,0,'Imbued Bristled Leather Pants','Armor',1465,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-519543220,-790094072,3775424076,3504873224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159159,0,'Imbued Bristled Leather Tunic','Armor',1481,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,690519100,415761784,690519100,415761784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159160,0,'imbued broadcloth blouse','Armor',2378,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-708789967,982435122,3586177329,982435122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159161,0,'Imbued Broadcloth Blouse','Armor',2378,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2124427561,-313062268,2170539735,3981905028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159162,0,'Imbued Broadcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,587252532,-313062268,587252532,3981905028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159163,0,'Imbued Broadcloth Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1851111913,-1457783568,1851111913,2837183728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159164,0,'imbued broadcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1444993760,1194424664,1444993760,1194424664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159165,0,'Imbued Broadcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1480833229,-1457783568,2814134067,2837183728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159166,0,'Imbued Broadcloth Pantaloons','Armor',436,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,33338305,-1457783568,33338305,2837183728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159167,0,'Imbued Broadcloth Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-108108977,-1594734369,4186858319,2700232927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159168,0,'Imbued Broadcloth Vest','Armor',1,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,633446164,460216764,633446164,460216764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159169,0,'Imbued Burlap Blouse','Armor',2440,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1004559701,1733134706,1004559701,1733134706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159170,0,'Imbued Burlap Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-805604021,1733134706,3489363275,1733134706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159171,0,'imbued burlap blouse','Armor',2440,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2070164822,-916219974,2224802474,3378747322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159172,0,'Imbued Burlap Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,197649278,1353251845,197649278,1353251845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159173,0,'Imbued Burlap Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1632032491,1353251845,2662934805,1353251845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159174,0,'Imbued Burlap Pantaloons','Armor',448,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-582835421,1353251845,3712131875,1353251845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159175,0,'imbued burlap pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,804622257,-813681835,804622257,3481285461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159176,0,'Imbued Burlap Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-145573188,-2031753069,4149394108,2263214227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159177,0,'Imbued Burlap Vest','Armor',3334,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,432311824,1031404016,432311824,1031404016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159178,0,'Imbued Cambric Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-961844514,1820953332,3333122782,1820953332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159179,0,'imbued cambric blouse','Armor',2447,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,574542803,831115970,574542803,831115970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159180,0,'Imbued Cambric Blouse','Armor',2447,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,658821026,1820953332,658821026,1820953332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159181,0,'Imbued Cambric Pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1510650313,-1567072135,2784316983,2727895161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159182,0,'Imbued Cambric Pantaloons','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,73728,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1646805727,-1567072135,2648161569,2727895161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159183,0,'Imbued Cambric Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1430582101,-1567072135,1430582101,2727895161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159184,0,'imbued cambric pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-957303255,11375941,3337664041,11375941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159185,0,'Imbued Cambric Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,73728,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,798483830,-2134816448,798483830,2160150848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159186,0,'Imbued Canvas Blouse','Armor',2439,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,2018782340,-1356151110,2018782340,2938816186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159187,0,'Imbued Canvas Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1023396982,-1356151110,1023396982,2938816186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159188,0,'imbued canvas blouse','Armor',2439,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1096062822,17094770,3198904474,17094770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159189,0,'Imbued Canvas Pantaloons','Armor',2741,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1599746135,664029171,1599746135,664029171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159190,0,'Imbued Canvas Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2083430337,664029171,2211536959,664029171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159191,0,'Imbued Canvas Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,975080984,664029171,975080984,664029171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159192,0,'imbued canvas pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,476582239,-1195603805,476582239,3099363491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159193,0,'Imbued Canvas Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,246665082,1211496681,246665082,1211496681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159194,0,'Imbued Canvas Vest','Armor',2894,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-618593491,-206968438,3676373805,4087998858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159195,0,'Imbued Cape of the Swamp','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1822131074,504911943,2472836222,504911943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(159196,0,'Imbued Carbonite Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1425780865,-711074099,1425780865,3583893197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159197,0,'Imbued Carbonite Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1617642045,1526217733,1617642045,1526217733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159198,0,'Imbued Carbonite Chainmail Coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,927221189,211117110,927221189,211117110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159199,0,'imbued carbonite chainmail coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1458352343,-1734782517,2836614953,2560184779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159200,0,'Imbued Carbonite Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,72141800,211117110,72141800,211117110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159201,0,'Imbued Carbonite Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,439305791,211117110,439305791,211117110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159202,0,'Imbued Carbonite Chainmail Leggings','Armor',1430,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1895087865,-192924131,1895087865,4102043165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159203,0,'Imbued Carbonite Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1488918650,-192924131,1488918650,4102043165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159204,0,'Imbued Carbonite Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1106373490,-192924131,3188593806,4102043165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159205,0,'imbued carbonite chainmail leggings','Armor',1430,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,59224191,-100939955,59224191,4194027341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159206,0,'Imbued Carbonite Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1402059175,976581881,1402059175,976581881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159207,0,'Imbued Carbonite Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,947304542,1372747008,947304542,1372747008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159208,0,'Imbued Carbonite Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1706172221,1627169018,1706172221,1627169018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159209,0,'Imbued Carbonite Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,240459460,186360067,240459460,186360067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159210,0,'Imbued Carbonite Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1962160969,-281538064,2332806327,4013429232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159211,0,'Imbued Carbonite Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-368026996,-684303334,3926940300,3610663962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159212,0,'Imbued Carbonite Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1615364697,-1012174566,1615364697,3282792730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159213,0,'Imbued Carbonite Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1027092607,-1012174566,1027092607,3282792730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159214,0,'imbued carbonite vanguard cuirass','Armor',1698,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,84687894,-65306001,84687894,4229661295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159215,0,'Imbued Carbonite Vanguard Cuirass','Armor',1698,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,387119039,-1012174566,387119039,3282792730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159216,0,'Imbued Carbonite Vanguard Greaves','Armor',1703,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,2096494150,-1471385373,2096494150,2823581923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159217,0,'imbued carbonite vanguard greaves','Armor',1703,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1860910575,-1745058922,1860910575,2549908374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159218,0,'Imbued Carbonite Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,196051872,-1471385373,196051872,2823581923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159219,0,'Imbued Carbonite Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1457467782,-1471385373,1457467782,2823581923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159220,0,'Imbued Chainmail Greaves','Armor',3649,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1380516606,325397028,2914450690,325397028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159221,0,'Imbued Choker of the Swamp','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1331514127,1032477019,1331514127,1032477019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159222,0,'Imbued Cloth Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-837467275,-1119308583,3457500021,3175658713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159223,0,'Imbued Cloth Blouse','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1028164810,-1119308583,1028164810,3175658713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159224,0,'imbued cloth blouse','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1398380205,-2075059197,2896587091,2219908099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159225,0,'Imbued Cloth Pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,2020348980,-50275507,2020348980,4244691789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159226,0,'imbued cloth pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1358484961,-1484279944,1358484961,2810687352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159227,0,'Imbued Cloth Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1943069894,-50275507,2351897402,4244691789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159228,0,'Imbued Cloth Pantaloons','Armor',2748,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1970634934,-50275507,2324332362,4244691789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159229,0,'Imbued Cloth Vest','Armor',2894,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-256577007,148591784,4038390289,148591784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159230,0,'Imbued Cobalt Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,838165890,-422328017,838165890,3872639279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159231,0,'Imbued Cobalt Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,1523032657,-288554018,1523032657,4006413278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159232,0,'Imbued Cobalt Chainmail Coat','Armor',2393,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,1209672400,1100964699,1209672400,1100964699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159233,0,'Imbued Cobalt Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-297505151,1100964699,3997462145,1100964699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159234,0,'Imbued Cobalt Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1170207056,1100964699,3124760240,1100964699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159235,0,'imbued cobalt chainmail leggings','Armor',2398,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-1854245892,-458386551,2440721404,3836580745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159236,0,'Imbued Cobalt Chainmail Leggings','Armor',2398,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-1104553850,-905848095,3190413446,3389119201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159237,0,'Imbued Cobalt Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1349143838,-905848095,2945823458,3389119201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159238,0,'Imbued Cobalt Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1480608017,-905848095,2814359279,3389119201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159239,0,'Imbued Cobalt Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-308445953,2000647060,3986521343,2000647060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159240,0,'Imbued Cobalt Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-2038792954,483947117,2256174342,483947117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159241,0,'Imbued Cobalt Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-510331117,173824563,3784636179,173824563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159242,0,'Imbued Cobalt Melodic Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,1536802876,519096199,1536802876,519096199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159243,0,'Imbued Cobalt Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1650939727,-660957798,1650939727,3634009498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159244,0,'Imbued Cobalt Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,159405750,-1283615645,159405750,3011351651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159245,0,'Imbued Cobalt Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1931574075,1465787536,2363393221,1465787536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159246,0,'Imbued Cobalt Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,931416602,950893565,931416602,950893565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159247,0,'Imbued Cobalt Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1537970416,-1919108007,2756996880,2375859289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159248,0,'Imbued Cobalt Vanguard Cuirass','Armor',2744,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-210658802,-1919108007,4084308494,2375859289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159249,0,'Imbued Cobalt Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,800808446,-1919108007,800808446,2375859289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159250,0,'Imbued Cobalt Vanguard Greaves','Armor',2750,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-1734960137,-428098144,2560007159,3866869152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159251,0,'Imbued Cobalt Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1146903559,-428098144,1146903559,3866869152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159252,0,'imbued cobalt vanguard greaves','Armor',2750,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,1284470483,-574321699,1284470483,3720645597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159253,0,'Imbued Cobalt Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-810324247,-428098144,3484643049,3866869152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159254,0,'Imbued Constructor''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1071053645,384758626,3223913651,384758626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159255,0,'imbued constructor''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-123689380,-1310253124,4171277916,2984714172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159256,0,'Imbued Constructor''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-145637805,384758626,4149329491,384758626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159257,0,'imbued constructor''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,562434226,-1310253124,562434226,2984714172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159258,0,'imbued constructor''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1358559733,-121100615,1358559733,4173866681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159259,0,'Imbued Constructor''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-179880799,-1248690325,4115086497,3046276971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159260,0,'Imbued Constructor''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1218627456,-1248690325,3076339840,3046276971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159261,0,'imbued constructor''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,562353737,-121100615,562353737,4173866681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159262,0,'Imbued Coral Ring of Agility','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1876697542,-470836360,1876697542,3824130936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159263,0,'imbued coral ring of agility','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,10,0,10,1883034576600,0,1426658148,98572802,1426658148,98572802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159264,0,'imbued coral ring of intelligence','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,10,0,10,1883034576600,0,-333613383,-1678832219,3961353913,2616135077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159265,0,'Imbued Coral Ring of Intelligence','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1230121631,2114992066,3064845665,2114992066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159266,0,'Imbued Coral Ring of Intelligence','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,305374151,2114992066,305374151,2114992066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159267,0,'Imbued Coral Ring of Intelligence','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,340706488,2114992066,340706488,2114992066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159268,0,'Imbued Coral Ring of Stamina','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,231922640,-1117706109,231922640,3177261187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159269,0,'imbued coral ring of stamina','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,10,0,10,1883034576600,0,193437855,1533979129,193437855,1533979129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159270,0,'Imbued Coral Ring of Stamina','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1727526432,-1117706109,1727526432,3177261187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159271,0,'Imbued Coral Ring of Stamina','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,827494973,-1117706109,827494973,3177261187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159272,0,'Imbued Coral Ring of Strength','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,196159807,669287438,196159807,669287438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159273,0,'imbued coral ring of strength','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,10,0,10,1883034576600,0,861093577,-1747840083,861093577,2547127213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159274,0,'imbued coral ring of wisdom','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,10,0,10,1883034576600,0,1695350060,-1988843684,1695350060,2306123612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159275,0,'Imbued Coral Ring of Wisdom','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-927028935,-441852909,3367938361,3853114387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159276,0,'Imbued Coral Ring of Wisdom','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-2034061975,-441852909,2260905321,3853114387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159277,0,'Imbued Coral Ring of Wisdom','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,91197773,-441852909,91197773,3853114387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159278,0,'Imbued Craftsman Bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1586146982,974684559,1586146982,974684559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159279,0,'imbued craftsman bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-985849860,772150581,3309117436,772150581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159280,0,'Imbued Craftsman Vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1816270885,88731160,1816270885,88731160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159281,0,'imbued craftsman vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-485330887,-2679770,3809636409,4292287526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159282,0,'Imbued Craftsman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-649654124,541030133,3645313172,541030133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159283,0,'Imbued Craftsman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1149973571,541030133,3144993725,541030133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159284,0,'Imbued Craftsman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-40783234,504243718,4254184062,504243718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159285,0,'Imbued Craftsman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,51963540,504243718,51963540,504243718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159286,0,'Imbued Cuirboilli Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-1753767535,482686264,2541199761,482686264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159287,0,'Imbued Cuirboilli Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,744514284,482686264,744514284,482686264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159288,0,'Imbued Cuirboilli Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,1599585249,-723177656,1599585249,3571789640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159289,0,'Imbued Cuirboilli Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-465536868,-723177656,3829430428,3571789640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159290,0,'imbued cuirboilli pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1058930548,1019954664,1058930548,1019954664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159291,0,'Imbued Cuirboilli Pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-117040537,-389014263,4177926759,3905953033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159292,0,'Imbued Cuirboilli Tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,824573975,552601465,824573975,552601465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159293,0,'imbued cuirboilli tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-146938620,-185901160,4148028676,4109066136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159294,0,'Imbued Cummerbund of the Swamp','Armor',1104,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,663215370,1221347484,663215370,1221347484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(159295,0,'Imbued Cured Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,1927810093,365207865,1927810093,365207865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159296,0,'Imbued Cured Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-488574744,365207865,3806392552,365207865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159297,0,'Imbued Cured Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-1161292195,-572212407,3133675101,3722754889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159298,0,'Imbued Cured Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,717286040,-572212407,717286040,3722754889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159299,0,'Imbued Cured Pants','Armor',1416,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-51761302,-196028903,4243205994,4098938393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159300,0,'imbued cured pants','Armor',1416,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1027748659,-297021702,3267218637,3997945594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159301,0,'imbued cured tunic','Armor',1411,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,178116285,644600970,178116285,644600970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159302,0,'Imbued Deklium Band of Agility','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-299378904,-1908640867,3995588392,2386326429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159303,0,'Imbued Deklium Band of Stamina','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1331075885,-793591706,2963891411,3501375590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159304,0,'Imbued Deklium Band of Strength','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1283595702,-135708399,1283595702,4159258897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159305,0,'Imbued Dexterous Augmented Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,1296175996,-83399735,1296175996,4211567561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159306,0,'Imbued Dexterous Augmented Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-2057172724,858223033,2237794572,858223033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159307,0,'Imbued Dexterous Boiled Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-119448865,-1419388481,4175518431,2875578815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159308,0,'Imbued Dexterous Boiled Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1706600082,1776975168,1706600082,1776975168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159309,0,'Imbued Dexterous Cuirboilli Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,1359180121,-1402944666,1359180121,2892022630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159310,0,'Imbued Dexterous Cuirboilli Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,8386654,20233540,8386654,20233540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159311,0,'Imbued Dexterous Cured Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-597113399,-757924934,3697853897,3537042362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159312,0,'Imbued Dexterous Cured Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,340320185,452125130,340320185,452125130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159313,0,'Imbued Dexterous Dragonhide Pants','Armor',1430,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,1599518043,-1093091736,1599518043,3201875560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159314,0,'Imbued Dexterous Dragonhide Tunic','Armor',1425,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1753829589,1996006424,2541137707,1996006424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159315,0,'Imbued Dexterous Engraved Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-1102930493,-1404604571,3192036803,2890362725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159316,0,'Imbued Dexterous Engraved Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-1450347112,647544388,2844620184,647544388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159317,0,'Imbued Dexterous Etched Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,2102672987,417641082,2102672987,417641082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159318,0,'Imbued Dexterous Etched Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1901170208,-1896114504,2393797088,2398852792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159319,0,'Imbued Dexterous Horned Leather Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-2105288680,822603344,2189678616,822603344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159320,0,'Imbued Dexterous Horned Leather Tunic','Armor',1467,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1252246120,-114822112,1252246120,4180145184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159321,0,'Imbued Dexterous Mottled Gi','Armor',2379,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,568248983,-1433530477,568248983,2861436819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(159322,0,'Imbued Dexterous Mottled Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,2134931296,-1515213368,2134931296,2779753928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159323,0,'Imbued Dexterous Mottled Tunic','Armor',1481,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1218417392,1838135224,3076549904,1838135224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(159324,0,'Imbued Dexterous Scaled Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,1321916022,622176799,1321916022,622176799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159325,0,'Imbued Dexterous Scaled Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-2031432698,-315248529,2263534598,3979718767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159326,0,'Imbued Dexterous Spotted Gi','Armor',2379,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-1845633006,784637667,2449334290,784637667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(159327,0,'Imbued Dexterous Spotted Pants','Armor',1472,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,1437733857,252565193,1437733857,252565193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159328,0,'Imbued Dexterous Spotted Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-1651373679,-953299783,2643593617,3341667513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(159329,0,'Imbued Dexterous Stonehide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,573155288,-1656915017,573155288,2638052279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159330,0,'Imbued Dexterous Stonehide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-368460376,1427988935,3926506920,1427988935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159331,0,'Imbued Dexterous Strengthened Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1209322866,664724393,3085644430,664724393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159332,0,'Imbued Dexterous Strengthened Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,2144020734,-272696871,2144020734,4022270425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159333,0,'Imbued Dexterous Tanned Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1189279646,-702772902,1189279646,3592194394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159334,0,'Imbued Dexterous Tanned Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1899827730,507286314,2395139566,507286314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159335,0,'Imbued Diamondine Band of Agility','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1067787814,-800978294,1067787814,3493989002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159336,0,'Imbued Diamondine Band of Agility','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1183737431,-800978294,3111229865,3493989002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159337,0,'Imbued Diamondine Band of Stamina','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1630246365,-1899185807,1630246365,2395781489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159338,0,'Imbued Diamondine Band of Stamina','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-402707886,-1899185807,3892259410,2395781489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159339,0,'Imbued Diamondine Band of Strength','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-697632690,1952758447,3597334606,1952758447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159340,0,'Imbued Diamondine Band of Strength','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1410616768,1952758447,2884350528,1952758447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159341,0,'imbued dilettante''s bloomers','Armor',1528,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1916143677,207594988,1916143677,207594988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159342,0,'imbued dilettante''s vest','Armor',1523,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,803302171,-1846881707,803302171,2448085589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159343,0,'imbued dragon''s breath blouse','Armor',278,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-940365160,-1561913407,3354602136,2733053889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159344,0,'imbued dragon''s breath pantaloons','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1631281474,386198231,2663685822,386198231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159345,0,'Imbued Dragon''s Breath Pantaloons','Armor',496,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,610635713,-1849136535,610635713,2445830761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159346,0,'Imbued Dragon''s Breath Vest','Armor',278,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1424016563,-1028309726,2870950733,3266657570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159347,0,'imbued dragonhide pants','Armor',1430,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-549424987,779303142,3745542309,779303142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159348,0,'Imbued Dragonhide Pants','Armor',1430,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1802712300,-93822969,2492254996,4201144327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159349,0,'Imbued Dragonhide Tunic','Armor',1425,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,1554829668,843610743,1554829668,843610743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159350,0,'imbued dragonhide tunic','Armor',1425,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,392194773,-430759274,392194773,3864208022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159351,0,'Imbued Earring of Flowing Magma','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,225,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,574110859,1407268343,574110859,1407268343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(159352,0,'Imbued Ebon Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-2038754062,1128436547,2256213234,1128436547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159353,0,'Imbued Ebon Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1798401216,821038143,2496566080,821038143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159354,0,'imbued ebon chainmail coat','Armor',2393,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-723029905,511145279,3571937391,511145279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159355,0,'Imbued Ebon Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1989327410,-630168452,2305639886,3664798844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159356,0,'Imbued Ebon Chainmail Coat','Armor',2393,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,927391231,-630168452,927391231,3664798844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159357,0,'Imbued Ebon Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,44029486,-630168452,44029486,3664798844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159358,0,'imbued ebon chainmail leggings','Armor',2398,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-861193205,194859254,3433774091,194859254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159359,0,'Imbued Ebon Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-815122280,1284570636,3479845016,1284570636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159360,0,'Imbued Ebon Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1163876706,1284570636,3131090590,1284570636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159361,0,'Imbued Ebon Chainmail Leggings','Armor',2398,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,777268726,1284570636,777268726,1284570636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159362,0,'Imbued Ebon Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-558876799,-321882957,3736090497,3973084339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159363,0,'Imbued Ebon Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1252575624,-2026408630,3042391672,2268558666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159364,0,'Imbued Ebon Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,50469742,1903390825,50469742,1903390825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159365,0,'Imbued Ebon Melodic Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,187383665,1515289518,187383665,1515289518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159366,0,'Imbued Ebon Plate Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1278331938,1398735450,1278331938,1398735450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159367,0,'Imbued Ebon Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,668388827,951583651,668388827,951583651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159368,0,'Imbued Ebon Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1568137304,-593775792,2726829992,3701191504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159369,0,'Imbued Ebon Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,1069139400,2052801069,1069139400,2052801069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159370,0,'Imbued Ebon Vanguard Cuirass','Armor',2744,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-865127758,-918749072,3429839538,3376218224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159371,0,'Imbued Ebon Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,36864,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-186216355,-918749072,4108750941,3376218224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159372,0,'Imbued Ebon Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1013044547,-918749072,3281922749,3376218224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159373,0,'Imbued Ebon Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1627287132,-1562771063,2667680164,2732196233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159374,0,'imbued ebon vanguard greaves','Armor',2750,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,2125366693,-617626352,2125366693,3677340944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159375,0,'Imbued Ebon Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1468454076,-1562771063,2826513220,2732196233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159376,0,'Imbued Ebon Vanguard Greaves','Armor',2750,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1484246197,-1562771063,2810721099,2732196233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159377,0,'Imbued Electrum Band of Agility','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1962889580,-393161291,2332077716,3901806005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159378,0,'Imbued Electrum Band of Agility','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-258073299,-393161291,4036893997,3901806005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159379,0,'Imbued Electrum Band of Stamina','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-712106641,-1239521714,3582860655,3055445582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159380,0,'Imbued Electrum Band of Stamina','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1374638378,-1239521714,2920328918,3055445582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159381,0,'Imbued Electrum Band of Strength','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1022775539,-1036368563,1022775539,3258598733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159382,0,'Imbued Electrum Band of Strength','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1909406360,-1036368563,2385560936,3258598733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159383,0,'Imbued Engraved Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,998882477,-387936627,998882477,3907030669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159384,0,'Imbued Engraved Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,572650852,-387936627,572650852,3907030669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159385,0,'Imbued Engraved Leather Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-18004263,-2058083032,4276963033,2236884264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159386,0,'Imbued Engraved Leather Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,982711887,-2058083032,982711887,2236884264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159387,0,'imbued engraved pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-2144205411,-813152611,2150761885,3481814685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159388,0,'Imbued Engraved Pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-254692393,1424307353,4040274903,1424307353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159389,0,'imbued engraved tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1209147373,128474349,1209147373,128474349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159390,0,'Imbued Engraved Tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,955361703,-1664798999,955361703,2630168297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159391,0,'Imbued Etched Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-458182500,687915380,3836784796,687915380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159392,0,'Imbued Etched Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,403907897,687915380,403907897,687915380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159393,0,'Imbued Etched Leather Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,2037175736,67532566,2037175736,67532566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159394,0,'Imbued Etched Leather Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1668353251,67532566,1668353251,67532566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159395,0,'imbued etched pants','Armor',1416,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1915956944,-1469497107,1915956944,2825470189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159396,0,'Imbued Etched Pants','Armor',1416,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,10961874,1461568005,10961874,1461568005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159397,0,'Imbued Etched Tunic','Armor',1411,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-930653790,-1623336843,3364313506,2671630453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159398,0,'imbued etched tunic','Armor',1411,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1173146464,1615420061,3121820832,1615420061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159399,0,'Imbued Fabricator''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1122170115,-146026082,1122170115,4148941214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159400,0,'imbued fabricator''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1980792093,-1354091088,2314175203,2940876208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159401,0,'imbued fabricator''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1084504890,-1354091088,3210462406,2940876208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159402,0,'Imbued Fabricator''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,648467431,-146026082,648467431,4148941214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159403,0,'imbued fabricator''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1932674075,990209132,1932674075,990209132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159404,0,'Imbued Fabricator''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1707899238,1262618578,1707899238,1262618578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159405,0,'Imbued Fabricator''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-802418349,1262618578,3492548947,1262618578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159406,0,'imbued fabricator''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1255563000,990209132,3039404296,990209132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159407,0,'Imbued Ferrite Brigandine Coat','Armor',2886,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-146298810,100809526,4148668486,100809526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159408,0,'Imbued Ferrite Brigandine Leggings','Armor',2881,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1637124692,1303751251,2657842604,1303751251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159409,0,'Imbued Ferrite Chainmail Coat','Armor',2886,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,72644746,1166304337,72644746,1166304337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159410,0,'Imbued Ferrite Chainmail Leggings','Armor',2881,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1780675350,245900163,1780675350,245900163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159411,0,'Imbued Ferrite Devout Cuirass','Armor',1565,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1401490117,1931768990,1401490117,1931768990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159412,0,'Imbued Ferrite Devout Greaves','Armor',1570,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,946735932,415462759,946735932,415462759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159413,0,'Imbued Ferrite Melodic Coat','Armor',2886,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1564339136,-1859161780,1564339136,2435805516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159414,0,'Imbued Ferrite Melodic Leggings','Armor',2881,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-950635432,2054930101,3344331864,2054930101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159415,0,'Imbued Ferrite Plate Cuirass','Armor',1565,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,2097249597,414943772,2097249597,414943772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159416,0,'Imbued Ferrite Plate Greaves','Armor',1570,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,384203972,1935444965,384203972,1935444965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159417,0,'Imbued Ferrite Reverent Coat','Armor',2886,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1816613193,-1753269482,2478354103,2541697814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159418,0,'Imbued Ferrite Reverent Leggings','Armor',2881,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,2110202095,-266428156,2110202095,4028539140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159419,0,'Imbued Ferrite Righteous Cuirass','Armor',1635,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1102897644,-1597721355,1102897644,2697245941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159420,0,'Imbued Ferrite Righteous Greaves','Armor',1640,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1009368881,-886852340,1009368881,3408114956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159421,0,'Imbued Ferrite Vanguard Cuirass','Armor',1565,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,949738356,-384318101,949738356,3910649195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159422,0,'Imbued Ferrite Vanguard Greaves','Armor',1570,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1400691341,-2098150254,1400691341,2196817042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159423,0,'Imbued Feyiron Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-228349900,1427184564,4066617396,1427184564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159424,0,'Imbued Feyiron Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-555808622,-1591356449,3739158674,2703610847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159425,0,'Imbued Feyiron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1930873481,-449325405,1930873481,3845641891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159426,0,'imbued feyiron chainmail coat','Armor',1607,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1815991674,-702640179,1815991674,3592327117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159427,0,'Imbued Feyiron Chainmail Coat','Armor',1607,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,366549181,-449325405,366549181,3845641891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159428,0,'Imbued Feyiron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,537073997,-449325405,537073997,3845641891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159429,0,'Imbued Feyiron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,22326268,-48002750,22326268,4246964546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159430,0,'imbued feyiron chainmail leggings','Armor',1612,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-894299642,-1105075536,3400667654,3189891760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159431,0,'Imbued Feyiron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1302085730,-48002750,2992881566,4246964546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159432,0,'Imbued Feyiron Chainmail Leggings','Armor',1612,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1416347942,-48002750,2878619354,4246964546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159433,0,'Imbued Feyiron Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,2011065090,-745027988,2011065090,3549939308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159434,0,'Imbued Feyiron Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,473524987,-1200568427,473524987,3094398869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159435,0,'Imbued Feyiron Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-61404600,-1485727686,4233562696,2809239610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159436,0,'Imbued Feyiron Melodic Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,2035826760,2040418201,2035826760,2040418201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159437,0,'Imbued Feyiron Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1631380274,-1578434308,2663587022,2716532988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159438,0,'Imbued Feyiron Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-182182601,-905182971,4112784695,3389784325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159439,0,'Imbued Feyiron Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1887096644,774877686,1887096644,774877686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159440,0,'Imbued Feyiron Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1624129215,-1027266538,1624129215,3267700758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159441,0,'Imbued Feyiron Vanguard Cuirass','Armor',1691,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-449967211,-353225657,3845000085,3941741639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159442,0,'Imbued Feyiron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2036994204,-353225657,2257973092,3941741639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159443,0,'imbued feyiron vanguard cuirass','Armor',1691,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2076144139,-886401859,2218823157,3408565437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159444,0,'Imbued Feyiron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,920202581,-353225657,920202581,3941741639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159445,0,'Imbued Feyiron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1564355756,-2129316418,1564355756,2165650878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159446,0,'Imbued Feyiron Vanguard Greaves','Armor',1696,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1899427220,-2129316418,2395540076,2165650878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159447,0,'imbued feyiron vanguard greaves','Armor',1696,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-274232308,-1597139644,4020734988,2697827652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159448,0,'Imbued Feyiron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-311234915,-2129316418,3983732381,2165650878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159449,0,'Imbued Feysteel Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-1849537037,-1194064477,2445430259,3100902819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159450,0,'Imbued Feysteel Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-104107732,308645709,4190859564,308645709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159451,0,'Imbued Feysteel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1697371405,-1733631709,1697371405,2561335587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159452,0,'Imbued Feysteel Chainmail Coat','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-770326548,-1733631709,3524640748,2561335587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159453,0,'Imbued Feysteel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-2020997296,-1733631709,2273970000,2561335587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159454,0,'Imbued Feysteel Chainmail Leggings','Armor',1633,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1717424809,-620415558,1717424809,3674551738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159455,0,'Imbued Feysteel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1495172944,-620415558,1495172944,3674551738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159456,0,'imbued feysteel chainmail leggings','Armor',1633,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,851613982,-2001696208,851613982,2293271088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159457,0,'Imbued Feysteel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,393002893,-620415558,393002893,3674551738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159458,0,'Imbued Feysteel Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-799574753,-1375014420,3495392543,2919952876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159459,0,'Imbued Feysteel Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1146063642,-974262251,3148903654,3320705045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159460,0,'Imbued Feysteel Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-901070262,-1309433413,3393897034,2985533883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159461,0,'Imbued Feysteel Melodic Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,2084288190,-90173632,2084288190,4204793664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159462,0,'Imbued Feysteel Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1895522346,994193779,1895522346,994193779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159463,0,'Imbued Feysteel Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,454844883,1353003146,454844883,1353003146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159464,0,'Imbued Feysteel Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-1639795808,-1266253703,2655171488,3028713593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159465,0,'Imbued Feysteel Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,873794144,1028226086,873794144,1028226086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159466,0,'Imbued Feysteel Vanguard Cuirass','Armor',1719,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,238851591,1775006878,238851591,1775006878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159467,0,'Imbued Feysteel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-465671214,1775006878,3829296082,1775006878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159468,0,'Imbued Feysteel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-2081023598,1775006878,2213943698,1775006878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159469,0,'imbued feysteel vanguard greaves','Armor',1724,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,2101281109,1345692808,2101281109,1345692808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159470,0,'Imbued Feysteel Vanguard Greaves','Armor',1724,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1708890110,36402535,1708890110,36402535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159471,0,'Imbued Feysteel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-401532821,36402535,3893434475,36402535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159472,0,'Imbued Feysteel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1881576917,36402535,2413390379,36402535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159473,0,'Imbued Fire Emerald Ring of Intelligence','Armor',3444,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1268784687,721648966,1268784687,721648966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159474,0,'Imbued Fire Emerald Ring of Stamina','Armor',3444,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,354213663,-1007645824,354213663,3287321472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159475,0,'Imbued Fire Emerald Ring of Wisdom','Armor',3444,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-8317506,-982097378,4286649790,3312869918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159476,0,'Imbued Fulginate Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,185720214,-976044599,185720214,3318922697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159477,0,'Imbued Fulginate Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1691904359,-178414203,2603062937,4116553093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159478,0,'Imbued Fulginate Chainmail Coat','Armor',2393,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,2040087668,-1718863188,2040087668,2576104108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159479,0,'Imbued Fulginate Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1917563600,-1718863188,1917563600,2576104108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159480,0,'Imbued Fulginate Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1042912209,-1718863188,1042912209,2576104108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159481,0,'imbued fulginate chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-2000130189,226496337,2294837107,226496337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159482,0,'Imbued Fulginate Chainmail Leggings','Armor',2398,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1896491764,1530591924,1896491764,1530591924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159483,0,'Imbued Fulginate Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1895523587,1530591924,2399443709,1530591924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159484,0,'imbued fulginate chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1310779949,1447103460,2984187347,1447103460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159485,0,'Imbued Fulginate Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,647419345,1530591924,647419345,1530591924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159486,0,'Imbued Fulginate Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,630636703,-1356060061,630636703,2938907235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159487,0,'Imbued Fulginate Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1316077926,-993317990,1316077926,3301649306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159488,0,'Imbued Fulginate Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-629601731,2038667937,3665365565,2038667937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159489,0,'Imbued Fulginate Melodic Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-55337929,1471840702,4239629367,1471840702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159490,0,'Imbued Fulginate Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1098205315,-957827022,3196761981,3337140274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159491,0,'Imbued Fulginate Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-714230140,-1391478325,3580737156,2903488971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159492,0,'Imbued Fulginate Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1345545463,1227622712,1345545463,1227622712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159493,0,'Imbued Fulginate Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1594770994,1742846387,2700196302,1742846387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159494,0,'imbued fulginate vanguard cuirass','Armor',1684,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,2117503195,-77199083,2117503195,4217768213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159495,0,'Imbued Fulginate Vanguard Cuirass','Armor',1684,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1647634931,-992544160,2647332365,3302423136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159496,0,'Imbued Fulginate Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1443651174,-992544160,1443651174,3302423136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159497,0,'Imbued Fulginate Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,58602267,-992544160,58602267,3302423136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159498,0,'Imbued Fulginate Vanguard Greaves','Armor',1689,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-164882444,-1355678823,4130084852,2939288473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159499,0,'Imbued Fulginate Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1754870498,-1355678823,1754870498,2939288473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159500,0,'Imbued Fulginate Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1038835615,-1355678823,1038835615,2939288473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159501,0,'imbued fulginate vanguard greaves','Armor',1689,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,366053666,-1870591764,366053666,2424375532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159502,0,'Imbued Gabardine Pantaloons','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,544073613,1434292915,544073613,1434292915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(159503,0,'Imbued Gabardine Robe','Armor',2377,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-2071819293,762031144,2223148003,762031144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159504,0,'Imbued Gabardine Vest','Armor',1481,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1058970240,-1762149045,1058970240,2532818251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159505,0,'Imbued Gemmed Sash of the Swamp','Armor',2192,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-566142588,786355395,3728824708,786355395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159506,0,'Imbued Girdle of the Swamp','Armor',2191,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-612150769,-977781042,3682816527,3317186254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159507,0,'Imbued Gold Band of Agility','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-771565992,34958768,3523401304,34958768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159508,0,'Imbued Gold Band of Agility','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,1920,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-235572877,34958768,4059394419,34958768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159509,0,'Imbued Gold Band of Stamina','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1936955997,1553718859,2358011299,1553718859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159510,0,'Imbued Gold Band of Stamina','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1350843768,1553718859,2944123528,1553718859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159511,0,'Imbued Gold Band of Strength','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1339799700,-1296419718,2955167596,2998547578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159512,0,'Imbued Gold Band of Strength','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,482036107,-1296419718,482036107,2998547578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159513,0,'Imbued Granite Amulet','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,-1587362999,-690411716,2707604297,3604555580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159514,0,'Imbued Granite Spaulders','Armor',1732,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-414013218,493577827,3880954078,493577827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159515,0,'Imbued Hidebound Leather Gi','Armor',2379,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-313020124,1104555842,3981947172,1104555842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159516,0,'Imbued Hidebound Leather Pants','Armor',1465,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-520639396,-640676032,3774327900,3654291264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159517,0,'Imbued Hidebound Leather Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,685225516,300946736,685225516,300946736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159518,0,'imbued horned leather pants','Armor',1472,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,685115656,-1802807202,685115656,2492160094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159519,0,'Imbued Horned Leather Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,537102848,1075919374,537102848,1075919374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159520,0,'Imbued Horned Leather Tunic','Armor',1467,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-400322448,-2013192066,3894644848,2281775230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159521,0,'imbued horned leather tunic','Armor',1467,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-520744072,1554727470,3774223224,1554727470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159522,0,'Imbued Incarnadine Brigandine Coat','Armor',2886,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1420336300,2040020694,2874630996,2040020694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159523,0,'Imbued Incarnadine Brigandine Leggings','Armor',2881,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-778134377,-703256643,3516832919,3591710653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159524,0,'Imbued Incarnadine Chainmail Coat','Armor',2886,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1477087695,-1249100003,2817879601,3045867293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159525,0,'Imbued Incarnadine Chainmail Leggings','Armor',2881,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,1077516981,-890798781,1077516981,3404168515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159526,0,'Imbued Incarnadine Devout Cuirass','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-265806722,-2094256174,4029160574,2200711122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159527,0,'Imbued Incarnadine Devout Greaves','Armor',2873,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1680925305,-389337557,2614041991,3905629739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159528,0,'Imbued Incarnadine Melodic Coat','Armor',2886,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,200000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-52236848,887355464,4242730448,887355464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159529,0,'Imbued Incarnadine Melodic Leggings','Armor',2881,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,200000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,884151771,-636565816,884151771,3658401480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159530,0,'Imbued Incarnadine Plate Cuirass','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1612165727,527663756,1612165727,527663756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159531,0,'Imbued Incarnadine Plate Greaves','Armor',2873,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,200324006,1955890037,200324006,1955890037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159532,0,'Imbued Incarnadine Reverent Coat','Armor',2886,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1901174315,-1867041914,2393792981,2427925382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159533,0,'Imbued Incarnadine Reverent Leggings','Armor',2881,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,159717140,-569714179,159717140,3725253117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159534,0,'Imbued Incarnadine Righteous Cuirass','Armor',1635,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,905893399,-1898918900,905893399,2396048396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159535,0,'Imbued Incarnadine Righteous Greaves','Armor',1640,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,372430482,-449327627,372430482,3845639669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159536,0,'Imbued Incarnadine Vanguard Cuirass','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1925978431,1231207702,1925978431,1231207702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159537,0,'Imbued Incarnadine Vanguard Greaves','Armor',2873,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1600537842,579189999,2694429454,579189999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159538,0,'Imbued Indium Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1799094529,-1008763852,1799094529,3286203444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159539,0,'Imbued Indium Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,2071137429,1307669744,2071137429,1307669744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159540,0,'Imbued Indium Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1996199502,586733801,1996199502,586733801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159541,0,'imbued indium chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1615397985,-287733385,1615397985,4007233911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159542,0,'Imbued Indium Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1086372379,586733801,1086372379,586733801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159543,0,'Imbued Indium Chainmail Coat','Armor',2393,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-903302777,586733801,3391664519,586733801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159544,0,'Imbued Indium Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1721107090,1249280131,2573860206,1249280131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159545,0,'imbued indium chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-2096861882,1692060139,2198105414,1692060139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159546,0,'Imbued Indium Chainmail Leggings','Armor',2398,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-111124663,1249280131,4183842633,1249280131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159547,0,'Imbued Indium Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1478113317,1249280131,2816853979,1249280131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159548,0,'Imbued Indium Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,556196865,341362726,556196865,341362726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159549,0,'Imbued Indium Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1281132435,-1228368659,3013834861,3066598637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159550,0,'Imbued Indium Melodic Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,796056514,-1800404258,796056514,2494563038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159551,0,'Imbued Indium Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-712491781,-1186070905,3582475515,3108896391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159552,0,'Imbued Indium Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1100006142,-760545410,3194961154,3534421886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159553,0,'Imbued Indium Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,993128305,914968461,993128305,914968461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159554,0,'Imbued Indium Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1844805146,714134120,1844805146,714134120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159555,0,'Imbued Indium Vanguard Cuirass','Armor',1712,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1871515985,131889408,1871515985,131889408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159556,0,'imbued indium vanguard cuirass','Armor',1712,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-593319847,1013141373,3701647449,1013141373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159557,0,'Imbued Indium Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-792759058,131889408,3502208238,131889408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159558,0,'Imbued Indium Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,631998247,131889408,631998247,131889408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159559,0,'Imbued Indium Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1313638110,1815836921,1313638110,1815836921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159560,0,'Imbued Indium Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1151830761,1815836921,3143136535,1815836921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159561,0,'imbued indium vanguard greaves','Armor',1717,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1220171360,1468288644,3074795936,1468288644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159562,0,'Imbued Indium Vanguard Greaves','Armor',1717,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,74059944,1815836921,74059944,1815836921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159563,0,'Imbued Inventor''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1587742793,1471032587,2707224503,1471032587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159564,0,'imbued inventor''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,2074685869,126454264,2074685869,126454264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159565,0,'Imbued Inventor''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1269801026,1471032587,3025166270,1471032587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159566,0,'imbued inventor''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1432151302,126454264,2862815994,126454264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159567,0,'imbued inventor''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,243354486,-1679614603,243354486,2615352693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159568,0,'Imbued Inventor''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-98158761,998972950,4196808535,998972950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159569,0,'Imbued Inventor''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-641205977,998972950,3653761319,998972950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159570,0,'imbued inventor''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,591191916,-1679614603,591191916,2615352693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159571,0,'imbued iron chainmail coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1677010972,-803391168,2617956324,3491576128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159572,0,'Imbued Iron Chainmail Coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1775507864,337258499,1775507864,337258499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159573,0,'Imbued Iron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-307912408,337258499,3987054888,337258499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159574,0,'Imbued Iron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1804856028,337258499,2490111268,337258499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159575,0,'Imbued Iron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1611262700,-444442888,1611262700,3850524408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159576,0,'Imbued Iron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-613833209,-444442888,3681134087,3850524408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159577,0,'Imbued Iron Chainmail Leggings','Armor',1619,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-777566021,-444442888,3517401275,3850524408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159578,0,'imbued iron chainmail leggings','Armor',1619,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1189936425,-1567623166,3105030871,2727344130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159579,0,'Imbued Iron Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,29637041,-684502233,29637041,3610465063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159580,0,'Imbued Iron Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1031476692,-732043839,1031476692,3562923457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159581,0,'Imbued Iron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1537574558,519087768,1537574558,519087768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159582,0,'Imbued Iron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,991741902,519087768,991741902,519087768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159583,0,'Imbued Iron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1358677559,1964484449,1358677559,1964484449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159584,0,'Imbued Iron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,809666407,1964484449,809666407,1964484449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159585,0,'imbued jasper ring of agility','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,20,0,20,1883034576600,0,1165872771,-117718029,1165872771,4177249267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159586,0,'Imbued Jasper Ring of Agility','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2009813046,-503559559,2285154250,3791407737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159587,0,'Imbued Jasper Ring of Intelligence','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1980599574,-238108891,1980599574,4056858405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159588,0,'Imbued Jasper Ring of Intelligence','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1821076477,-238108891,1821076477,4056858405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159589,0,'imbued jasper ring of intelligence','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,20,0,20,1883034576600,0,-1142038801,75911482,3152928495,75911482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159590,0,'Imbued Jasper Ring of Intelligence','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,440418822,-238108891,440418822,4056858405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159591,0,'Imbued Jasper Ring of Stamina','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1203990549,-1082984062,1203990549,3211983234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159592,0,'Imbued Jasper Ring of Stamina','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-692446159,-1082984062,3602521137,3211983234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159593,0,'Imbued Jasper Ring of Stamina','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,867959501,-1082984062,867959501,3211983234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159594,0,'imbued jasper ring of stamina','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,20,0,20,1883034576600,0,468942200,-1502253048,468942200,2792714248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159595,0,'imbued jasper ring of strength','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,20,0,20,1883034576600,0,221068751,1570097918,221068751,1570097918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159596,0,'Imbued Jasper Ring of Strength','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,48270746,1356965705,48270746,1356965705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159597,0,'Imbued Jasper Ring of Wisdom','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1439472195,-1679042608,1439472195,2615924688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159598,0,'Imbued Jasper Ring of Wisdom','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1221339405,-1679042608,1221339405,2615924688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159599,0,'imbued jasper ring of wisdom','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,20,0,20,1883034576600,0,-877969226,-262919098,3416998070,4032048198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159600,0,'Imbued Jasper Ring of Wisdom','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-2039714930,-1679042608,2255252366,2615924688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159601,0,'Imbued Kunzite Ring of Intelligence','Armor',595,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1937159002,-483827034,2357808294,3811140262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159602,0,'Imbued Kunzite Ring of Stamina','Armor',595,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1887441351,-278639988,2407525945,4016327308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159603,0,'Imbued Kunzite Ring of Wisdom','Armor',595,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,587433279,-2010520160,587433279,2284447136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159604,0,'Imbued Linen Blouse','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1393704176,748532577,1393704176,748532577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159605,0,'Imbued Linen Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1088301677,748532577,1088301677,748532577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159606,0,'imbued linen blouse','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-215772605,360979387,4079194691,360979387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159607,0,'Imbued Linen Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,2089432135,1540241717,2089432135,1540241717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159608,0,'Imbued Linen Pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-923137184,1540241717,3371830112,1540241717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159609,0,'Imbued Linen Pantaloons','Armor',532,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-736724626,1540241717,3558242670,1540241717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159610,0,'imbued linen pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,72367652,21581056,72367652,21581056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159611,0,'Imbued Linen Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-2050649583,-746508304,2244317713,3548458992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159612,0,'Imbued Mantle of the Swamp','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1767475211,-879606780,2527492085,3415360516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(159613,0,'Imbued Medallion of the Swamp','Armor',386,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1929260088,-1704591756,2365707208,2590375540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(159614,0,'Imbued Merchantine Bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-751484484,-608883467,3543482812,3686083829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159615,0,'imbued merchantine bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-2035466753,-2066331646,2259500543,2228635650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159616,0,'Imbued Merchantine Vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1508303846,438457123,2786663450,438457123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159617,0,'imbued merchantine vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1998417406,-1345680392,2296549890,2949286904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159618,0,'Imbued Merchantine''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1971700721,1569249649,1971700721,1569249649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159619,0,'Imbued Merchantine''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1996738245,1569249649,1996738245,1569249649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159620,0,'Imbued Merchantine''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-751254129,-1754523292,3543713167,2540444004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159621,0,'Imbued Merchantine''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1892617743,-1754523292,2402349553,2540444004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159622,0,'Imbued Mithril-link Fans','Armor',2880,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1864389449,2029557576,1864389449,2029557576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159623,0,'imbued moonstone ring of intelligence','Armor',600,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1490834545,-1171565860,1490834545,3123401436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159624,0,'Imbued Moonstone Ring of Intelligence','Armor',600,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1302761083,-1656350639,2992206213,2638616657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159625,0,'Imbued Moonstone Ring of Stamina','Armor',600,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1637024571,-544339800,1637024571,3750627496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159626,0,'Imbued Moonstone Ring of Wisdom','Armor',600,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1047549123,-678156209,3247418173,3616811087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159627,0,'imbued moontone ring of stamina','Armor',600,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,730490680,-2101444781,730490680,2193522515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159628,0,'imbued moontone ring of wisdom','Armor',600,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,122612057,-1879518795,122612057,2415448501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159629,0,'Imbued Mottled Gi','Armor',2379,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1490395314,-242024285,2804571982,4052943011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(159630,0,'Imbued Mottled Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1274949891,1700411413,1274949891,1700411413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159631,0,'Imbued Mottled Tunic','Armor',1481,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-2082591885,-1384504731,2212375411,2910462565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159632,0,'Imbued Nacre Ring of Intelligence','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-151393738,-2033044851,4143573558,2261922445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159633,0,'imbued nacre ring of intelligence','Armor',376,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,2098202801,1663895786,2098202801,1663895786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159634,0,'Imbued Nacre Ring of Intelligence','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1637157891,-2033044851,2657809405,2261922445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159635,0,'Imbued Nacre Ring of Intelligence','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1265175440,-2033044851,3029791856,2261922445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159636,0,'Imbued Nacre Ring of Stamina','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1134773694,1836798786,1134773694,1836798786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159637,0,'Imbued Nacre Ring of Stamina','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-954000204,1836798786,3340967092,1836798786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159638,0,'imbued nacre ring of stamina','Armor',376,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1206447194,-1955278280,3088520102,2339689016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159639,0,'Imbued Nacre Ring of Stamina','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,473647407,1836798786,473647407,1836798786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159640,0,'Imbued Nacre Ring of Wisdom','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1851461298,-1614484746,1851461298,2680482550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159641,0,'Imbued Nacre Ring of Wisdom','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-842579048,-1614484746,3452388248,2680482550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159642,0,'Imbued Nacre Ring of Wisdom','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-203450485,-1614484746,4091516811,2680482550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159643,0,'imbued nacre ring of wisdom','Armor',376,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1815745836,-216428103,2479221460,4078539193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159644,0,'imbued opal ring of agility','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,30,0,30,1883034576600,0,-1133696573,996197529,3161270723,996197529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159645,0,'Imbued Opal Ring of Agility','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,686386137,-636631750,686386137,3658335546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159646,0,'Imbued Opal Ring of Intelligence','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1716329100,-753677042,2578638196,3541290254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159647,0,'Imbued Opal Ring of Intelligence','Armor',595,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1753491366,-753677042,2541475930,3541290254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159648,0,'imbued opal ring of intelligence','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,30,0,30,1883034576600,0,1911424675,1531106803,1911424675,1531106803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159649,0,'Imbued Opal Ring of Intelligence','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-2137676931,-753677042,2157290365,3541290254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159650,0,'Imbued Opal Ring of Stamina','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1986517026,-2071759167,1986517026,2223208129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159651,0,'Imbued Opal Ring of Stamina','Armor',595,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1764682676,-2071759167,1764682676,2223208129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159652,0,'Imbued Opal Ring of Stamina','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-767623202,-2071759167,3527344094,2223208129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159653,0,'imbued opal ring of stamina','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,30,0,30,1883034576600,0,-488400328,1710126946,3806566968,1710126946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159654,0,'imbued opal ring of strength','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,30,0,30,1883034576600,0,2064149688,-265168449,2064149688,4029798847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159655,0,'Imbued Opal Ring of Strength','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2030169728,-1089517844,2264797568,3205449452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159656,0,'imbued opal ring of wisdom','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,30,0,30,1883034576600,0,1653829418,1742596027,1653829418,1742596027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159657,0,'Imbued Opal Ring of Wisdom','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,168386757,71589104,168386757,71589104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159658,0,'Imbued Opal Ring of Wisdom','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2098531933,71589104,2196435363,71589104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159659,0,'Imbued Opal Ring of Wisdom','Armor',595,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,6144,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,291113328,71589104,291113328,71589104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159660,0,'imbued opaline ring of agility','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1815796592,1252850931,1815796592,1252850931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159661,0,'Imbued Opaline Ring of Agility','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,841466832,-286683283,841466832,4008284013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159662,0,'imbued opaline ring of intelligence','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-500344991,332287426,3794622305,332287426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159663,0,'Imbued Opaline Ring of Intelligence','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-232049245,-1203180281,4062918051,3091787015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159664,0,'Imbued Opaline Ring of Intelligence','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-244467539,-1203180281,4050499757,3091787015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159665,0,'Imbued Opaline Ring of Intelligence','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,929167230,-1203180281,929167230,3091787015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159666,0,'Imbued Opaline Ring of Stamina','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1823043627,-1335411562,1823043627,2959555734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159667,0,'Imbued Opaline Ring of Stamina','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1897271160,-1335411562,2397696136,2959555734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159668,0,'Imbued Opaline Ring of Stamina','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2041857837,-1335411562,2253109459,2959555734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159669,0,'imbued opaline ring of stamina','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,850684043,337792776,850684043,337792776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159670,0,'Imbued Opaline Ring of Strength','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-13080692,1244948209,4281886604,1244948209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159671,0,'imbued opaline ring of strength','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,699455868,1562877377,699455868,1562877377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159672,0,'Imbued Opaline Ring of Wisdom','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1592179661,-1898448999,2702787635,2396518297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159673,0,'Imbued Opaline Ring of Wisdom','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1852584574,-1898448999,1852584574,2396518297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159674,0,'imbued opaline ring of wisdom','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1433873359,442500351,1433873359,442500351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159675,0,'Imbued Opaline Ring of Wisdom','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1768520265,-1898448999,2526447031,2396518297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159676,0,'Imbued Palladium Band of Agility','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1882394092,1985268714,1882394092,1985268714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159677,0,'Imbued Palladium Band of Agility','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,773463753,1985268714,773463753,1985268714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159678,0,'Imbued Palladium Band of Stamina','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1888791858,685406225,1888791858,685406225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159679,0,'Imbued Palladium Band of Stamina','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,784186903,685406225,784186903,685406225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159680,0,'Imbued Palladium Band of Strength','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1689259375,963693878,2605707921,963693878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159681,0,'Imbued Palladium Band of Strength','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-803926075,963693878,3491041221,963693878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159682,0,'Imbued Pearl Ring of Intelligence','Armor',598,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1350466233,-895853108,1350466233,3399114188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159683,0,'Imbued Pearl Ring of Intelligence','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1792616234,-895853108,2502351062,3399114188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159684,0,'imbued pearl ring of intelligence','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,-1178454958,795174827,3116512338,795174827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159685,0,'Imbued Pearl Ring of Intelligence','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,943283357,-895853108,943283357,3399114188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159686,0,'Imbued Pearl Ring of Stamina','Armor',598,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-441302152,-1363205013,3853665144,2931762283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159687,0,'imbued pearl ring of stamina','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,-1974409041,1219536145,2320558255,1219536145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159688,0,'Imbued Pearl Ring of Stamina','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,800788955,-1363205013,800788955,2931762283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159689,0,'Imbued Pearl Ring of Stamina','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,303845678,-1363205013,303845678,2931762283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159690,0,'imbued pearl ring of wisdom','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,206700792,1004542276,206700792,1004542276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159691,0,'Imbued Pearl Ring of Wisdom','Armor',598,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1586378286,1463640587,1586378286,1463640587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159692,0,'Imbued Pearl Ring of Wisdom','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-316792865,1463640587,3978174431,1463640587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159693,0,'Imbued Pearl Ring of Wisdom','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1832174150,1463640587,2462793146,1463640587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159694,0,'Imbued Pendant of the Swamp','Armor',955,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-228969900,1651744828,4065997396,1651744828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159695,0,'imbued producer''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1342127094,-2081730761,1342127094,2213236535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159696,0,'imbued producer''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,754631656,-2081730761,754631656,2213236535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159697,0,'imbued producer''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1607801967,-1878488119,1607801967,2416479177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159698,0,'Imbued Producer''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1383869130,811632810,1383869130,811632810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159699,0,'imbued producer''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1521418270,-1878488119,1521418270,2416479177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159700,0,'Imbued Producer''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1153391262,811632810,3141576034,811632810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159701,0,'Imbued Rhodium Band of Agility','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1584947987,527205474,1584947987,527205474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159702,0,'Imbued Rhodium Band of Agility','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1085626828,527205474,3209340468,527205474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159703,0,'Imbued Rhodium Band of Stamina','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,16175336,1105344409,16175336,1105344409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159704,0,'Imbued Rhodium Band of Stamina','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-507243057,1105344409,3787724239,1105344409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159705,0,'Imbued Rhodium Band of Strength','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1490168968,-629473685,1490168968,3665493611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159706,0,'Imbued Rhodium Band of Strength','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-46552282,-629473685,4248415014,3665493611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159707,0,'Imbued Rough Linen Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-616087498,-1430334133,3678879798,2864633163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159708,0,'Imbued Rough Linen Blouse','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2139536499,-1430334133,2155430797,2864633163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159709,0,'imbued rough linen blouse','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,466547415,1481375081,466547415,1481375081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159710,0,'Imbued Rough Linen Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1747882674,1651085449,2547084622,1651085449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159711,0,'Imbued Rough Linen Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,135825730,1651085449,135825730,1651085449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159712,0,'imbued rough linen pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1000629276,1685350060,1000629276,1685350060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159713,0,'Imbued Rough Linen Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-493319795,1651085449,3801647501,1651085449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159714,0,'Imbued Rough Linen Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,897693290,1760344928,897693290,1760344928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159715,0,'Imbued Roughspun Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,2101647759,184343687,2101647759,184343687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159716,0,'Imbued Roughspun Blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1895558762,184343687,1895558762,184343687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159717,0,'imbued roughspun blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1577082994,411741780,1577082994,411741780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159718,0,'imbued roughspun pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-330715542,-1393397338,3964251754,2901569958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159719,0,'Imbued Roughspun Pantaloons','Armor',472,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-4395521,1169847511,4290571775,1169847511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159720,0,'Imbued Roughspun Pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1177431511,1169847511,3117535785,1169847511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159721,0,'Imbued Roughspun Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,337826620,1169847511,337826620,1169847511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159722,0,'Imbued Roughspun Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-971316428,829296839,3323650868,829296839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159723,0,'Imbued Roughspun Vest','Armor',3334,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,395545632,-1963851356,395545632,2331115940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159724,0,'Imbued Ruby Ring of Agility','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1732021904,-1150726757,2562945392,3144240539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159725,0,'imbued ruby ring of agility','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,40,0,40,1883034576600,0,1574196155,1510231096,1574196155,1510231096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159726,0,'Imbued Ruby Ring of Intelligence','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,171885286,-2055086874,171885286,2239880422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159727,0,'imbued ruby ring of intelligence','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,40,0,40,1883034576600,0,824502887,231785499,824502887,231785499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159728,0,'Imbued Ruby Ring of Intelligence','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,777344713,-2055086874,777344713,2239880422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159729,0,'Imbued Ruby Ring of Intelligence','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,530461601,-2055086874,530461601,2239880422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159730,0,'Imbued Ruby Ring of Stamina','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-967982453,-437780896,3326984843,3857186400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159731,0,'imbued ruby ring of stamina','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,40,0,40,1883034576600,0,56287296,76218307,56287296,76218307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159732,0,'Imbued Ruby Ring of Stamina','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,435340531,-437780896,435340531,3857186400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159733,0,'Imbued Ruby Ring of Stamina','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,36864,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,479325835,-437780896,479325835,3857186400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159734,0,'imbued ruby ring of strength','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,40,0,40,1883034576600,0,624372940,1367420489,624372940,1367420489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159735,0,'Imbued Ruby Ring of Strength','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,692330710,515879194,692330710,515879194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159736,0,'Imbued Ruby Ring of Wisdom','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2020113113,187903534,2020113113,187903534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159737,0,'Imbued Ruby Ring of Wisdom','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-990074190,187903534,3304893106,187903534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159738,0,'imbued ruby ring of wisdom','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,40,0,40,1883034576600,0,-714010783,1756009829,3580956513,1756009829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159739,0,'Imbued Ruby Ring of Wisdom','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1484668555,187903534,2810298741,187903534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159740,0,'imbued ruckas blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1656679143,2119120625,2638288153,2119120625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159741,0,'Imbued Ruckas Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,138270005,-798939079,138270005,3496028217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159742,0,'Imbued Ruckas Blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1015046467,-798939079,1015046467,3496028217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159743,0,'Imbued Ruckas Pantaloons','Armor',472,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1745262047,-1473029649,2549705249,2821937647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159744,0,'Imbued Ruckas Pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1025754022,-1473029649,1025754022,2821937647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159745,0,'Imbued Ruckas Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1040232854,-1473029649,3254734442,2821937647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159746,0,'imbued ruckas pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1185179235,924554943,3109788061,924554943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159747,0,'Imbued Ruckas Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1149266540,536412637,1149266540,536412637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159748,0,'Imbued Ruckas Vest','Armor',3264,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1199291924,-1536880450,3095675372,2758086846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159749,0,'Imbued Ruthenium Band of Agility','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,150085324,-388366790,150085324,3906600506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159750,0,'Imbued Ruthenium Band of Agility','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,521954795,-388366790,521954795,3906600506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159751,0,'Imbued Ruthenium Band of Stamina','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1451011383,-1235792447,1451011383,3059174849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159752,0,'Imbued Ruthenium Band of Stamina','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1100142096,-1235792447,1100142096,3059174849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159753,0,'Imbued Ruthenium Band of Strength','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1310635278,-1086483753,1310635278,3208483543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159754,0,'Imbued Ruthenium Band of Strength','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-352063970,-1086483753,3942903326,3208483543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159755,0,'imbued sandcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1856371025,-2063851683,1856371025,2231115613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159756,0,'Imbued Sandcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-868353873,-1769312882,3426613423,2525654414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159757,0,'Imbued Sandcloth Blouse','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,624223984,-1769312882,624223984,2525654414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159758,0,'imbued sandcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1504007621,-1782928620,1504007621,2512038676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159759,0,'Imbued Sandcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2013774054,2096279141,2281193242,2096279141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159760,0,'Imbued Sandcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1080124240,2096279141,3214843056,2096279141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159761,0,'Imbued Sandcloth Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,844950699,2096279141,844950699,2096279141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159762,0,'Imbued Sandcloth Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1062827736,-322736245,1062827736,3972231051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159763,0,'imbued savant''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1059130180,1084857730,1059130180,1084857730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159764,0,'imbued savant''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-25561859,2056373776,4269405437,2056373776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159765,0,'Imbued Scaled Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,1505813484,1648692105,1505813484,1648692105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159766,0,'Imbued Scaled Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-2080900326,1648692105,2214066970,1648692105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159767,0,'Imbued Scaled Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,1272439146,-1436216839,1272439146,2858750457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159768,0,'Imbued Scaled Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-1847527012,-1436216839,2447440284,2858750457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159769,0,'imbued scaled pants','Armor',1430,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,920673960,-1785177976,920673960,2509789320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159770,0,'Imbued Scaled Pants','Armor',1430,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,400044323,1793907296,400044323,1793907296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159771,0,'Imbued Scaled Tunic','Armor',1425,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,-537384109,-1563639792,3757583187,2731327504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159772,0,'imbued scaled tunic','Armor',1425,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,-20953896,1572356856,4274013400,1572356856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159773,0,'Imbued Silver Band of Agility','Armor',556,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,193297289,-1028470768,193297289,3266496528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159774,0,'Imbued Silver Band of Agility','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1236030280,-1028470768,3058937016,3266496528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159775,0,'Imbued Silver Band of Stamina','Armor',556,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1426835570,-1673757717,1426835570,2621209579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159776,0,'Imbued Silver Band of Stamina','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-388161725,-1673757717,3906805571,2621209579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159777,0,'Imbued Silver Band of Strength','Armor',556,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-306828188,1689006135,3988139108,1689006135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159778,0,'Imbued Silver Band of Strength','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1126827383,1689006135,3168139913,1689006135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159779,0,'Imbued Specialist Bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1943571719,-1966725887,1943571719,2328241409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159780,0,'imbued specialist bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-516941993,-622755342,3778025303,3672211954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159781,0,'Imbued Specialist Vest','Armor',1495,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1370771732,1765820892,1370771732,1765820892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159782,0,'Imbued Specialist''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-205222570,1417942047,4089744726,1417942047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159783,0,'Imbued Specialist''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,219410970,-114659826,219410970,4180307470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159784,0,'Imbued Specialist''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-25723795,-114659826,4269243501,4180307470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159785,0,'Imbued Spotted Gi','Armor',2379,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,501891972,1977192915,501891972,1977192915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(159786,0,'Imbued Spotted Pants','Armor',1472,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-1428832830,-805813484,2866134466,3489153812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(159787,0,'Imbued Spotted Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,1660266418,131619172,1660266418,131619172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159788,0,'Imbued Spuncloth Pantaloons','Armor',3228,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,410201043,1493886232,410201043,1493886232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(159789,0,'Imbued Spuncloth Robe','Armor',2377,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,682716462,444006818,682716462,444006818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(159790,0,'Imbued Spuncloth Vest','Armor',1481,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1825735603,-1578430271,2469231693,2716537025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(159791,0,'Imbued Steel Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-430762995,1289131900,3864204301,1289131900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159792,0,'Imbued Steel Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1512331843,438509211,1512331843,438509211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159793,0,'Imbued Steel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1973897653,1317891893,1973897653,1317891893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159794,0,'Imbued Steel Chainmail Coat','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-329621868,1317891893,3965345428,1317891893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159795,0,'Imbued Steel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,300117841,1317891893,300117841,1317891893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159796,0,'imbued steel chainmail leggings','Armor',1640,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,2057240183,-1379666294,2057240183,2915301002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159797,0,'Imbued Steel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1145545967,-257306889,1145545967,4037660407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159798,0,'Imbued Steel Chainmail Leggings','Armor',1640,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-696865236,-257306889,3598102060,4037660407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159799,0,'Imbued Steel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-11507822,-257306889,4283459474,4037660407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159800,0,'Imbued Steel Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1178475806,2016247802,1178475806,2016247802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159801,0,'Imbued Steel Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,769203431,332037635,769203431,332037635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159802,0,'Imbued Steel Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,272363360,-898641965,272363360,3396325331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159803,0,'Imbued Steel Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,2078076569,-1584869846,2078076569,2710097450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159804,0,'Imbued Steel Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-25019158,1168867033,4269948138,1168867033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159805,0,'Imbued Steel Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-1398974318,636003228,2895992978,636003228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159806,0,'Imbued Steel Vanguard Cuirass','Armor',1691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1054312792,2136258889,1054312792,2136258889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159807,0,'Imbued Steel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-645638192,2136258889,3649329104,2136258889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159808,0,'Imbued Steel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,832274561,2136258889,832274561,2136258889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159809,0,'Imbued Steel Vanguard Greaves','Armor',1696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1429244065,347322544,1429244065,347322544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159810,0,'Imbued Steel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1518109048,347322544,1518109048,347322544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159811,0,'Imbued Steel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1302112727,347322544,2992854569,347322544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159812,0,'imbued steel vanguard greaves','Armor',1696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,578587223,-1840352039,578587223,2454615257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159813,0,'Imbued Stonehide Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-456165450,-45323844,3838801846,4249643452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159814,0,'Imbued Stonehide Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,299598975,-45323844,299598975,4249643452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159815,0,'Imbued Stonehide Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-637821425,896299980,3657145871,896299980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159816,0,'Imbued Stonehide Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,753888710,896299980,753888710,896299980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159817,0,'imbued stonehide pants','Armor',1472,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1693765894,-397024126,1693765894,3897943170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159818,0,'Imbued Stonehide Pants','Armor',1472,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-247515357,701392859,4047451939,701392859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159819,0,'Imbued Stonehide Tunic','Armor',1467,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,958344531,-504463957,958344531,3790503339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159820,0,'imbued stonehide tunic','Armor',1467,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1395340426,544603890,2899626870,544603890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159821,0,'Imbued Strengthened Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-278167146,1178977725,4016800150,1178977725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159822,0,'Imbued Strengthened Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1172706069,1178977725,3122261227,1178977725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159823,0,'Imbued Strengthened Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1916401307,-1905926195,1916401307,2389041101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159824,0,'Imbued Strengthened Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,659266534,-1905926195,659266534,2389041101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159825,0,'imbued strengthened pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1234415725,-2009467318,3060551571,2285499978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159826,0,'Imbued Strengthened Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,769392329,-1534054494,769392329,2760912802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159827,0,'imbued strengthened tunic','Armor',1467,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,2118931939,1075440698,2118931939,1075440698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159828,0,'Imbued Strengthened Tunic','Armor',1467,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-436476743,1823487442,3858490553,1823487442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159829,0,'Imbued Tailored Damask Pantaloons','Armor',2741,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1659448328,-2060731848,1659448328,2234235448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159830,0,'Imbued Tailored Damask Robe','Armor',2441,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1506393437,1070807860,2788573859,1070807860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159831,0,'Imbued Tailored Damask Vest','Armor',3264,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,497701824,-2075186601,497701824,2219780695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159832,0,'Imbued Tailored Dexterous Bristled Leather Gi','Armor',2379,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-527364655,1655839732,3767602641,1655839732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159833,0,'Imbued Tailored Dexterous Bristled Leather Pants','Armor',1465,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1771019099,-369697929,1771019099,3925269367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159834,0,'Imbued Tailored Dexterous Bristled Leather Tunic','Armor',1481,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1582333653,567722247,2712633643,567722247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159835,0,'Imbued Tailored Dexterous Hidebound Leather Gi','Armor',2379,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-2097082971,-2122602414,2197884325,2172364882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159836,0,'Imbued Tailored Dexterous Hidebound Leather Pants','Armor',1465,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-898053904,424901929,3396913392,424901929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159837,0,'Imbued Tailored Dexterous Hidebound Leather Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,39375488,-780966055,39375488,3514001241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159838,0,'Imbued Tailored Swiftcloth Pantaloons','Armor',2741,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1846917358,700195398,2448049938,700195398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159839,0,'Imbued Tailored Swiftcloth Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,713310201,-1099320683,713310201,3195646613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159840,0,'Imbued Tailored Swiftcloth Vest','Armor',3264,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1860686182,98935798,2434281114,98935798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159841,0,'Imbued Tailored Woven Bristled Leather Pants','Armor',1465,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1496327573,833793611,2798639723,833793611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159842,0,'Imbued Tailored Woven Bristled Leather Tunic','Armor',1481,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1861206043,-107826117,1861206043,4187141179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159843,0,'Imbued Tailored Woven Hidebound Leather Pants','Armor',1465,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-791651161,920929755,3503316135,920929755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159844,0,'Imbued Tailored Woven Hidebound Leather Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,418399959,-20684885,418399959,4274282411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159845,0,'Imbued Tanned Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1350598794,-705257660,2944368502,3589709636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159846,0,'Imbued Tanned Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1498350871,-705257660,2796616425,3589709636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159847,0,'Imbued Tanned Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1854988441,500598068,1854988441,500598068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159848,0,'Imbued Tanned Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1734305030,500598068,1734305030,500598068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159849,0,'Imbued Tanned Pants','Armor',1423,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-2024023394,-1712981723,2270943902,2581985573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159850,0,'imbued tanned pants','Armor',1423,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,749548461,1720810445,749548461,1720810445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159851,0,'Imbued Tanned Tunic','Armor',1418,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1333510382,1371923285,1333510382,1371923285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159852,0,'imbued tanned tunic','Armor',1418,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-460510755,-1364106819,3834456541,2930860477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159853,0,'Imbued Titanium Brigandine Coat','Armor',1411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-444192558,-1114367406,3850774738,3180599890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159854,0,'Imbued Titanium Brigandine Leggings','Armor',1416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1814335384,-1143561912,1814335384,3151405384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159855,0,'Imbued Titanium Chainmail Coat','Armor',1411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1916648659,-656276508,1916648659,3638690788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159856,0,'Imbued Titanium Chainmail Leggings','Armor',1416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1205373253,-729455786,1205373253,3565511510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159857,0,'Imbued Titanium Devout Cuirass','Armor',2449,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,635489948,-297659605,635489948,3997307691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159858,0,'Imbued Titanium Devout Greaves','Armor',2454,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1309134693,-2052779310,1309134693,2242187986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159859,0,'Imbued Titanium Melodic Coat','Armor',1411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,138123901,-1970551888,138123901,2324415408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159860,0,'Imbued Titanium Melodic Leggings','Armor',1416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,807854725,807374293,807854725,807374293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159861,0,'Imbued Titanium Plate Cuirass','Armor',2449,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-930827139,-1398042471,3364140157,2896924825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159862,0,'Imbued Titanium Plate Greaves','Armor',2454,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1553746556,-951283360,2741220740,3343683936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(159863,0,'Imbued Titanium Reverent Coat','Armor',1411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,641558519,594485651,641558519,594485651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159864,0,'Imbued Titanium Reverent Leggings','Armor',1416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2058158576,-1108958097,2236808720,3186009199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159865,0,'Imbued Titanium Righteous Cuirass','Armor',2449,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1188479213,-314789474,3106488083,3980177822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159866,0,'Imbued Titanium Righteous Greaves','Armor',2454,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-758235414,-2032422809,3536731882,2262544487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159867,0,'Imbued Titanium Vanguard Cuirass','Armor',2449,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-806662743,-1552681461,3488304553,2742285835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159868,0,'Imbued Titanium Vanguard Greaves','Armor',2454,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1542697904,-929761294,2752269392,3365206002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(159869,0,'Imbued Topaz Ring of Intelligence','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2049587403,247253842,2049587403,247253842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159870,0,'imbued topaz ring of intelligence','Armor',558,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,652602773,-347868875,652602773,3947098421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159871,0,'imbued topaz ring of stamina','Armor',558,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-480696563,-1111747127,3814270733,3183220169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159872,0,'Imbued Topaz Ring of Stamina','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,954187848,1538495667,954187848,1538495667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159873,0,'Imbued Topaz Ring of Wisdom','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1047646017,1414131036,1047646017,1414131036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159874,0,'imbued topaz ring of wisdom','Armor',558,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,56581227,949261843,56581227,949261843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159875,0,'imbued tradesman''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,825014171,-491970436,825014171,3802996860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159876,0,'Imbued Tradesman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,986630486,-1110555509,986630486,3184411787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159877,0,'imbued tradesman''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-144092175,-491970436,4150875121,3802996860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159878,0,'Imbued Tradesman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,550703117,-1110555509,550703117,3184411787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159879,0,'Imbued Tradesman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2042134922,-231607243,2042134922,4063360053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159880,0,'Imbued Tradesman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1869792904,-231607243,1869792904,4063360053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159881,0,'imbued tradesman''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-571775448,1205415150,3723191848,1205415150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159882,0,'imbued tradesman''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-111218557,1205415150,4183748739,1205415150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159883,0,'Imbued Tranquil Broadcloth Pantaloons','Armor',256,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,370033863,-73697992,370033863,4221269304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159884,0,'Imbued Tranquil Broadcloth Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1616344021,-567169193,1616344021,3727798103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159885,0,'Imbued Tranquil Broadcloth Vest','Armor',1,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,83323889,1705885236,83323889,1705885236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159886,0,'Imbued Tranquil Burlap Pantaloons','Armor',520,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1130756464,-1650661538,1130756464,2644305758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159887,0,'Imbued Tranquil Burlap Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1821424582,-702271188,2473542714,3592696108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159888,0,'Imbued Tranquil Burlap Vest','Armor',3334,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,687035737,1840783439,687035737,1840783439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159889,0,'Imbued Tranquil Cambric Pantaloons','Armor',2741,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1671914635,1592581150,2623052661,1592581150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159890,0,'Imbued Tranquil Cambric Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1172138794,-615569788,3122828502,3679397508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159891,0,'Imbued Tranquil Canvas Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,683968137,-358589272,683968137,3936378024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159892,0,'Imbued Tranquil Canvas Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-565128928,418652502,3729838368,418652502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159893,0,'Imbued Tranquil Canvas Vest','Armor',2894,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1707917379,-1553453003,1707917379,2741514293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159894,0,'Imbued Tranquil Cloth Pantaloons','Armor',2741,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1819107825,505222072,1819107825,505222072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159895,0,'Imbued Tranquil Cloth Robe','Armor',2377,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1125446169,2012202683,1125446169,2012202683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159896,0,'Imbued Tranquil Cloth Vest','Armor',2737,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1531168056,-864823336,1531168056,3430143960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159897,0,'Imbued Tranquil Damask Pantaloons','Armor',2741,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,820411885,109008037,820411885,109008037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159898,0,'Imbued Tranquil Damask Robe','Armor',2441,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1563505300,1643658547,2731461996,1643658547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159899,0,'Imbued Tranquil Damask Vest','Armor',3264,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,424860687,-630969264,424860687,3663998032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159900,0,'Imbued Tranquil Dragon''s Breath Pantaloons','Armor',484,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,254155190,-1320938348,254155190,2974028948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159901,0,'Imbued Tranquil Dragon''s Breath Robe','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1571147744,-1857891598,2723819552,2437075698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159902,0,'Imbued Tranquil Dragon''s Breath Vest','Armor',278,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,548211280,719242129,548211280,719242129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159903,0,'Imbued Tranquil Gabardine Pantaloons','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1243526400,-1122604032,1243526400,3172363264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159904,0,'Imbued Tranquil Gabardine Robe','Armor',2377,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1971272082,1609603365,1971272082,1609603365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159905,0,'Imbued Tranquil Gabardine Vest','Armor',1481,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-823973647,-462649274,3470993649,3832318022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159906,0,'Imbued Tranquil Linen Pantaloons','Armor',484,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,349469082,-1194069568,349469082,3100897728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159907,0,'Imbued Tranquil Linen Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-583686322,388607104,3711280974,388607104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159908,0,'Imbued Tranquil Rough Linen Pantaloons','Armor',496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1805527684,-142321022,1805527684,4152646274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159909,0,'Imbued Tranquil Rough Linen Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1473487444,-1947110507,2821479852,2347856789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159910,0,'Imbued Tranquil Roughspun Pantaloons','Armor',544,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1244898012,-1378776476,3050069284,2916190820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159911,0,'Imbued Tranquil Roughspun Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,2010010561,1140139466,2010010561,1140139466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159912,0,'Imbued Tranquil Roughspun Vest','Armor',3334,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-867024222,-127322967,3427943074,4167644329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159913,0,'Imbued Tranquil Ruckas Pantaloons','Armor',472,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,636174719,1694974644,636174719,1694974644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159914,0,'Imbued Tranquil Ruckas Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-147940433,1329125474,4147026863,1329125474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159915,0,'Imbued Tranquil Ruckas Vest','Armor',3264,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-466077218,-190527231,3828890078,4104440065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159916,0,'Imbued Tranquil Sandcloth Pantaloons','Armor',544,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1257636641,-1801891626,1257636641,2493075670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159917,0,'Imbued Tranquil Sandcloth Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2131091306,-1638376826,2163875990,2656590470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159918,0,'Imbued Tranquil Spuncloth Pantaloons','Armor',3228,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1873690110,-1319035989,2421277186,2975931307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(159919,0,'Imbued Tranquil Spuncloth Robe','Armor',2377,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1036809320,1760310447,3258157976,1760310447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(159920,0,'Imbued Tranquil Spuncloth Vest','Armor',1481,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2041551611,-747625012,2041551611,3547342284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159921,0,'Imbued Tranquil Swiftcloth Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,698392176,-578783484,698392176,3716183812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159922,0,'Imbued Tranquil Swiftcloth Vest','Armor',3264,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1841524973,1713137255,2453442323,1713137255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159923,0,'Imbued Tranquil Windcloth Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1494861933,-740973046,2800105363,3553994250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159924,0,'Imbued Tranquil Windcloth Robe','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2118919595,-571013392,2118919595,3723953904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159925,0,'Imbued Turquoise Ring of Agility','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1412462560,-1356963489,1412462560,2938003807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159926,0,'imbued turquoise ring of agility','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-70654451,1660613971,4224312845,1660613971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159927,0,'Imbued Turquoise Ring of Intelligence','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1904274819,216017915,1904274819,216017915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159928,0,'imbued turquoise ring of intelligence','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1756135991,730685814,1756135991,730685814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159929,0,'Imbued Turquoise Ring of Intelligence','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,782168033,216017915,782168033,216017915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159930,0,'Imbued Turquoise Ring of Intelligence','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,505007324,216017915,505007324,216017915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159931,0,'imbued turquoise ring of stamina','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1522051594,1014253224,2772915702,1014253224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159932,0,'Imbued Turquoise Ring of Stamina','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,180274203,-242167132,180274203,4052800164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159933,0,'Imbued Turquoise Ring of Stamina','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2038476123,-242167132,2256491173,4052800164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159934,0,'Imbued Turquoise Ring of Stamina','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,884590398,-242167132,884590398,4052800164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159935,0,'imbued turquoise ring of strength','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,127084480,-1948686304,127084480,2346280992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159936,0,'Imbued Turquoise Ring of Strength','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-645447532,-2103263073,3649519764,2191704223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159937,0,'imbued turquoise ring of wisdom','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1955847876,1322334919,1955847876,1322334919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159938,0,'Imbued Turquoise Ring of Wisdom','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2028372115,2101585202,2266595181,2101585202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159939,0,'Imbued Turquoise Ring of Wisdom','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-294813302,2101585202,4000153994,2101585202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159940,0,'Imbued Turquoise Ring of Wisdom','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1779224013,2101585202,2515743283,2101585202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159941,0,'Imbued Tynnonium Band of Agility','Armor',3443,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1469447231,1737716853,2825520065,1737716853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159942,0,'Imbued Tynnonium Band of Stamina','Armor',3443,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-152784838,958252942,4142182458,958252942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159943,0,'Imbued Tynnonium Band of Strength','Armor',3443,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,200000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1793979714,1506903132,2500987582,1506903132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159944,0,'imbued vanadium band of agility','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,1586890842,-673353754,1586890842,3621613542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159945,0,'Imbued Vanadium Band of Agility','Armor',599,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-710423050,1778354943,3584544246,1778354943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159946,0,'Imbued Vanadium Band of Agility','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-3626633,1778354943,4291340663,1778354943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159947,0,'Imbued Vanadium Band of Agility','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-200515265,1778354943,4094452031,1778354943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159948,0,'Imbued Vanadium Band of Stamina','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1589241204,930167044,2705726092,930167044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159949,0,'imbued vanadium band of stamina','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,1620897,-1990992867,1620897,2303974429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159950,0,'Imbued Vanadium Band of Stamina','Armor',599,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1960215027,930167044,2334752269,930167044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159951,0,'Imbued Vanadium Band of Stamina','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1434266940,930167044,2860700356,930167044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159952,0,'Imbued Vanadium Band of Strength','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-817122361,1420984988,3477844935,1420984988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159953,0,'imbued vanadium band of strength','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,-231097223,812058809,4063870073,812058809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159954,0,'Imbued Vanadium Band of Strength','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1220034899,1420984988,3074932397,1420984988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159955,0,'Imbued Vanadium Band of Strength','Armor',599,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,768762495,1420984988,768762495,1420984988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159956,0,'Imbued Veil of Condensed Sunlight','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1148047072,-1092984183,1148047072,3201983113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159957,0,'Imbued Veil of the Dawn Soldier','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1027592056,834758026,1027592056,834758026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159958,0,'Imbued Veil of the Day','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,369635148,284570611,369635148,284570611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159959,0,'Imbued Veil of the Ghoul Summoner','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1501946439,-478124302,2793020857,3816842994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159960,0,'Imbued Veil of the Immortal Castle','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,76800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-102479925,1660681376,4192487371,1660681376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159961,0,'Imbued Veil of the Lupine Warrior','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,76800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-64473110,-1486936340,4230494186,2808030956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159962,0,'Imbued Veil of the Plainstalker','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,76800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-992138683,528564547,3302828613,528564547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159963,0,'Imbued Veil of the Swamp','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1771244618,-1248848303,2523722678,3046118993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(159964,0,'Imbued Veil the Dawn Chaser','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1689048767,-1094185129,1689048767,3200782167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159965,0,'Imbued Velium Band of Agility','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2047230126,295528809,2047230126,295528809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159966,0,'Imbued Velium Band of Agility','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,7680,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1250740509,295528809,3044226787,295528809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159967,0,'Imbued Velium Band of Stamina','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,7680,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-335706856,1326701202,3959260440,1326701202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159968,0,'Imbued Velium Band of Stamina','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,612954965,1326701202,612954965,1326701202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159969,0,'Imbued Velium Band of Strength','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1221401140,1302779406,1221401140,1302779406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159970,0,'Imbued Velium Band of Strength','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,7680,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1081037423,1302779406,1081037423,1302779406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159971,0,'imbued windcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-803925443,-1622892707,3491041853,2672074589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159972,0,'imbued windcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1174278668,-755606072,1174278668,3539361224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159973,0,'Imbued Windcloth Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1294700804,1002330297,1294700804,1002330297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159974,0,'Imbued Windcloth Robe','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1935959703,-1351863299,1935959703,2943103997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159975,0,'Imbued Woven Augmented Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-1210628016,1736168513,3084339280,1736168513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159976,0,'Imbued Woven Augmented Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,2146914848,-1352937935,2146914848,2942029361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159977,0,'Imbued Woven Boiled Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1078475349,-3546920,1078475349,4291420376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159978,0,'Imbued Woven Boiled Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1245685893,461648822,1245685893,461648822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159979,0,'Imbued Woven Cuirboilli Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,1748463842,1335866571,1748463842,1335866571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159980,0,'Imbued Woven Cuirboilli Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,936214973,-1656225076,936214973,2638742220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159981,0,'Imbued Woven Cured Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-1558050137,-1598245556,2736917159,2696721740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159982,0,'Imbued Woven Cured Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,1795297495,1755098940,1795297495,1755098940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159983,0,'Imbued Woven Dragonhide Pants','Armor',1430,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,1827498721,1562888645,1827498721,1562888645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159984,0,'Imbued Woven Dragonhide Tunic','Armor',1425,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1530040175,-1794649163,2764927121,2500318133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159985,0,'Imbued Woven Engraved Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-1302461284,-637645151,2992506012,3657322145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159986,0,'Imbued Woven Engraved Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,2055085804,299783377,2055085804,299783377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159987,0,'Imbued Woven Etched Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,447110661,1279822621,447110661,1279822621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159988,0,'Imbued Woven Etched Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-762952587,-2073521811,3532014709,2221445485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159989,0,'Imbued Woven Horned Leather Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,305229813,1973362669,305229813,1973362669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159990,0,'Imbued Woven Horned Leather Tunic','Armor',1467,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-636390011,-1111554659,3658577285,3183412637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159991,0,'Imbued Woven Mottled Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1172644287,1982723338,3122323009,1982723338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(159992,0,'Imbued Woven Mottled Tunic','Armor',1481,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1916453937,-1106382982,1916453937,3188584314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159993,0,'Imbued Woven Scaled Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-764343908,1907987320,3530623388,1907987320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159994,0,'Imbued Woven Scaled Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,441521132,-1181120248,441521132,3113847048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(159995,0,'Imbued Woven Spotted Pants','Armor',1472,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,400206889,-594571765,400206889,3700395531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(159996,0,'Imbued Woven Spotted Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-537217447,347051131,3757749849,347051131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159997,0,'Imbued Woven Stonehide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-205633028,21087295,4089334268,21087295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159998,0,'Imbued Woven Stonehide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1000231820,-916332977,1000231820,3378634319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(159999,0,'Imbued Woven Strengthened Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-2052200360,-229235091,2242766936,4065732205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160000,0,'Imbued Woven Strengthened Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1301148200,980827165,1301148200,980827165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160001,0,'Imbued Woven Tanned Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1201043968,-532104537,1201043968,3762862759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160002,0,'Imbued Woven Tanned Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1883873168,677945559,2411094128,677945559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160003,0,'Imbued Wrap of the Swamp','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1789065456,-1440318913,1789065456,2854648383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160004,0,'Imbued Xegonite Brigandine Coat','Armor',1474,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1565202423,1282951368,1565202423,1282951368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160005,0,'Imbued Xegonite Brigandine Leggings','Armor',1479,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1863442564,1046619196,1863442564,1046619196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160006,0,'imbued xegonite chainmail coat','Armor',1474,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1806111840,1849260111,2488855456,1849260111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160007,0,'Imbued Xegonite Chainmail Coat','Armor',1474,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,44537572,-531440843,44537572,3763526453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160008,0,'imbued xegonite chainmail leggings','Armor',2398,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,105014957,1451585678,105014957,1451585678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160009,0,'Imbued Xegonite Chainmail Leggings','Armor',2398,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1001023033,87084804,3293944263,87084804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160010,0,'Imbued Xegonite Devout Cuirass','Armor',2449,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1434117291,-688731142,1434117291,3606236154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160011,0,'Imbued Xegonite Devout Greaves','Armor',2454,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1050535250,-1122645501,1050535250,3172321795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160012,0,'Imbued Xegonite Melodic Coat','Armor',2393,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-653206547,1294834018,3641760749,1294834018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160013,0,'Imbued Xegonite Melodic Leggings','Armor',2398,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,2073754621,540285917,2073754621,540285917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160014,0,'Imbued Xegonite Plate Cuirass','Armor',1537,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,945425528,-994998981,945425528,3299968315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160015,0,'Imbued Xegonite Plate Greaves','Armor',1542,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1404898689,-1353284414,1404898689,2941682882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160016,0,'Imbued Xegonite Reverent Coat','Armor',1474,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-689709070,1265972273,3605258226,1265972273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160017,0,'Imbued Xegonite Reverent Leggings','Armor',1479,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-607667449,-1288894517,3687299847,3006072779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160018,0,'imbued xegonite vanguard cuirass','Armor',1537,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1056327086,-515460628,1056327086,3779506668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160019,0,'Imbued Xegonite Vanguard Cuirass','Armor',1537,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-2074651439,-1286053885,2220315857,3008913411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160020,0,'imbued xegonite vanguard greaves','Armor',2454,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1427194967,-1969115115,1427194967,2325852181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160021,0,'Imbued Xegonite Vanguard Greaves','Armor',2454,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-273656536,-658546182,4021310760,3636421114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160022,0,'Immaculate Mage Gloves','Armor',1400,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-897958027,1031991319,3397009269,1031991319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160023,0,'Immaculate Mage Helm','Armor',2901,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1944154760,-1763328915,2350812536,2531638381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160024,0,'Immaculate Mage Robe','Armor',2752,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,779426537,881732604,779426537,881732604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160025,0,'Immaculate Mage Slippers','Armor',1398,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-647435838,-1296096775,3647531458,2998870521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160026,0,'Immaculate Sleeves of the Triage','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1631176501,1295439849,1631176501,1295439849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160027,0,'Immortal Brigade Ring','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1564774114,-365626666,2730193182,3929340630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160028,0,'Immortal Brigade Spaulders','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-822207638,-690286837,3472759658,3604680459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160029,0,'Immortal Theurgist''s Bands','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,25165824,0,-194453111,-587564554,4100514185,3707402742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160030,0,'Immortal Theurgist''s Empowered Bands','Armor',3625,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,25165824,0,-1373641309,1601969930,2921325987,1601969930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160031,0,'Immortal Theurgist''s Empowered Epaulets','Armor',3629,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,25165824,0,1507732361,989722354,1507732361,989722354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160032,0,'Immortal Theurgist''s Empowered Leggings','Armor',3628,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,25165824,0,-695591429,-2042026226,3599375867,2252941070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160033,0,'Immortal Theurgist''s Leggings','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,25165824,0,-974849938,233522957,3320117358,233522957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160034,0,'Immortal Theurgist''s Masterous Bands','Armor',458,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,846408013,-890915254,846408013,3404052042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160035,0,'Immortal Theurgist''s Masterous Epaulets','Armor',457,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2021760,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,425553170,-1133422617,425553170,3161544679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160036,0,'Immortal Theurgist''s Masterous Hood','Armor',456,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1972724987,592198829,2322242309,592198829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160037,0,'Immortal Theurgist''s Masterous Leggings','Armor',460,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2190240,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1729405249,12944923,1729405249,12944923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160038,0,'Immortal Theurgist''s Masterous Mitts','Armor',459,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-158250309,-697156221,4136716987,3597811075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160039,0,'Immortal Theurgist''s Masterous Robe','Armor',2442,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,717165953,-566114931,717165953,3728852365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160040,0,'Immortal Theurgist''s Masterous Shoes','Armor',461,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-402954785,-223077244,3892012511,4071890052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160041,0,'Immovable Barbute','Armor',1723,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,-995219491,-47876841,3299747805,4247090455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160042,0,'Immovable Mountain Tunic','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1881195677400,0,-1830559548,1743513456,2464407748,1743513456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160043,0,'Immovable Stone','Armor',2921,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-606215403,-1592166834,3688751893,2702800462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160044,0,'Imp-Hide Slippers','Armor',1524,NULL,0,5,3539032716,3539032716,120,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1883034576600,0,-2114259552,-237064028,2180707744,4057903268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160045,0,'Impact Gussets','Armor',2451,NULL,0,5,241174330,241174330,230,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,26136,0,283968262,-2106235890,283968262,2188731406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160046,0,'Impact Mitts','Armor',1491,NULL,0,5,3539032716,3539032716,220,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1883034576600,0,1338170378,2046054766,1338170378,2046054766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160047,0,'Impaler''s Conundrum','Armor',3233,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-419242506,178450541,3875724790,178450541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160048,0,'Impaler''s Plate Leggings','Armor',2741,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,583487845,848137748,583487845,848137748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160049,0,'Impenetrable Cloak of the Yciid','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,303073519,-763570126,303073519,3531397170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160050,0,'Imperfect Tundra Crystal Shard','Armor',3129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1266982292,87624905,1266982292,87624905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160051,0,'Imperial Amulet of Beasts','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,650327653,-791347032,650327653,3503620264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160052,0,'Imperial Amulet of Clouds','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1863660306,-1207326548,1863660306,3087640748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160053,0,'Imperial Amulet of Light','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2144709209,-313792153,2144709209,3981175143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160054,0,'Imperial Amulet of Mirrors','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,105604826,114268457,105604826,114268457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160055,0,'Imperial Amulet of Survival','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-722009939,1625919030,3572957357,1625919030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160056,0,'Imperial Amulet of the Guardian','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,997359707,377382020,997359707,377382020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160057,0,'Imperial Amulet of the Iron-heart','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,697581003,17062829,697581003,17062829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160058,0,'Imperial Amulet of the Soldier','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1972727481,-1908012574,2322239815,2386954722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160059,0,'Imperial Amulet of the Stoic','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1634419843,1418755884,1634419843,1418755884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160060,0,'Imperial Armguards of Concentration','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1400048564,443031443,2894918732,443031443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160061,0,'Imperial Armguards of Devotion','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-159928208,-74692623,4135039088,4220274673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160062,0,'Imperial Armguards of Knowledge','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,976652518,-1353161179,976652518,2941806117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160063,0,'Imperial Armguards of Prophets','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-112222044,-1098367136,4182745252,3196600160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160064,0,'Imperial Armguards of the Gambler','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-368182635,-170521280,3926784661,4124446016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160065,0,'Imperial Armguards of the Guardian','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1828786122,-170810113,1828786122,4124157183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160066,0,'Imperial Armguards of the Nimble','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-411583512,-826929876,3883383784,3468037420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160067,0,'Imperial Armguards of the Oceans','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1925837230,1313507149,1925837230,1313507149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160068,0,'Imperial Armguards of the Soldier','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-2146390890,1116561514,2148576406,1116561514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160069,0,'Imperial Armguards of the Stoic','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1796307282,-1658486953,1796307282,2636480343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160070,0,'Imperial Armguards of the Tree','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1949558498,-1660217268,2345408798,2634750028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160071,0,'Imperial Badge of Deflection','Armor',970,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-253300004,392835360,4041667292,392835360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160072,0,'Imperial Band of Clouds','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-151993930,366890231,4142973366,366890231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160073,0,'Imperial Band of Devotion','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1709735685,-1132153429,1709735685,3162813867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160074,0,'Imperial Band of Grace','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1908160674,539398153,1908160674,539398153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160075,0,'Imperial Band of Mirrors','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,785385015,-86260047,785385015,4208707249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160076,0,'Imperial Band of Storms','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1662639453,-1844101149,1662639453,2450866147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160077,0,'Imperial Band of the Deep','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1146695695,-22090601,1146695695,4272876695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160078,0,'Imperial Band of the Oceans','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-514441509,1571677867,3780525787,1571677867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160079,0,'Imperial Band of the Sun','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1690183495,-1097949244,1690183495,3197018052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160080,0,'Imperial Belt of Devotion','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,510541833,1670492863,510541833,1670492863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160081,0,'Imperial Belt of Fangs','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1903933840,-1194691082,2391033456,3100276214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160082,0,'Imperial Belt of Light','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1489313202,568588123,2805654094,568588123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160083,0,'Imperial Belt of Prophets','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,247190950,647350830,247190950,647350830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160084,0,'Imperial Belt of the Gambler','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,34867948,-2061511629,34867948,2233455667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160085,0,'Imperial Belt of the Nimble','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-863985246,1838936361,3430982050,1838936361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160086,0,'Imperial Belt of the Oceans','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1697644073,-311985336,2597323223,3982981960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160087,0,'Imperial Belt of the Tempest','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,738993802,1216521231,738993802,1216521231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160088,0,'Imperial Boots of Battle','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1346737853,-1732931280,2948229443,2562036016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160089,0,'Imperial Boots of Beasts','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1077930421,2037558224,1077930421,2037558224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160090,0,'Imperial Boots of Elements','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1296475999,1696890271,1296475999,1696890271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160091,0,'Imperial Boots of Grace','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1042879549,-1957714289,3252087747,2337253007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160092,0,'Imperial Boots of the Guardian','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1569611659,-252902660,1569611659,4042064636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160093,0,'Imperial Boots of the Knight','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1873053716,1507518177,1873053716,1507518177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160094,0,'Imperial Boots of the Oceans','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1362947514,-1128361623,1362947514,3166605673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160095,0,'Imperial Boots of the Soldier','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1545228158,2122084525,2749739138,2122084525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160096,0,'Imperial Boots of the Stoic','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1222927686,187897092,1222927686,187897092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160097,0,'Imperial Boots of the Tree','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1472658166,-2100706042,2822309130,2194261254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160098,0,'Imperial Bracers of Battle','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1330885595,844383819,2964081701,844383819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160099,0,'Imperial Bracers of Beasts','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1596574931,-745309013,1596574931,3549658283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160100,0,'Imperial Bracers of Concentration','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-93125834,1431489991,4201841462,1431489991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160101,0,'Imperial Bracers of Fangs','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,811745651,-2063834040,811745651,2231133256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160102,0,'Imperial Bracers of Knowledge','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1825144732,2023623259,1825144732,2023623259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160103,0,'Imperial Bracers of Mirrors','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,2141297772,-1614442769,2141297772,2680524527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160104,0,'Imperial Bracers of Storms','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1501960878,1015326651,2793006418,1015326651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160105,0,'Imperial Bracers of the Gambler','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1124987409,7250829,3169979887,7250829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160106,0,'Imperial Bracers of the Guardian','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1117289197,284271196,1117289197,284271196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160107,0,'Imperial Bracers of the Nimble','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-923873585,2044499835,3371093711,2044499835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160108,0,'Imperial Bracers of the Stoic','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1039044136,1256395561,1039044136,1256395561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160109,0,'Imperial Bracers of the Tree','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-583799196,1454737581,3711168100,1454737581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160110,0,'Imperial Breastplate of Clouds','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1802129513,276685505,1802129513,276685505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160111,0,'Imperial Breastplate of Concentration','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1568036122,494103341,2726931174,494103341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160112,0,'Imperial Breastplate of Knowledge','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,875812428,2065443887,875812428,2065443887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160113,0,'Imperial Breastplate of the Soldier','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1911164356,778826794,2383802940,778826794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160114,0,'Imperial Breastplate of the Stoic','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1695819768,1231107421,1695819768,1231107421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160115,0,'Imperial Breastplate of the Tree','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-2050406476,1651634223,2244560820,1651634223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160116,0,'Imperial Chaps of Battle','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1874718300,-1117530153,2420248996,3177437143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160117,0,'Imperial Chaps of Beasts','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,2143785298,1554312503,2143785298,1554312503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160118,0,'Imperial Chaps of Clouds','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,286517091,880297267,286517091,880297267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160119,0,'Imperial Chaps of Elements','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,449794795,-341517881,449794795,3953449415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160120,0,'Imperial Chaps of Mirrors','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1599062509,1727227409,1599062509,1727227409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160121,0,'Imperial Chaps of Storms','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-2063926392,-1280100825,2231040904,3014866471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160122,0,'Imperial Chaps of Survival','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1913411686,1217071703,2381555610,1217071703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160123,0,'Imperial Chaps of the Deep','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1548085542,686057439,2746881754,686057439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160124,0,'Imperial Chaps of the Gambler','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1636756683,-1940154164,2658210613,2354813132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160125,0,'Imperial Chaps of the Guardian','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1651910508,296150625,1651910508,296150625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160126,0,'Imperial Chaps of the Iron-heart','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1469245882,565950928,1469245882,565950928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160127,0,'Imperial Chaps of the Knight','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,942505376,-100411188,942505376,4194556108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160128,0,'Imperial Chaps of the Nimble','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-402615474,-1617222363,3892351822,2677744933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160129,0,'Imperial Collar of Grace','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,204618580,1475827624,204618580,1475827624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160130,0,'Imperial Collar of Knowledge','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-735624091,332675161,3559343205,332675161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160131,0,'Imperial Collar of Mirrors','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1095437108,1221028827,3199530188,1221028827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160132,0,'Imperial Collar of the Deep','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,970404857,1400600700,970404857,1400600700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160133,0,'Imperial Collar of the Nimble','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,167487087,-1749435291,167487087,2545532005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160134,0,'Imperial Collar of the Oceans','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1663550163,390411780,2631417133,390411780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160135,0,'Imperial Collar of the Stoic','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-2063551023,564732203,2231416273,564732203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160136,0,'Imperial Collar of Vision','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1271389279,-1602087625,1271389279,2692879671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160137,0,'Imperial Cowl of Beasts','Armor',2882,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1052659810,832126749,3242307486,832126749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160138,0,'Imperial Cowl of Clouds','Armor',2882,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,430199891,1497732889,430199891,1497732889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160139,0,'Imperial Cowl of Light','Armor',2882,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2121820728,-1343470548,2121820728,2951496748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160140,0,'Imperial Cowl of Survival','Armor',2882,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,863344982,1329404090,863344982,1329404090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160141,0,'Imperial Cowl of the Gambler','Armor',2882,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1765367803,2006433106,2529599493,2006433106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160142,0,'Imperial Cowl of the Guardian','Armor',2882,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-588244576,116036615,3706722720,116036615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160143,0,'Imperial Cowl of the Iron-heart','Armor',2882,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1596283530,-1407749459,1596283530,2887217837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160144,0,'Imperial Cowl of the Tempest','Armor',2882,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1240847702,-1173697170,3054119594,3121270126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160145,0,'Imperial Cowl of the Tree','Armor',2882,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-150518898,201290675,4144448398,201290675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160146,0,'Imperial Earring of Knowledge','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2113580310,-1531472837,2113580310,2763494459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160147,0,'Imperial Earring of Light','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,871435295,1238546257,871435295,1238546257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160148,0,'Imperial Earring of Storms','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1219872808,-253962369,3075094488,4041004927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160149,0,'Imperial Earring of the Guardian','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1562107359,-178891176,2732859937,4116076120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160150,0,'Imperial Earring of the Knight','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,194884080,1361715796,194884080,1361715796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160151,0,'Imperial Earring of the Nimble','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,680695299,884137917,680695299,884137917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160152,0,'Imperial Earring of the Soldier','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-941848218,-981481622,3353119078,3313485674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160153,0,'Imperial Earring of the Sun','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,802433291,1196788035,802433291,1196788035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160154,0,'Imperial Gauntlets of Battle','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1040897059,-814186114,3254070237,3480781182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160155,0,'Imperial Gauntlets of Concentration','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1524326344,-740727487,1524326344,3554239809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160156,0,'Imperial Gauntlets of Knowledge','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-866049182,-329449289,3428918114,3965518007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160157,0,'Imperial Gauntlets of Light','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1680351924,1407953407,1680351924,1407953407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160158,0,'Imperial Gauntlets of Mirrors','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,251198356,-913611253,251198356,3381356043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160159,0,'Imperial Gauntlets of Storms','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,114407852,-1045929842,114407852,3249037454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160160,0,'Imperial Gauntlets of the Gambler','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,475681041,309355184,475681041,309355184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160161,0,'Imperial Gauntlets of the Iron-heart','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-709252194,1052760077,3585715102,1052760077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160162,0,'Imperial Gauntlets of the Soldier','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1984366354,-1523904614,1984366354,2771062682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160163,0,'Imperial Gauntlets of the Stoic','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1656302890,-568321595,2638664406,3726645701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160164,0,'Imperial Gauntlets of the Tree','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,2107355802,-242950108,2107355802,4052017188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160165,0,'Imperial Gloves of Beasts','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,591882160,693731628,591882160,693731628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160166,0,'Imperial Gloves of Clouds','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1437151013,1099245864,1437151013,1099245864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160167,0,'Imperial Gloves of Fangs','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1448843247,1094484054,1448843247,1094484054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160168,0,'Imperial Gloves of the Gambler','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-624174221,97459156,3670793075,97459156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160169,0,'Imperial Gloves of the Knight','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,2090317286,-1112858539,2090317286,3182108757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160170,0,'Imperial Gloves of the Tempest','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1410130564,-934122520,1410130564,3360844776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160171,0,'Imperial Gloves of Vision','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1992400485,1434399313,1992400485,1434399313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160172,0,'Imperial Greaves of Beasts','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,627127512,1029898126,627127512,1029898126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160173,0,'Imperial Greaves of Elements','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-2019786031,756735160,2275181265,756735160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160174,0,'Imperial Greaves of Fangs','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1884123245,2065591626,2410844051,2065591626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160175,0,'Imperial Greaves of Grace','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,185388621,-1623815197,185388621,2671152099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160176,0,'Imperial Greaves of Knowledge','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-753290884,-1676900420,3541676412,2618066876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160177,0,'Imperial Greaves of Light','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1640470715,-499650585,2654496581,3795316711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160178,0,'Imperial Greaves of Mirrors','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,99181671,-735073493,99181671,3559893803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160179,0,'Imperial Greaves of Prophets','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1400332614,-378256627,1400332614,3916710669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160180,0,'Imperial Greaves of Storms','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,430517170,-764074850,430517170,3530892446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160181,0,'Imperial Greaves of the Oceans','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1679374284,-945096628,2615593012,3349870668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160182,0,'Imperial Greaves of the Tree','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1659052164,-889756639,1659052164,3405210657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160183,0,'Imperial Handguards of Clouds','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,421336539,-1726344096,421336539,2568623200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160184,0,'Imperial Handguards of Devotion','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1979339928,-415957900,2315627368,3879009396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160185,0,'Imperial Handguards of Elements','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,314679379,1717443408,314679379,1717443408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160186,0,'Imperial Handguards of Fangs','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,451915025,-752217346,451915025,3542749950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160187,0,'Imperial Handguards of Prophets','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-96983363,-1573878555,4197983933,2721088741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160188,0,'Imperial Handguards of Survival','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-2020825598,-982398784,2274141698,3312568512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160189,0,'Imperial Handguards of the Guardian','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1745430260,-566195208,1745430260,3728772088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160190,0,'Imperial Handguards of the Iron-heart','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1604066050,-1304733056,1604066050,2990234240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160191,0,'Imperial Handguards of the Oceans','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,247196342,1410178559,247196342,1410178559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160192,0,'Imperial Handguards of the Stoic','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,392389194,15446083,392389194,15446083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160193,0,'Imperial Handguards of the Tempest','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,49485310,490662086,49485310,490662086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160194,0,'Imperial Helm of Clouds','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1257853913,-1876534048,1257853913,2418433248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160195,0,'Imperial Helm of Knowledge','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,362862076,-999552206,362862076,3295415090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160196,0,'Imperial Helm of Light','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1933991169,-1073267873,1933991169,3221699423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160197,0,'Imperial Helm of Prophets','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,33162455,-508240848,33162455,3786726448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160198,0,'Imperial Helm of the Gambler','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-979654769,-1017708793,3315312527,3277258503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160199,0,'Imperial Helm of the Sun','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,791950543,1037623827,791950543,1037623827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160200,0,'Imperial Hood of Battle','Armor',2874,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1905723812,800146519,2389243484,800146519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160201,0,'Imperial Hood of Devotion','Armor',2874,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1718051471,944502404,2576915825,944502404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160202,0,'Imperial Hood of Storms','Armor',2874,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1620492503,560047527,2674474793,560047527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160203,0,'Imperial Hood of the Guardian','Armor',2874,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,2086453396,-344280331,2086453396,3950686965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160204,0,'Imperial Hood of the Iron-heart','Armor',2874,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1275145499,1485871615,1275145499,1485871615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160205,0,'Imperial Hood of the Soldier','Armor',2874,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-268467817,-395771144,4026499479,3899196152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160206,0,'Imperial Hood of the Tempest','Armor',2874,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,380040094,-1834016786,380040094,2460950510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160207,0,'Imperial Hood of the Tree','Armor',2874,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-467454945,1590470969,3827512351,1590470969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160208,0,'Imperial Hood of Vision','Armor',2874,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1223737522,-1303327286,1223737522,2991640010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160209,0,'Imperial Leggings of Beasts','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,871680103,-97771072,871680103,4197196224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160210,0,'Imperial Leggings of Devotion','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1596062193,-1545510518,1596062193,2749456778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160211,0,'Imperial Leggings of Knowledge','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1822375577,1758962615,2472591719,1758962615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160212,0,'Imperial Leggings of the Iron-heart','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1967634021,-768823809,2327333275,3526143487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160213,0,'Imperial Leggings of the Knight','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-452469375,-1243050648,3842497921,3051916648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160214,0,'Imperial Leggings of the Nimble','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1540109701,-797937535,2754857595,3497029761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160215,0,'Imperial Leggings of the Oceans','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-610289617,1351416544,3684677679,1351416544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160216,0,'Imperial Leggings of the Soldier','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,692512023,-353076926,692512023,3941890370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160217,0,'Imperial Leggings of the Tempest','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1153387859,-1875745708,1153387859,2419221588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160218,0,'Imperial Mantle of Beasts','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1249999061,123545896,1249999061,123545896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160219,0,'Imperial Mantle of Concentration','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1237424591,1341971608,3057542705,1341971608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160220,0,'Imperial Mantle of Elements','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1946233142,-1158182391,1946233142,3136784905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160221,0,'Imperial Mantle of Fangs','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,2083464308,-241629909,2083464308,4053337387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160222,0,'Imperial Mantle of the Deep','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-848007929,2042049553,3446959367,2042049553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160223,0,'Imperial Mantle of the Guardian','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1462816491,1681162312,1462816491,1681162312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160224,0,'Imperial Mantle of the Oceans','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1752916947,-1199831911,1752916947,3095135385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160225,0,'Imperial Mantle of the Soldier','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1700643093,-1010483164,2594324203,3284484132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160226,0,'Imperial Mantle of the Stoic','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1906567983,310440066,1906567983,310440066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160227,0,'Imperial Mantle of the Tempest','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1036713441,-1190961870,1036713441,3104005426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160228,0,'Imperial Mantle of Vision','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,288792602,2071698005,288792602,2071698005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160229,0,'Imperial Mitts of Storms','Armor',2896,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,200248981,1776411026,200248981,1776411026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160230,0,'Imperial Mitts of Survival','Armor',2896,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1499922834,-913388145,2795044462,3381579151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160231,0,'Imperial Mitts of the Deep','Armor',2896,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,749691847,-1444831225,749691847,2850136071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160232,0,'Imperial Mitts of the Knight','Armor',2896,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1221064515,-1226686003,3073902781,3068281293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160233,0,'Imperial Mitts of the Nimble','Armor',2896,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1016345926,-746931164,3278621370,3548036132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160234,0,'Imperial Mitts of the Oceans','Armor',2896,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1985975021,1401304645,2308992275,1401304645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160235,0,'Imperial Mitts of the Tree','Armor',2896,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1889895843,-1924356474,1889895843,2370610822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160236,0,'Imperial Orb of Magma','Armor',2949,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,452759186,2036718583,452759186,2036718583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160237,0,'Imperial Orbs','Armor',1780,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,108000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-663676116,1031862366,3631291180,1031862366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160238,0,'Imperial Pantaloons of Concentration','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,385796700,1973541194,385796700,1973541194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160239,0,'Imperial Pantaloons of Fangs','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-588281831,1326359831,3706685465,1326359831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160240,0,'Imperial Pantaloons of Knowledge','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-2142980362,1369534943,2151986934,1369534943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160241,0,'Imperial Pantaloons of Light','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1828302724,-702076998,2466664572,3592890298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160242,0,'Imperial Pantaloons of Mirrors','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1278197268,1317402272,3016770028,1317402272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160243,0,'Imperial Pantaloons of the Deep','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1840562538,-1800760747,1840562538,2494206549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160244,0,'Imperial Pantaloons of the Guardian','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1897289875,-1939825623,2397677421,2355141673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160245,0,'Imperial Pantaloons of the Oceans','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-927215682,333210968,3367751614,333210968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160246,0,'Imperial Pantaloons of the Sun','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-288722272,181448661,4006245024,181448661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160247,0,'Imperial Ring of Battle','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1610466070,966154003,2684501226,966154003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160248,0,'Imperial Ring of Concentration','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1238072445,-919173229,3056894851,3375794067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160249,0,'Imperial Ring of Fangs','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2082849222,-1657660025,2082849222,2637307271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160250,0,'Imperial Ring of Knowledge','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,546242345,1015215572,546242345,1015215572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160251,0,'Imperial Ring of Light','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-2050337424,68919082,2244629872,68919082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160252,0,'Imperial Ring of Survival','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1112306988,178593736,3182660308,178593736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160253,0,'Imperial Ring of the Knight','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1458168783,1627908316,1458168783,1627908316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160254,0,'Imperial Robe of Beasts','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1965980012,634537582,2328987284,634537582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160255,0,'Imperial Robe of Fangs','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1705435034,2095119005,1705435034,2095119005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160256,0,'Imperial Robe of Light','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-418460751,-439781328,3876506545,3855185968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160257,0,'Imperial Robe of Prophets','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,718543967,95921017,718543967,95921017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160258,0,'Imperial Robe of Survival','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2028318812,1660350300,2028318812,1660350300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160259,0,'Imperial Robe of the Knight','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1332411795,-912835187,1332411795,3382132109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160260,0,'Imperial Robe of Vision','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1453188766,1509225747,1453188766,1509225747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160261,0,'Imperial Sabatons of Knowledge','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1505420521,-859285374,1505420521,3435681922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160262,0,'Imperial Sabatons of Light','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,517448667,-1507478848,517448667,2787488448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160263,0,'Imperial Sabatons of Prophets','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1408195250,685392253,2886772046,685392253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160264,0,'Imperial Sabatons of the Guardian','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1260102452,-1741920448,1260102452,2553046848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160265,0,'Imperial Sabatons of the Nimble','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1049815274,-2040026279,3245152022,2254941017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160266,0,'Imperial Sabatons of the Soldier','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-476266343,1655321727,3818700953,1655321727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160267,0,'Imperial Sabatons of the Stoic','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,144512349,-21675536,144512349,4273291760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160268,0,'Imperial Sabatons of Vision','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1354461452,-469046331,2940505844,3825920965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160269,0,'Imperial Sandals of Grace','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,486296546,-1444561212,486296546,2850406084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160270,0,'Imperial Sandals of Prophets','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-876554162,1771917958,3418413134,1771917958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160271,0,'Imperial Sandals of the Guardian','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,297600702,1774732043,297600702,1774732043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160272,0,'Imperial Sandals of the Iron-heart','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-583943121,404035060,3711024175,404035060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160273,0,'Imperial Sandals of the Nimble','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1681149284,-175008842,2613818012,4119958454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160274,0,'Imperial Sandals of the Oceans','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1944695397,1970084311,2350271899,1970084311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160275,0,'Imperial Sandals of the Soldier','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,2127499427,1382825390,2127499427,1382825390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160276,0,'Imperial Sandals of the Stoic','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1781611161,-728027785,2513356135,3566939511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160277,0,'Imperial Sandals of the Tempest','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,2068264372,682238136,2068264372,682238136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160278,0,'Imperial Sandals of Vision','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1775568022,-461886803,1775568022,3833080493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160279,0,'Imperial Shoulder Pads of Concentration','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,112722404,-1256446392,112722404,3038520904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160280,0,'Imperial Shoulder Pads of Light','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1454124297,-1605688146,1454124297,2689279150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160281,0,'Imperial Shoulder Pads of Prophets','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,2133494601,-410859886,2133494601,3884107410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160282,0,'Imperial Shoulder Pads of Survival','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,496001539,-2134668617,496001539,2160298679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160283,0,'Imperial Shoulder Pads of the Gambler','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1077481277,1715280205,1077481277,1715280205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160284,0,'Imperial Shoulder Pads of the Guardian','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-233446667,-1946995882,4061520629,2347971414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160285,0,'Imperial Shoulder Pads of the Iron-heart','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1982138958,1191552490,2312828338,1191552490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160286,0,'Imperial Shoulder Pads of the Nimble','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,2019776215,744332705,2019776215,744332705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160287,0,'Imperial Shoulder Pads of the Stoic','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1054503686,-825235810,3240463610,3469731486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160288,0,'Imperial Shoulder Pads of the Tempest','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1729113601,-1415550607,2565853695,2879416689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160289,0,'Imperial Shoulder Pads of the Tree','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,569961654,-1006509634,569961654,3288457662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160290,0,'Imperial Skullcap of Concentration','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,508131692,-606790141,508131692,3688177155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160291,0,'Imperial Skullcap of Elements','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-596232597,1997398239,3698734699,1997398239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160292,0,'Imperial Skullcap of Mirrors','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,223772448,-959653931,223772448,3335313365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160293,0,'Imperial Skullcap of Prophets','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1714059735,-1285324950,1714059735,3009642346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160294,0,'Imperial Skullcap of the Gambler','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1489532853,1071709294,1489532853,1071709294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160295,0,'Imperial Skullcap of the Guardian','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,812620193,701341633,812620193,701341633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160296,0,'Imperial Skullcap of the Oceans','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1072923506,-1032248388,3222043790,3262718908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160297,0,'Imperial Skullcap of the Stoic','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-640355214,2113764617,3654612082,2113764617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160298,0,'Imperial Skullcap of the Tree','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,956929086,-1864345530,956929086,2430621766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160299,0,'Imperial Sleeves of Concentration','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1919374304,-74276699,2375592992,4220690597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160300,0,'Imperial Sleeves of Devotion','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-681318372,-1243279518,3613648924,3051687778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160301,0,'Imperial Sleeves of Knowledge','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,455266442,-971977325,455266442,3322989971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160302,0,'Imperial Sleeves of Mirrors','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2035144719,757933245,2035144719,757933245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160303,0,'Imperial Sleeves of the Deep','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-153966826,-137406882,4141000470,4157560414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160304,0,'Imperial Sleeves of the Guardian','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1148468878,32934580,1148468878,32934580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160305,0,'Imperial Sleeves of the Iron-heart','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,49961078,-1712278103,49961078,2582689193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160306,0,'Imperial Sleeves of the Knight','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1833290860,-1991921961,1833290860,2303045335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160307,0,'Imperial Sleeves of the Stoic','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1241850174,-194128671,1241850174,4100838625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160308,0,'Imperial Sleeves of the Tree','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1428668046,-748531489,2866299250,3546435807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160309,0,'Imperial Slippers of Clouds','Armor',2898,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1438541126,1877833204,1438541126,1877833204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160310,0,'Imperial Slippers of Elements','Armor',2898,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1583534286,1237775223,1583534286,1237775223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160311,0,'Imperial Slippers of Fangs','Armor',2898,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1447878028,-1653744341,1447878028,2641222955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160312,0,'Imperial Slippers of Grace','Armor',2898,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-755852206,2034580354,3539115090,2034580354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160313,0,'Imperial Slippers of the Guardian','Armor',2898,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-48068929,1444782124,4246898367,1444782124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160314,0,'Imperial Slippers of the Knight','Armor',2898,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2088828805,-981656128,2088828805,3313311168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160315,0,'Imperial Slippers of the Nimble','Armor',2898,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2002006685,-1595547607,2002006685,2699419689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160316,0,'Imperial Slippers of the Sun','Armor',2898,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,296597160,670956871,296597160,670956871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160317,0,'Imperial Slippers of the Tempest','Armor',2898,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1747405387,1213192734,2547561909,1213192734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160318,0,'Imperial Slippers of the Tree','Armor',2898,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1155698021,-1372894226,3139269275,2922073070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160319,0,'Imperial Spaulders of Clouds','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,403562942,-225276924,403562942,4069690372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160320,0,'Imperial Spaulders of Light','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1597874872,-1446379517,2697092424,2848587779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160321,0,'Imperial Spaulders of the Deep','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1432088569,1515944725,2862878727,1515944725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160322,0,'Imperial Spaulders of the Gambler','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1754327576,-1379239832,2540639720,2915727464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160323,0,'Imperial Spaulders of the Oceans','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,262872787,980663920,262872787,980663920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160324,0,'Imperial Spaulders of the Soldier','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-42843157,445715778,4252124139,445715778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160325,0,'Imperial Spaulders of Vision','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,290549863,-429353091,290549863,3865614205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160326,0,'Imperial Tunic of Beasts','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-46519934,1253636038,4248447362,1253636038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160327,0,'Imperial Tunic of Concentration','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1679302788,-1122126654,1679302788,3172840642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160328,0,'Imperial Tunic of Elements','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1507364989,459400797,2787602307,459400797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160329,0,'Imperial Tunic of Knowledge','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-224240594,1281026673,4070726702,1281026673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160330,0,'Imperial Tunic of Light','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,461171824,1057960422,461171824,1057960422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160331,0,'Imperial Tunic of Mirrors','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-575506115,-1403012991,3719461181,2891954305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160332,0,'Imperial Tunic of the Gambler','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,580464221,-821053159,580464221,3473914137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160333,0,'Imperial Tunic of the Guardian','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-527720516,-413363173,3767246780,3881604123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160334,0,'Imperial Tunic of the Iron-heart','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-344271662,1247858246,3950695634,1247858246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160335,0,'Imperial Tunic of the Knight','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-2067447608,-942970972,2227519688,3351996324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160336,0,'Imperial Tunic of the Oceans','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1168300698,581898284,3126666598,581898284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160337,0,'Imperial Tunic of the Stoic','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1551520358,2116547331,2743446938,2116547331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160338,0,'Imperial Tunic of the Sun','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1592479746,-401939980,1592479746,3893027316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160339,0,'Imperial Tunic of the Tree','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1129893334,-57909564,1129893334,4237057732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160340,0,'Imperial Vambraces of Battle','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1642584460,-1841696,2652382836,4293125600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160341,0,'Imperial Vambraces of Beasts','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1906157186,505732864,1906157186,505732864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160342,0,'Imperial Vambraces of Grace','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1175729098,7453204,3119238198,7453204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(160343,0,'Imperial Vambraces of Light','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1499277555,2104548880,1499277555,2104548880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160344,0,'Imperial Vambraces of Prophets','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,220361228,1998255430,220361228,1998255430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160345,0,'Imperial Vambraces of Storms','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1420940855,-248314864,2874026441,4046652432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160346,0,'Imperial Vambraces of Survival','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-2086039478,274446691,2208927818,274446691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160347,0,'Imperial Vambraces of the Deep','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1945189221,1882510571,2349778075,1882510571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160348,0,'Imperial Vambraces of the Guardian','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1814827196,1300223239,1814827196,1300223239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160349,0,'Imperial Vambraces of the Knight','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,395948001,323064285,395948001,323064285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160350,0,'Imperial Vambraces of the Nimble','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-430267234,1993960500,3864700062,1993960500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160351,0,'Imperial Vambraces of the Soldier','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-606562441,1364825949,3688404855,1364825949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160352,0,'Imperial Vambraces of the Stoic','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,819544755,1340172384,819544755,1340172384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160353,0,'Imperial Vambraces of the Tree','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-805035265,1419367018,3489932031,1419367018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160354,0,'Imperial Vest of Beasts','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1413095688,-18606645,2881871608,4276360651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160355,0,'Imperial Vest of Clouds','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-514858763,-1774666289,3780108533,2520301007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160356,0,'Imperial Vest of Concentration','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,682367610,-390753140,682367610,3904214156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160357,0,'Imperial Vest of Devotion','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1918328390,1637959740,1918328390,1637959740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160358,0,'Imperial Vest of Fangs','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-490907585,-243627593,3804059711,4051339703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160359,0,'Imperial Vest of Light','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1094027089,1750272794,1094027089,1750272794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160360,0,'Imperial Vest of Mirrors','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1957851577,-765814562,2337115719,3529152734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160361,0,'Imperial Vest of Prophets','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-2043887578,614805677,2251079718,614805677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160362,0,'Imperial Vest of Storms','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1957100574,301190875,1957100574,301190875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160363,0,'Imperial Vest of the Guardian','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1233884986,1247475116,3061082310,1247475116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160364,0,'Imperialist''s Ring of Command','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'The Blade, Sevvrinn, gave these rings to his most trusted officers as a reminder of who commanded them.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1049857114,533850654,1049857114,533850654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160365,0,'Implacable Gauntlets','Armor',3671,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-84585766,758146599,4210381530,758146599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160366,0,'Imported Chain of the Malevolent','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'These necklaces can be found amongst those favored by Maligonian traitors within Dracur''s Covenant District.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,1060318729,-1192347500,1060318729,3102619796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160367,0,'Impression of Strengthened Shadows','Armor',3456,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-718993782,834210430,3575973514,834210430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160368,0,'Impressive Makeshift Bracers','Armor',1693,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1385173374,-1554689220,1385173374,2740278076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160369,0,'Imprisoned Cloak of the Soul','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,585815327,-1611928011,585815327,2683039285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160370,0,'Imprisoned Soul Bulb','Armor',1207,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,266604332,-1850801025,266604332,2444166271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160371,0,'Improved Ale Goggles','Armor',3033,NULL,0,1,4294967295,4294967295,0,10,'You never know what everyday item may sparkle when you wear these!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2118312268,51911723,2176655028,51911723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160372,0,'Inana''s Band of Stability','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,-167269094,-75484332,4127698202,4219482964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160373,0,'Incandescent Blouse','Armor',2871,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,541,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8388608,0,-25308500,505539111,4269658796,505539111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160374,0,'Incandescent Cap','Armor',2854,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,541,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8388608,0,143164045,-200242693,143164045,4094724603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160375,0,'Incandescent Cowl','Armor',1445,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,541,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8388608,0,-1831149151,725659043,2463818145,725659043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160376,0,'Incandescent Cuffs','Armor',1616,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,541,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8388608,0,-1327431889,1582761039,2967535407,1582761039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160377,0,'Incandescent Mitts','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,541,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8388608,0,1917431460,-1661053500,1917431460,2633913796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160378,0,'Incandescent Pantaloons','Armor',2388,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,541,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8388608,0,-1604325651,108764127,2690641645,108764127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160379,0,'Incandescent Slippers','Armor',1482,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1691862935,-234721562,1691862935,4060245734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160380,0,'Incandescent Slippers','Armor',2892,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,541,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8388608,0,412662641,-234721562,412662641,4060245734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160381,0,'Incanter''s Cowl','Armor',1513,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,117388294,2123495547,117388294,2123495547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160382,0,'Incarnadine Brigandine Boots','Armor',2885,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-640797869,-2010594866,3654169427,2284372430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160383,0,'Incarnadine Brigandine Bracer','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,837745231,-1090391228,837745231,3204576068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160384,0,'Incarnadine Brigandine Coat','Armor',2886,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,1045874033,111436352,1045874033,111436352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160385,0,'Incarnadine Brigandine Coif','Armor',2882,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,87440945,1036294400,87440945,1036294400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160386,0,'Incarnadine Brigandine Gauntlets','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,1687084833,-1985186578,1687084833,2309780718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160387,0,'Incarnadine Brigandine Leggings','Armor',2881,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,49919171,-1731110077,49919171,2563857219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160388,0,'Incarnadine Brigandine Mantle','Armor',2887,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-186433819,2047621102,4108533477,2047621102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160389,0,'Incarnadine Chainmail Boots','Armor',2885,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,982153037,-495085492,982153037,3799881804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160390,0,'Incarnadine Chainmail Bracer','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-889027736,-1126349807,3405939560,3168617489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160391,0,'Incarnadine Chainmail Coat','Armor',2886,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,421120505,-472051119,421120505,3822916177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160392,0,'Incarnadine Chainmail Coif','Armor',2882,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,578368185,-658642671,578368185,3636324625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160393,0,'Incarnadine Chainmail Gauntlets','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,248374098,-952484298,248374098,3342482998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160394,0,'Incarnadine Chainmail Leggings','Armor',2881,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-236636718,169400225,4058330578,169400225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160395,0,'Incarnadine Chainmail Mantle','Armor',2887,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,235882434,2043707579,235882434,2043707579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160396,0,'Incarnadine Devout Barbute','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1754846791,215912593,2540120505,215912593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160397,0,'Incarnadine Devout Cuirass','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1321515958,-713227618,1321515958,3581739678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160398,0,'Incarnadine Devout Gauntlets','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1512739852,1245009359,2782227444,1245009359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160399,0,'Incarnadine Devout Greaves','Armor',2873,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,623098447,-1097202841,623098447,3197764455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160400,0,'Incarnadine Devout Gussets','Armor',2876,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1613711864,-73994032,1613711864,4220973264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160401,0,'Incarnadine Devout Sabatons','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-998574266,-246094331,3296393030,4048872965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160402,0,'Incarnadine Devout Spaulders','Armor',2872,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-585740141,855010984,3709227155,855010984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160403,0,'Incarnadine Earring','Armor',3465,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,720382416,495275327,720382416,495275327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160404,0,'Incarnadine Melodic Boots','Armor',2885,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,100000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1620390793,1680367955,2674576503,1680367955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160405,0,'Incarnadine Melodic Bracer','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,100000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,229358177,827530269,229358177,827530269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160406,0,'Incarnadine Melodic Coat','Armor',2886,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-216557346,1710676353,4078409950,1710676353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160407,0,'Incarnadine Melodic Coif','Armor',2882,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,100000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-931699810,1586897601,3363267486,1586897601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160408,0,'Incarnadine Melodic Gauntlets','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,100000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1601024275,-1237139804,2693943021,3057827492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160409,0,'Incarnadine Melodic Leggings','Armor',2881,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,2132983866,-1021457179,2132983866,3273510117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160410,0,'Incarnadine Melodic Mantle','Armor',2887,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,100000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-928612661,-195110729,3366354635,4099856567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160411,0,'Incarnadine Plate Barbute','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1577318434,607748022,1577318434,607748022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160412,0,'Incarnadine Plate Cuirass','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-2019530195,-40178247,2275437101,4254789049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160413,0,'Incarnadine Plate Gauntlets','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-961277181,-1606078300,3333690115,2688888996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160414,0,'Incarnadine Plate Greaves','Armor',2873,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-330863660,-1770132416,3964103636,2524834880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160415,0,'Incarnadine Plate Gussets','Armor',2876,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1454663581,-747560969,2840303715,3547406327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160416,0,'Incarnadine Plate Sabatons','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1553016485,1417065601,2741950811,1417065601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160417,0,'Incarnadine Plate Spaulders','Armor',2872,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1099487132,-662303805,3195480164,3632663491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160418,0,'Incarnadine Reverent Boots','Armor',2885,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1238823986,-1394042794,3056143310,2900924502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160419,0,'Incarnadine Reverent Bracer','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1086328178,1106323563,3208639118,1106323563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160420,0,'Incarnadine Reverent Coat','Armor',2886,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,1763293607,1918786739,1763293607,1918786739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160421,0,'Incarnadine Reverent Coif','Armor',2882,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,1383678695,1228842995,1383678695,1228842995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160422,0,'Incarnadine Reverent Gauntlets','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-840021102,1707907845,3454946194,1707907845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160423,0,'Incarnadine Reverent Leggings','Armor',2881,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-557624273,-1681090942,3737343023,2613876354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160424,0,'Incarnadine Reverent Mantle','Armor',2887,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,2050111012,-2063799103,2050111012,2231168193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160425,0,'Incarnadine Righteous Barbute','Armor',1639,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,991627043,313856380,991627043,313856380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160426,0,'Incarnadine Righteous Cuirass','Armor',1635,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-491219668,-887717005,3803747628,3407250291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160427,0,'Incarnadine Righteous Gauntlets','Armor',1638,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-223500073,995784115,4071467223,995784115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160428,0,'Incarnadine Righteous Greaves','Armor',1640,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1990224683,-1594785142,2304742613,2700182154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160429,0,'Incarnadine Righteous Gussets','Armor',2876,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-866949278,-436375235,3428018018,3858592061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160430,0,'Incarnadine Righteous Sabatons','Armor',1566,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-737349326,804328257,3557617970,804328257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160431,0,'Incarnadine Righteous Spaulders','Armor',1641,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1972464720,1134120660,2322502576,1134120660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160432,0,'Incarnadine Vanguard Barbute','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1498217753,-1982716620,1498217753,2312250676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160433,0,'Incarnadine Vanguard Cuirass','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-2131792106,1349629755,2163175190,1349629755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160434,0,'Incarnadine Vanguard Gauntlets','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1972629509,575594348,2322337787,575594348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160435,0,'Incarnadine Vanguard Greaves','Armor',2873,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-351768849,999732930,3943198447,999732930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160436,0,'Incarnadine Vanguard Gussets','Armor',2876,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1375429288,2124039541,2919538008,2124039541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160437,0,'Incarnadine Vanguard Sabatons','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,308445050,1466809815,308445050,1466809815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160438,0,'Incarnadine Vanguard Spaulders','Armor',2872,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-223398756,1519248395,4071568540,1519248395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160439,0,'Incorporeal Mantle of Deftness','Armor',2399,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,-1460519033,-1791801818,2834448263,2503165478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160440,0,'Incorruptible Kromzek Earring','Armor',3463,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,497,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1051054541,1371925030,3243912755,1371925030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160441,0,'Incorruptible Kromzek Stud','Armor',3461,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,129,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2133021838,1662078690,2133021838,1662078690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160442,0,'Indestructable Armlet of the Primeval','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'It is a wonder how this bracer was formed, as it is feels nearly impervious to damage, having been created from Balor the Primeval deep within the Underdepths.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,222399296,1459388842,222399296,1459388842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160443,0,'Indestructible Brigandine Helm','Armor',1604,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-788909511,243891441,3506057785,243891441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160444,0,'Indestructible Obliterator''s Shackle','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,611,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,196938529,535272706,196938529,535272706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160445,0,'Indicolite Breastplate','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1814746018,834310279,2480221278,834310279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160446,0,'Indigo Boots of the Far Seas Traders','Armor',1391,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1297286779,901782770,1297286779,901782770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160447,0,'Indigo Bracers of the Far Seas Traders','Armor',1392,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1551101071,1697778412,1551101071,1697778412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160448,0,'Indigo Brotherhood Bangle','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1064627260,214057968,3230340036,214057968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160449,0,'Indigo Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1022688774,-63359417,3272278522,4231607879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160450,0,'Indigo Gloves of the Far Seas Traders','Armor',1393,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1583051489,-2050004382,1583051489,2244962914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160451,0,'Indigo Helm of the Far Seas Traders','Armor',1394,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,405103297,-931059448,405103297,3363907848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160452,0,'Indigo Leggings of the Far Seas Traders','Armor',1395,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-1900277442,-1688679915,2394689854,2606287381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160453,0,'Indigo Shoulderpads of the Far Seas Traders','Armor',1396,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-526026362,1525126641,3768940934,1525126641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160454,0,'Indigo Vest of the Far Seas Traders','Armor',1390,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-449212419,769800011,3845754877,769800011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160455,0,'Indistinguishable Skeletal Finger','Armor',2773,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1876812091,224209844,2418155205,224209844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160456,0,'Indium Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1526096349,346356932,1526096349,346356932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160457,0,'indium brigandine boots','Armor',2408,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,455934261,-1061182427,455934261,3233784869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160458,0,'Indium Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,255562840,444964075,255562840,444964075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160459,0,'indium brigandine chestguard','Armor',2407,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-483410334,1696706717,3811556962,1696706717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160460,0,'Indium Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-712930202,-2086682236,3582037094,2208285060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160461,0,'Indium Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-287213786,-1191232828,4007753510,3103734468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160462,0,'Indium Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,960885332,1566574601,960885332,1566574601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160463,0,'indium brigandine handguards','Armor',2410,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1991437058,256055809,2303530238,256055809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160464,0,'indium brigandine helm','Armor',2411,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,29937815,681842365,29937815,681842365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160465,0,'indium brigandine leggings','Armor',2412,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1697586144,1267203407,2597381152,1267203407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160466,0,'Indium Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1239221634,463493564,1239221634,463493564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160467,0,'Indium Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-27219824,-1706732851,4267747472,2588234445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160468,0,'indium brigandine shoulder pads','Armor',2413,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-572841755,1643799321,3722125541,1643799321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160469,0,'indium brigandine wristguards','Armor',2409,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1564190160,-1891583053,2730777136,2403384243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160470,0,'indium chainmail boots','Armor',1608,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,239580913,-1495418671,239580913,2799548625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160471,0,'Indium Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,9601582,1732656008,9601582,1732656008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160472,0,'Indium Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-2144510694,1128904723,2150456602,1128904723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160473,0,'indium chainmail bracers','Armor',1609,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,784198704,1551977743,784198704,1551977743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160474,0,'Indium Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1066999492,-1118958077,3227967804,3176009219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160475,0,'indium chainmail coat','Armor',1607,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1174304368,1204878397,3120662928,1204878397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160476,0,'Indium Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-83486084,-2043742909,4211481212,2251224387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160477,0,'indium chainmail coif','Armor',1611,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-2124320048,2091911037,2170647248,2091911037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160478,0,'indium chainmail gloves','Armor',1610,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,197734240,806327718,197734240,806327718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160479,0,'Indium Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1242713992,578414453,1242713992,578414453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160480,0,'indium chainmail leggings','Armor',1612,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,177564304,-1132365044,177564304,3162602252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160481,0,'Indium Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-780127241,-1465913418,3514840055,2829053878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160482,0,'indium chainmail mantle','Armor',1613,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-856918620,-148189342,3438048676,4146777954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160483,0,'Indium Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1925769908,-446906959,2369197388,3848060337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160484,0,'Indium Devout Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1310196092,1380814019,1310196092,1380814019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160485,0,'Indium Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1749314701,-1947328820,2545652595,2347638476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160486,0,'Indium Devout Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,653080954,-692492091,653080954,3602475205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160487,0,'Indium Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-61042038,-536273099,4233925258,3758694197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160488,0,'Indium Devout Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1185914563,-1526338430,3109052733,2768628866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160489,0,'Indium Devout Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,799915601,1953449409,799915601,1953449409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160490,0,'Indium Devout Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1580073501,-1367714910,1580073501,2927252386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160491,0,'indium girdle','Armor',213,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1323703857,-1329756424,2971263439,2965210872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160492,0,'Indium Melodic Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,907597214,701316395,907597214,701316395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160493,0,'Indium Melodic Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,409179109,788577415,409179109,788577415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160494,0,'Indium Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1033904690,852228577,1033904690,852228577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160495,0,'Indium Melodic Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,113301874,162202273,113301874,162202273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160496,0,'Indium Melodic Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-688124726,1843961377,3606842570,1843961377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160497,0,'Indium Melodic Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-65367372,1603400175,4229599924,1603400175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160498,0,'Indium Melodic Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,299456014,-1429355291,299456014,2865612005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160499,0,'Indium Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-143531573,1776034766,4151435723,1776034766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160500,0,'Indium Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,785544132,-1333808703,785544132,2961158593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160501,0,'Indium Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,761485844,629052256,761485844,629052256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160502,0,'Indium Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1161130557,-610750408,1161130557,3684216888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160503,0,'Indium Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,3768714,-1634450545,3768714,2660516751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160504,0,'Indium Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,2047996318,182823123,2047996318,182823123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160505,0,'Indium Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1436574067,1572710407,1436574067,1572710407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160506,0,'indium platemail breastplate','Armor',1565,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,262886945,-1298014098,262886945,2996953198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160507,0,'indium platemail gauntlets','Armor',1568,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,482411309,-439433133,482411309,3855534163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160508,0,'indium platemail helm','Armor',1569,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-155558704,191572349,4139408592,191572349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160509,0,'indium platemail legplates','Armor',1570,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1065653199,-963946319,1065653199,3331020977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160510,0,'indium platemail pauldrons','Armor',1571,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-197900867,222006979,4097066429,222006979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160511,0,'indium platemail tonlets','Armor',1566,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1075246742,-841635755,3219720554,3453331541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160512,0,'indium platemail vambraces','Armor',1567,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1359530734,1475935852,2935436562,1475935852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160513,0,'Indium Reverent Boots','Armor',275,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1867916043,-226786300,1867916043,4068180996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160514,0,'Indium Reverent Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1082909661,-1885252492,1082909661,2409714804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160515,0,'Indium Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1066688434,1069220043,3228278862,1069220043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160516,0,'Indium Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-83141874,81525643,4211825422,81525643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160517,0,'Indium Reverent Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1455433207,-958261823,1455433207,3336705473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160518,0,'Indium Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-733953446,2072376225,3561013850,2072376225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160519,0,'Indium Reverent Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1847230669,29839109,2447736627,29839109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160520,0,'indium vanguard barbute','Armor',1730,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1682976897,-818325945,2611990399,3476641351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160521,0,'Indium Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-629887081,358488126,3665080215,358488126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160522,0,'indium vanguard cuirass','Armor',1726,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1108106608,379241544,1108106608,379241544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160523,0,'Indium Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,64437656,-855799247,64437656,3439168049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160524,0,'indium vanguard gauntlets','Armor',1729,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1897681081,-279932108,1897681081,4015035188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160525,0,'Indium Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1442248226,-2134251653,2852719070,2160715643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160526,0,'Indium Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1747991649,-1491432504,1747991649,2803534792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160527,0,'indium vanguard greaves','Armor',1731,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,703290505,2105394609,703290505,2105394609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160528,0,'indium vanguard gussets','Armor',1728,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1827123006,946943494,1827123006,946943494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160529,0,'Indium Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,758960086,-501843841,758960086,3793123455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160530,0,'indium vanguard sabatons','Armor',1727,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1234085851,-1641581022,3060881445,2653386274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160531,0,'Indium Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,417458447,-1222321932,417458447,3072645364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160532,0,'indium vanguard spaulders','Armor',1732,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,165637086,-1751930797,165637086,2543036499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160533,0,'Indium Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-758500679,-133506020,3536466617,4161461276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160534,0,'Indomitable Band','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,783354851,1420396908,783354851,1420396908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160535,0,'Indomitable Buckle','Armor',610,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1732570697,-974498728,2562396599,3320468568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160536,0,'Indomitable Choker','Armor',962,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1795174583,-1912515080,1795174583,2382452216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160537,0,'Indomitable Cloak','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-93971559,764367669,4200995737,764367669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160538,0,'Indomitable Ring','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1999674384,-1817518351,1999674384,2477448945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160539,0,'Indomitable Silvered Stud','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1571169062,1188678294,2723798234,1188678294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160540,0,'Indomitable Silvered Stud','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2135530179,1188678294,2135530179,1188678294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160541,0,'Indomitable Zero Gauge Bolt','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,72935875,2060476413,72935875,2060476413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160542,0,'Inert Leather Cloak','Armor',1098,NULL,0,1,2072844078,2072844078,285,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,65,0,65,6281081087704,0,-1286658905,-1477941921,3008308391,2817025375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160543,0,'Inert Runed Shard','Armor',373,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-452637215,-800582680,3842330081,3494384616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160544,0,'Inert Shard Bracelet','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-819124516,-1110944782,3475842780,3184022514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160545,0,'Inexorable Bangle','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,926523449,2009379689,926523449,2009379689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160546,0,'Infernal Bracers of the Squire','Armor',2746,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1944792402,-1375290007,2350174894,2919677289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160547,0,'Infernal Breastplate of the Squire','Armor',2744,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-136454051,1907426126,4158513245,1907426126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160548,0,'Infernal Gauntlets of the Squire','Armor',2747,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-977692339,1254527405,3317274957,1254527405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160549,0,'Infernal Greaves of the Squire','Armor',2750,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-88605921,-1869850561,4206361375,2425116735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160550,0,'Infernal Neckguard','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-1755213112,-1783343720,2539754184,2511623576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160551,0,'Infernal Necklace of Nightfall','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,110796626,1032480033,110796626,1032480033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160552,0,'Infernal Pauldrons of the Squire','Armor',2745,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,2093539155,-206055501,2093539155,4088911795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160553,0,'Infernal Sabatons of the Squire','Armor',2749,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-662358359,-1345467725,3632608937,2949499571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160554,0,'Infernium Banded Girdle','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1153999929,-127549665,1153999929,4167417631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160555,0,'Infernium Fire Opal Stud','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-603260301,-361370461,3691706995,3933596835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160556,0,'Infernium Ingot','Armor',3776,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-919365064,727100977,3375602232,727100977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160557,0,'Infiltrator Boots','Armor',2415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,669,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,549755813888,0,2078291120,578760834,2078291120,578760834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160558,0,'Infiltrator Bracers','Armor',2423,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,669,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,549755813888,0,-999750177,779406376,3295217119,779406376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160559,0,'Infiltrator Coat','Armor',2414,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,669,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,549755813888,0,1489095911,1528394030,1489095911,1528394030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160560,0,'Infiltrator Coif','Armor',2418,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,669,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,549755813888,0,1279307538,1618578030,1279307538,1618578030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160561,0,'Infiltrator Gloves','Armor',2417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,669,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,549755813888,0,174586340,-1024903328,174586340,3270063968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160562,0,'Infiltrator Leggings','Armor',2419,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,669,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,549755813888,0,265480580,435764198,265480580,435764198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160563,0,'Infiltrator Mantle','Armor',2420,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,669,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,549755813888,0,-851270880,97283492,3443696416,97283492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160564,0,'Infiltrator''s Blue Iron Chain Gloves of Stealth','Armor',3657,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-498929057,1887649040,3796038239,1887649040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160565,0,'Infiltrator''s Blue Iron Chain Leggings','Armor',1605,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1470617824,-66810822,2824349472,4228156474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160566,0,'Infiltrator''s Blue Iron Chain Leggings of Stealth','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1673753248,-1432726730,1673753248,2862240566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160567,0,'Infiltrator''s Blue Iron Chain Shoes','Armor',3624,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1501177272,58559702,2793790024,58559702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160568,0,'Infiltrator''s Blue Iron Chain Shoes of Stealth','Armor',1636,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1830719432,-33681090,1830719432,4261286206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160569,0,'Infiltrator''s Blue Iron Chain Spaulders','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,578076737,-657304634,578076737,3637662662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160570,0,'Infiltrator''s Blue Iron Chain Tunic','Armor',3340,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1788303446,-1544623397,2506663850,2750343899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160571,0,'Infiltrator''s Blue Iron Chain Vambraces','Armor',3302,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1461940995,304570014,1461940995,304570014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160572,0,'Infiltrator''s Blue Iron Chain Vambraces of Stealth','Armor',3302,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1309565322,-1644409667,1309565322,2650557629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160573,0,'Infiltrator''s Chain Helmet','Armor',3327,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-291157070,106690164,4003810226,106690164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160574,0,'Infiltrator''s Elven Chain Gloves','Armor',1610,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,685758091,1490936946,685758091,1490936946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160575,0,'Infiltrator''s Elven Chain Helmet','Armor',1450,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1577034072,943276554,1577034072,943276554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160576,0,'Infiltrator''s Elven Chain Leggings','Armor',3673,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,118756430,2128040559,118756430,2128040559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160577,0,'Infiltrator''s Elven Chain Shoes','Armor',3669,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-990182645,982593944,3304784651,982593944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160578,0,'Infiltrator''s Elven Chain Spaulders','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,327370401,-1018092189,327370401,3276875107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160579,0,'Infiltrator''s Elven Chain Tunic','Armor',2893,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1246406972,-1711122539,3048560324,2583844757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160580,0,'Infiltrator''s Elven Chain Vambraces','Armor',3302,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1802121748,161753147,2492845548,161753147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160581,0,'Infinite Loop','Armor',3433,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1633279615,1687168854,2661687681,1687168854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160582,0,'Infused Beguiler''s Cowl','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-765790176,831468635,3529177120,831468635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160583,0,'Infused Beguiler''s Cuffs','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-150698307,-315903496,4144268989,3979063800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160584,0,'Infused Beguiler''s Epaulets','Armor',1740,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,260880008,-2137100928,260880008,2157866368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160585,0,'Infused Beguiler''s Gloves','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,1989053148,-246374447,1989053148,4048592849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160586,0,'Infused Beguiler''s Leggings','Armor',1742,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2001646282,1009433724,2293321014,1009433724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160587,0,'Infused Beguiler''s Robe','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-337376621,-1757193711,3957590675,2537773585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160588,0,'Infused Beguiler''s Shoes','Armor',117,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,1264474739,189055348,1264474739,189055348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160589,0,'Infused Droak Hide Bracelet','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-838367454,-463499591,3456599842,3831467705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160590,0,'Infused Loop of Night','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-895489761,1447106613,3399477535,1447106613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160591,0,'Infused Seersilk Robe','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1923955843,442561947,1923955843,442561947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160592,0,'Infused Student''s Cowl','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1280299702,-236124060,1280299702,4058843236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160593,0,'Infused Student''s Cowl of the Magicweaver','Armor',1401,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,4160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1386940786,-208330631,2908026510,4086636665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160594,0,'Infused Student''s Cuffs','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1289825014,1536032505,3005142282,1536032505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160595,0,'Infused Student''s Cuffs of Expertise','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1913204120,-1781479945,1913204120,2513487351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160596,0,'Infused Student''s Epaulets','Armor',259,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1531725123,-922201578,1531725123,3372765718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160597,0,'Infused Student''s Epaulets of Expertise','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-139943254,-1574054117,4155024042,2720913179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160598,0,'Infused Student''s Epaulets of the Magicweaver','Armor',253,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,4160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2105694081,-964115313,2189273215,3330851983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160599,0,'Infused Student''s Gloves','Armor',255,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1602718405,-2032072440,2692248891,2262894856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160600,0,'Infused Student''s Gloves of the Magicweaver','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1201605181,537214974,1201605181,537214974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160601,0,'Infused Student''s Leggings','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-337872247,1975288810,3957095049,1975288810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160602,0,'Infused Student''s Leggings of Expertise','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-579049735,-1635243962,3715917561,2659723334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160603,0,'Infused Student''s Robe of Expertise','Armor',2440,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-667489310,-892605142,3627477986,3402362154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160604,0,'Infused Student''s Robe of the Magicweaver','Armor',2444,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,5200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-621442446,1475294428,3673524850,1475294428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160605,0,'Infused Student''s Shoes','Armor',117,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-452884511,-1109225867,3842082785,3185741429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160606,0,'Infused Student''s Shoes of the Magicweaver','Armor',117,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,3467,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,877679837,-654518328,877679837,3640448968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160607,0,'Inhuman Bone Earring','Armor',2212,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-84292023,1512105755,4210675273,1512105755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160608,0,'Initiate''s Arm Wraps of the Crane','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243982552,0,177743929,-1569541557,177743929,2725425739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160609,0,'Initiate''s Foot Wraps of the Crane','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1853801429,-1249281896,2441165867,3045685400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160610,0,'Initiate''s Girdle','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,853725009,1627206139,853725009,1627206139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160611,0,'Initiate''s Hand Wraps of the Crane','Armor',2403,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,-888548116,-330031617,3406419180,3964935679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160612,0,'Initiate''s Threaded Foot Wraps','Armor',1405,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,-1076759125,760083236,3218208171,760083236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160613,0,'Initiate''s Threaded Gi','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1662574554,1206439956,1662574554,1206439956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160614,0,'Initiate''s Threaded Hand Wraps','Armor',1498,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6279243982552,0,-26058859,1345487957,4268908437,1345487957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160615,0,'Initiate''s Threaded Leg Wraps','Armor',1521,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,2084496110,-408144116,2084496110,3886823180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160616,0,'Initiate''s Threaded Skullcap','Armor',1464,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,192,0,651515896,141423512,651515896,141423512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160617,0,'Initiate''s Threaded Wrist Wraps','Armor',1497,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-1072972009,-1926440392,3221995287,2368526904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160618,0,'Initiate''s Wrist Wraps of the Crane','Armor',2897,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,544916610,481839745,544916610,481839745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160619,0,'Ink Etched Metallic Ring','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1203052740,-1621178103,3091914556,2673789193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160620,0,'Ink Stained Sash','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,2081822997,1844539026,2081822997,1844539026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160621,0,'Ink-Stained Paperwoven Sleeves','Armor',3240,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-328624740,768146611,3966342556,768146611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160622,0,'Inkstained Coldwind Robe','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1519833957,1179489503,2775133339,1179489503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160623,0,'Inkwell of the Grand Courts of Dracur','Armor',2350,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,764858003,1077240897,764858003,1077240897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160624,0,'Inlaid Filigreed Bracelet','Armor',2206,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-822960789,-1444897789,3472006507,2850069507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160625,0,'Inlaid Stone Belt','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1097119097,1952681258,3197848199,1952681258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160626,0,'Inlaid Stone Bracelet','Armor',952,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,2099228272,-248860810,2099228272,4046106486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160627,0,'Inlaid Stone Earrings','Armor',2214,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,472806346,-1877249332,472806346,2417717964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160628,0,'Inlaid Stone Necklace','Armor',961,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,-1135892456,813607198,3159074840,813607198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160629,0,'Inlaid Stone Ring','Armor',557,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,1360054048,-1679294323,1360054048,2615672973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160630,0,'Inner Power Coil','Armor',953,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,87,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,271581990,-1382808533,271581990,2912158763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160631,0,'Inner Power Sash','Armor',2188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,87,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-34125967,1079197820,4260841329,1079197820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160632,0,'Inner Power Wristwrap','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,87,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1470319756,-1107388979,1470319756,3187578317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160633,0,'Innoruuk''s Cloudy Sigil','Armor',146,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,1808987616,-1263152217,1808987616,3031815079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160634,0,'Innoruuk''s Metal Signet','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,1332519393,1542693921,1332519393,1542693921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160635,0,'Innoruuk''s Murky Sigil','Armor',144,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,-697962405,-351976085,3597004891,3942991211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160636,0,'Innoruuk''s Tempered Signet','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-220486566,-229494490,4074480730,4065472806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160637,0,'Innovator''s Windcloth Spaulders','Armor',3235,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-461737158,-2144488489,3833230138,2150478807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160638,0,'Inquisitor''s Boots','Armor',1573,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,16384,0,-1552099150,625953463,2742868146,625953463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160639,0,'Inquisitor''s Breastplate','Armor',1572,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,16384,0,1081780963,-1135116451,1081780963,3159850845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160640,0,'Inquisitor''s Gavel of Justice','Armor',635,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,972372482,-1567859761,972372482,2727107535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160641,0,'Inquisitor''s Leg Guards','Armor',1577,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,16384,0,-2077652764,-129461758,2217314532,4165505538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160642,0,'Inquisitor''s Poisoning Ring','Armor',3441,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1539783184,1462011916,2755184112,1462011916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160643,0,'Inscribed Choker of Acuity','Armor',959,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,2014737781,1399368799,2014737781,1399368799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160644,0,'Inscribed Choker of Intellect','Armor',3451,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1376762683,-1214189517,2918204613,3080777779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160645,0,'Inscribed Choker of Might','Armor',3459,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1246119404,2009801905,3048847892,2009801905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160646,0,'Inscribed Choker of Sagacity','Armor',3453,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1954495338,-2041672926,2340471958,2253294370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160647,0,'Inscribed Silver Band','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,95154742,-69297364,95154742,4225669932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160648,0,'Insidious Boots','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,311,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,329030646,-1858263964,329030646,2436703332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160649,0,'Insidious Bracers','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,311,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,606288729,1015742333,606288729,1015742333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160650,0,'Insidious Clasps','Armor',950,NULL,0,4,2072844078,2072844078,125,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,626,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,35184372088830,0,2009539233,-1056758813,2009539233,3238208483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160651,0,'Insidious Coat','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,311,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-700650880,2138552790,3594316416,2138552790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160652,0,'Insidious Coif','Armor',2857,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,311,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-312733248,1142375062,3982234048,1142375062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160653,0,'Insidious Gloves','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,311,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1783602706,-1959579079,2511364590,2335388217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160654,0,'Insidious Leggings','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,311,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1055993275,48914606,1055993275,48914606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160655,0,'Insidious Leggings','Armor',1605,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-129522315,48914606,4165444981,48914606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160656,0,'Insidious Mantle','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,311,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1385511722,1276537085,1385511722,1276537085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160657,0,'Insidious Pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-1799650050,542677662,2495317246,542677662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160658,0,'Insidious Robe','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,633806790,-699401699,633806790,3595565597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160659,0,'Insidious Tunic','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,13000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,676827069,-1574901774,676827069,2720065522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160660,0,'Insightful Gloves','Armor',1421,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1052724283,-1212669452,3242243013,3082297844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160661,0,'Insignia of the Awakened Legion Sorcerer','Armor',2995,NULL,0,9,2072844078,2072844078,1,10,'Belkreiz Blazeclaw''s rank insignia. One of the few ornaments from the sorcerer''s garb to remain intact.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1372306665,-347676384,2922660631,3947290912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160662,0,'Insistent Armguards','Armor',541,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,1700274656,1509535183,1700274656,1509535183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160663,0,'Inspired Leggings','Armor',268,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,-1610082778,-1433606205,2684884518,2861361091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160664,0,'Inspirited Sash of Vah Kerrath','Armor',379,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-737157803,1781456418,3557809493,1781456418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160665,0,'Inspirited Shroud of Vah Kerrath','Armor',124,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-1890746782,1221920197,2404220514,1221920197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160666,0,'Inspirited Talisman of Vah Kerrath','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-354013595,-1217110010,3940953701,3077857286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160667,0,'Instigator''s Hand','Armor',87,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,431180881,-1052533589,431180881,3242433707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160668,0,'Instructor''s Arm Wraps','Armor',1473,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1713647754,-663718019,1713647754,3631249277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160669,0,'Instructor''s Bronzespun Arm Wraps','Armor',2406,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1607761214,2015229165,2687206082,2015229165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160670,0,'Instructor''s Bronzespun Arm Wraps of Perfection','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1078637435,-715288821,3216329861,3579678475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160671,0,'Instructor''s Bronzespun Arm Wraps of the Fightmaster','Armor',2406,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,2103573071,1677664687,2103573071,1677664687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160672,0,'Instructor''s Bronzespun Arm Wraps of the Serpent','Armor',1466,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1573038214,-1767130877,1573038214,2527836419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160673,0,'Instructor''s Bronzespun Foot Wraps','Armor',1405,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1183373989,1447045321,3111593307,1447045321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160674,0,'Instructor''s Bronzespun Foot Wraps of the Fightmaster','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-60450239,-440714265,4234517057,3854253031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160675,0,'Instructor''s Bronzespun Foot Wraps of the Serpent','Armor',2401,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,861293970,-1522988987,861293970,2771978309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160676,0,'Instructor''s Bronzespun Gi','Armor',1467,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,298390667,405415159,298390667,405415159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160677,0,'Instructor''s Bronzespun Gi of Perfection','Armor',3644,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-956139342,-128110039,3338827954,4166857257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160678,0,'Instructor''s Bronzespun Gi of the Fightmaster','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-504103036,399282531,3790864260,399282531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160679,0,'Instructor''s Bronzespun Gi of the Serpent','Armor',1495,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1105153422,1139210330,1105153422,1139210330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160680,0,'Instructor''s Bronzespun Hand Wraps','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1953474293,725573560,2341493003,725573560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160681,0,'Instructor''s Bronzespun Hand Wraps of Perfection','Armor',3647,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1566258482,-1753348616,1566258482,2541618680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160682,0,'Instructor''s Bronzespun Hand Wraps of the Fightmaster','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,2074784260,382437443,2074784260,382437443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160683,0,'Instructor''s Bronzespun Hand Wraps of the Serpent','Armor',2403,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-611975154,-1302513361,3682992142,2992453935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160684,0,'Instructor''s Bronzespun Leg Wraps','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1213540301,1532785862,3081426995,1532785862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160685,0,'Instructor''s Bronzespun Leg Wraps of the Fightmaster','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-222795991,-1510978770,4072171305,2783988526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160686,0,'Instructor''s Bronzespun Skullcap','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,272199692,-1632820439,272199692,2662146857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160687,0,'Instructor''s Bronzespun Skullcap of the Fightmaster','Armor',3617,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1428934422,867610960,1428934422,867610960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160688,0,'Instructor''s Bronzespun Skullcap of the Serpent','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1709696827,1504032553,2585270469,1504032553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160689,0,'Instructor''s Bronzespun Wrist Wraps','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,9777493,1407994150,9777493,1407994150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160690,0,'Instructor''s Bronzespun Wrist Wraps of the Fightmaster','Armor',3279,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,939229616,609148321,939229616,609148321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160691,0,'Instructor''s Bronzespun Wrist Wraps of the Serpent','Armor',3646,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,307191542,-36196138,307191542,4258771158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160692,0,'Instructor''s Foot Wraps','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1615653204,-1494231538,1615653204,2800735758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160693,0,'Instructor''s Foot Wraps of Perfection','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1819452966,-2144368749,2475514330,2150598547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160694,0,'Instructor''s Foot Wraps of the Serpent','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-361922147,1747636349,3933045149,1747636349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160695,0,'Instructor''s Gi','Armor',1495,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-2119224618,-1976611335,2175742678,2318355961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160696,0,'Instructor''s Gi of the Serpent','Armor',3613,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-776377389,299188182,3518589907,299188182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160697,0,'Instructor''s Hand Wraps','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,469139286,-611278465,469139286,3683688831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160698,0,'Instructor''s Hand Wraps of Perfection','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-851635345,1403039245,3443331951,1403039245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160699,0,'Instructor''s Hand Wraps of the Serpent','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1272981075,2135875863,1272981075,2135875863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160700,0,'Instructor''s Leg Wraps','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1855001660,-80611498,1855001660,4214355798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160701,0,'Instructor''s Leg Wraps of Perfection','Armor',1409,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1655659342,-63785319,2639307954,4231181977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160702,0,'Instructor''s Leg Wraps of the Serpent','Armor',3618,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-458195723,-2004671406,3836771573,2290295890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160703,0,'Instructor''s Silverspun Arm Wraps of Perfection','Armor',3355,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1599403145,-484951996,2695564151,3810015300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160704,0,'Instructor''s Silverspun Arm Wraps of the Serpent','Armor',1501,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1625940404,1895735477,2669026892,1895735477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160705,0,'Instructor''s Silverspun Foot Wraps of Perfection','Armor',1489,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-407556888,-1566296624,3887410408,2728670672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160706,0,'Instructor''s Silverspun Foot Wraps of the Serpent','Armor',3353,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-2054864378,-2015540251,2240102918,2279427045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160707,0,'Instructor''s Silverspun Gi of Perfection','Armor',3277,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,553530793,-429996780,553530793,3864970516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160708,0,'Instructor''s Silverspun Gi of the Fightmaster','Armor',1467,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,124800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1864895991,-2083831092,2430071305,2211136204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160709,0,'Instructor''s Silverspun Gi of the Serpent','Armor',1467,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1731119800,462469052,1731119800,462469052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160710,0,'Instructor''s Silverspun Hand Wraps of Perfection','Armor',1407,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1163429847,1898650702,3131537449,1898650702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160711,0,'Instructor''s Silverspun Hand Wraps of the Fightmaster','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,230519366,-972106285,230519366,3322861011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160712,0,'Instructor''s Silverspun Hand Wraps of the Serpent','Armor',1421,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-42498248,-1866892657,4252469048,2428074639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160713,0,'Instructor''s Silverspun Leg Wraps of Perfection','Armor',3649,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-379006592,1972784175,3915960704,1972784175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160714,0,'Instructor''s Silverspun Leg Wraps of the Fightmaster','Armor',1465,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,108160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,174225916,12266699,174225916,12266699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160715,0,'Instructor''s Silverspun Leg Wraps of the Serpent','Armor',1409,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1957118098,-1442277871,2337849198,2852689425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160716,0,'Instructor''s Silverspun Skullcap of Perfection','Armor',3617,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1325103551,658212247,1325103551,658212247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160717,0,'Instructor''s Silverspun Skullcap of the Fightmaster','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1351208170,1919172471,1351208170,1919172471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160718,0,'Instructor''s Silverspun Skullcap of the Serpent','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,751507281,1876951142,751507281,1876951142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160719,0,'Instructor''s Silverspun Wrist Wraps of Perfection','Armor',1455,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-2022621112,-522064389,2272346184,3772902907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160720,0,'Instructor''s Silverspun Wrist Wraps of the Fightmaster','Armor',1497,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1681240387,-728659016,1681240387,3566308280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160721,0,'Instructor''s Silverspun Wrist Wraps of the Serpent','Armor',1406,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1889360146,723777405,2405607150,723777405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160722,0,'Instructor''s Skullcap','Armor',1499,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-922567677,-104018999,3372399619,4190948297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160723,0,'Instructor''s Skullcap of Perfection','Armor',3627,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,985861261,1357566734,985861261,1357566734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160724,0,'Instructor''s Skullcap of the Serpent','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1126421706,-431686960,1126421706,3863280336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160725,0,'Instructor''s Wrist Wraps','Armor',1455,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,67029871,1444721099,67029871,1444721099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160726,0,'Instructor''s Wrist Wraps of Perfection','Armor',1462,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1447197806,253130339,2847769490,253130339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160727,0,'Instructor''s Wrist Wraps of the Serpent','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,287614156,-719840368,287614156,3575126928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160728,0,'Instrument of Experimentation','Armor',945,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-298543751,1749022865,3996423545,1749022865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160729,0,'Instrument of Exploration','Armor',2299,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,780959654,-1301926638,780959654,2993040658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160730,0,'Instrument of Pain','Armor',746,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-154815300,-869684889,4140151996,3425282407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160731,0,'Instrument of Torture','Armor',1123,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1127951197,-455789898,1127951197,3839177398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160732,0,'Insulated Sash','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1163713884,490395823,3131253412,490395823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160733,0,'Insulated Sleeves of Focus','Armor',2884,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-178836419,1319833264,4116130877,1319833264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160734,0,'Insulated Warmers','Armor',1582,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,26136,0,-666473059,958481229,3628494237,958481229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160735,0,'Intelligent Bauble of the Spellbinder','Armor',1184,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1572454366,560017331,2722512930,560017331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160736,0,'Intelligent Fighter''s Badge','Armor',1254,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,534450455,-1372349687,534450455,2922617609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160737,0,'Intense Hoop of Power','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1031678307,1818209162,1031678307,1818209162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160738,0,'Interceptors Necklace','Armor',2138,NULL,0,5,2072844078,2072844078,30,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,35184372088830,0,676163882,-1204677933,676163882,3090289363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160739,0,'Interlaced Belt of Nullification','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2000233775,-573406015,2000233775,3721561281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160740,0,'Interlocked Bits of Clockwork','Armor',2235,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1377057065,-1859121500,2917910231,2435845796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160741,0,'Interloper''s Boots','Armor',2415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,705,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,17179869184,0,-1367826355,-380683733,2927140941,3914283563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160742,0,'Interloper''s Bracers','Armor',2423,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,705,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,17179869184,0,-1843848982,-1318786650,2451118314,2976180646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160743,0,'Interloper''s Coat','Armor',2414,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,705,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,17179869184,0,-1609247291,178279582,2685720005,178279582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160744,0,'Interloper''s Coif','Armor',2418,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,705,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,17179869184,0,-1265256912,834711518,3029710384,834711518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160745,0,'Interloper''s Gloves','Armor',2417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,705,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,17179869184,0,-910233647,1831345190,3384733649,1831345190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160746,0,'Interloper''s Leggings','Armor',2419,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,705,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,17179869184,0,1496800698,325486052,1496800698,325486052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160747,0,'Interloper''s Mantle','Armor',2420,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,705,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,17179869184,0,245085461,-1441970462,245085461,2852996834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160748,0,'Intrepid Chestguard','Armor',1425,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279243785752,0,2144681366,-1771638223,2144681366,2523329073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160749,0,'Intrepid Soul Barbute','Armor',2858,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,2102232746,746719222,2102232746,746719222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160750,0,'Intrepid Soul Cuirass','Armor',2870,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1024,0,-1527901019,-182348295,2767066277,4112619001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160751,0,'Intrepid Soul Gauntlets','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-2108457419,249728532,2186509877,249728532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160752,0,'Intrepid Soul Greaves','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-821488292,-1631153152,3473479004,2663814144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160753,0,'Intrepid Soul Gussets','Armor',2868,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1024,0,-1979324693,-607492169,2315642603,3687475127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160754,0,'Intrepid Soul Sabatons','Armor',2869,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1024,0,1076796471,581062249,1076796471,581062249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160755,0,'Intrepid Soul Spaulders','Armor',2872,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1024,0,-91208366,1981920627,4203758930,1981920627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160756,0,'Intricate Brocade Sash','Armor',2190,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1984502197,-2089020797,1984502197,2205946499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160757,0,'Intricate Cloisonne Bracelet','Armor',2200,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1294190932,841996408,3000776364,841996408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160758,0,'Intricate Copper Ring','Armor',556,NULL,0,4,4294967295,4294967295,0,10,'This ring is worn on the right hand.  (May not be visible if worn with equipment that hides your gloves.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1087130858,-111150912,1087130858,4183816384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160759,0,'Intricate Golden Ring','Armor',555,NULL,0,4,4294967295,4294967295,0,10,'This ring is worn on the right hand.  (May not be visible if worn with equipment that hides your gloves.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1838376449,-1885878506,1838376449,2409088790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160760,0,'Intricate Marble Mozaic','Armor',1213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1856680119,202634356,1856680119,202634356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160761,0,'Intricate Platinum Ring','Armor',554,NULL,0,4,4294967295,4294967295,0,10,'This ring is worn on the right hand.  (May not be visible if worn with equipment that hides your gloves.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-353799239,-459951797,3941168057,3835015499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160762,0,'Intricately Embroidered Cloth Cowl','Armor',1508,NULL,0,4,3539032716,3539032716,225,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,45,0,45,1837105152,0,-443864487,-83707601,3851102809,4211259695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160763,0,'Intricately Engraved Wristlet','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1269969156,1465093830,1269969156,1465093830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160764,0,'Intricately Runed Fairy Ring','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,436733736,2134843555,436733736,2134843555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160765,0,'Intricately Tinkered Musicbox','Armor',926,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-208466743,-742589927,4086500553,3552377369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160766,0,'Introspective Band of Self-Awareness','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2005896708,-501247266,2005896708,3793720030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160767,0,'Intruder''s Band','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,466017816,1105448663,466017816,1105448663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160768,0,'inventor''s bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1384641822,207574085,1384641822,207574085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160769,0,'inventor''s bloomers','Armor',1500,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-47269676,207574085,4247697620,207574085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160770,0,'Inventor''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-311563036,-743620601,3983404260,3551346695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160771,0,'inventor''s cape','Armor',1501,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1956992106,1432735386,1956992106,1432735386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160772,0,'inventor''s cape','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,6281081087704,0,1567482008,1432735386,1567482008,1432735386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160773,0,'inventor''s gloves','Armor',1498,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1468596550,1408220001,1468596550,1408220001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160774,0,'inventor''s gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1123034076,1408220001,3171933220,1408220001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160775,0,'inventor''s hat','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,247705959,1808834090,247705959,1808834090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160776,0,'inventor''s hat','Armor',1499,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,532601630,1808834090,532601630,1808834090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160777,0,'inventor''s shoes','Armor',1496,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1854747089,-753859753,1854747089,3541107543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160778,0,'Inventor''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1475123360,99571502,1475123360,99571502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160779,0,'inventor''s shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,6281081087704,0,1024944725,-753859753,1024944725,3541107543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160780,0,'inventor''s sleeves','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,1824996216,1788833280,1824996216,1788833280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160781,0,'inventor''s sleeves','Armor',1497,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-812532271,1788833280,3482435025,1788833280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160782,0,'inventor''s vest','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2084478168,1949741786,2084478168,1949741786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160783,0,'inventor''s vest','Armor',1495,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1442195498,1949741786,1442195498,1949741786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160784,0,'Inventor''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,938253257,1556161402,938253257,1556161402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160785,0,'Investigator''s Buckle','Armor',757,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1945904626,-442458225,1945904626,3852509071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160786,0,'Investigator''s Cloak','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,1564829330,146880320,1564829330,146880320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160787,0,'Investigators Badge','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,1004081521,-639334678,1004081521,3655632618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160788,0,'Investor''s Boots of Profit','Armor',2749,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1075987656,1305575570,3218979640,1305575570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160789,0,'Investor''s Gauntlets of Profit','Armor',2747,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1753968347,1312722112,2540998949,1312722112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160790,0,'Investor''s Helmet of Profit','Armor',2743,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,651762027,630021174,651762027,630021174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160791,0,'Invigorated Defender''s Beads','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1963008244,926322910,2331959052,926322910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160792,0,'Invigorated Defender''s Cincture','Armor',757,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-42556782,-1632887040,4252410514,2662080256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160793,0,'Invigorated Defender''s Cummerbund','Armor',1110,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1135453692,-1636285397,3159513604,2658681899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160794,0,'Invigorated Defender''s Mantle','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1336703128,-783420103,2958264168,3511547193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160795,0,'Invigorated Defender''s Medallion','Armor',388,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1434703449,1264365717,2860263847,1264365717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160796,0,'Invigorated Defender''s Shroud','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-243826690,54184347,4051140606,54184347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160797,0,'Invigorated Healer''s Beads','Armor',965,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1129071026,-1749201576,1129071026,2545765720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160798,0,'Invigorated Healer''s Cincture','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-781807993,904436072,3513159303,904436072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160799,0,'Invigorated Healer''s Cummerbund','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-236685268,931604693,4058282028,931604693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160800,0,'Invigorated Healer''s Mantle','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1673286787,-717858575,2621680509,3577108721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160801,0,'Invigorated Healer''s Medallion','Armor',3451,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1371579961,144579961,2923387335,144579961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160802,0,'Invigorated Healer''s Shroud','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1128178218,121726035,3166789078,121726035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160803,0,'Invigorated Medium''s Beads','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,155522180,-1371671505,155522180,2923295791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160804,0,'Invigorated Medium''s Cincture','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,513151563,-1125551787,513151563,3169415509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160805,0,'Invigorated Medium''s Cummerbund','Armor',761,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-720549941,-205618400,3574417355,4089348896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160806,0,'Invigorated Medium''s Mantle','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1404254129,460209367,1404254129,460209367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160807,0,'Invigorated Medium''s Medallion','Armor',2138,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-207415244,1350520960,4087552052,1350520960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160808,0,'Invigorated Medium''s Shroud','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1742183887,-921108363,2552783409,3373858933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160809,0,'Invigorated Stalker''s Beads','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,927953424,459773809,927953424,459773809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160810,0,'Invigorated Stalker''s Cincture','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-372617360,530969300,3922349936,530969300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160811,0,'Invigorated Stalker''s Cummerbund','Armor',985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,79255301,-1516807172,79255301,2778160124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160812,0,'Invigorated Stalker''s Mantle','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1527813494,-1761076665,2767153802,2533890631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160813,0,'Invigorated Stalker''s Shroud','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1234989823,1165960933,1234989823,1165960933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160814,0,'Invigorating Barkskin Armwraps','Armor',1525,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-991032949,1931965190,3303934347,1931965190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160815,0,'Invigorating Barkskin Boots','Armor',1524,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-36629097,2013612531,4258338199,2013612531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160816,0,'Invigorating Barkskin Cap','Armor',1527,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,258956035,-7635973,258956035,4287331323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160817,0,'Invigorating Barkskin Jerkin','Armor',1523,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1278583741,755098024,1278583741,755098024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160818,0,'Invigorating Barkskin Leggings','Armor',1528,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1434775061,48718662,1434775061,48718662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160819,0,'Invigorating Barkskin Mitts','Armor',1526,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-734736883,-816984721,3560230413,3477982575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160820,0,'Invigorating Barkskin Shoulderpads','Armor',1529,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1073362530,1504261417,3221604766,1504261417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160821,0,'Inviolable Cuffs','Armor',524,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-1037013715,878375477,3257953581,878375477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160822,0,'Invoker''s Annihilating Robe','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1451796550,-292596816,2843170746,4002370480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160823,0,'Invoker''s Apocalyptic Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,2115540378,-1984727811,2115540378,2310239485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160824,0,'Invoker''s Bands of the Citadel','Armor',506,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,109011515,-877286275,109011515,3417681021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160825,0,'Invoker''s Cap','Armor',3366,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,553,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8388608,0,-629790456,1519858221,3665176840,1519858221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160826,0,'Invoker''s Cowl','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,553,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8388608,0,265971877,1147035129,265971877,1147035129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160827,0,'Invoker''s Cowl of the Citadel','Armor',504,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1355841992,791879664,2939125304,791879664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160828,0,'Invoker''s Cuffs','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,553,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8388608,0,-1223672897,-712596907,3071294399,3582370389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160829,0,'Invoker''s Depopulating Bands','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,1644303147,1556373644,1644303147,1556373644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160830,0,'Invoker''s Depopulating Epaulets','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-280759869,-1302802620,4014207427,2992164676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160831,0,'Invoker''s Depopulating Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,306322099,187856103,306322099,187856103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160832,0,'Invoker''s Depopulating Leggings','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1514166370,250355384,2780800926,250355384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160833,0,'Invoker''s Depopulating Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1870603431,1079241541,2424363865,1079241541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160834,0,'Invoker''s Depopulating Robe','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,587880908,-163607097,587880908,4131360199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160835,0,'Invoker''s Depopulating Shoes','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-176877265,1687538242,4118090031,1687538242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160836,0,'Invoker''s Epaulets of the Citadel','Armor',505,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1940547438,-1083888783,2354419858,3211078513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160837,0,'Invoker''s Exterminating Bands','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-2012576539,1451274075,2282390757,1451274075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160838,0,'Invoker''s Exterminating Epaulets','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1821042973,122528499,2473924323,122528499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160839,0,'Invoker''s Exterminating Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-264855197,1330873449,4030112099,1330873449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160840,0,'Invoker''s Exterminating Leggings','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,1204493390,-1141279985,1204493390,3153687311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160841,0,'Invoker''s Exterminating Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,380730678,1243030674,380730678,1243030674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160842,0,'Invoker''s Exterminating Robe','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1522794589,-1302430391,2772172707,2992536905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160843,0,'Invoker''s Exterminating Shoes','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,385985279,1859192213,385985279,1859192213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160844,0,'Invoker''s Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,553,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8388608,0,431124584,1494216087,431124584,1494216087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160845,0,'Invoker''s Leggings of the Citadel','Armor',508,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,445795330,-1653417152,445795330,2641550144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160846,0,'Invoker''s Mitts of the Citadel','Armor',507,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-363336555,-1778597581,3931630741,2516369715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160847,0,'Invoker''s Pantaloons','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,553,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8388608,0,477032597,269962402,477032597,269962402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160848,0,'Invoker''s Pendant','Armor',3451,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1070810427,-2093400637,3224156869,2201566659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160849,0,'Invoker''s Prophetic Bands','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-660060902,-471900377,3634906394,3823066919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160850,0,'Invoker''s Prophetic Epaulets','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1058906133,-1244750166,3236061163,3050217130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160851,0,'Invoker''s Prophetic Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,536753049,-1066612268,536753049,3228355028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160852,0,'Invoker''s Prophetic Leggings','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1438449245,159010646,2856518051,159010646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160853,0,'Invoker''s Prophetic Mitts','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,1261874854,-12004114,1261874854,4282963182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160854,0,'Invoker''s Prophetic Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1571885476,1029779700,2723081820,1029779700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160855,0,'Invoker''s Prophetic Shoes','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,1826584760,-611387927,1826584760,3683579369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160856,0,'Invoker''s Robe','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,553,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8388608,0,-1458174225,-493734989,2836793071,3801232307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160857,0,'Invoker''s Robe of the Citadel','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-636703928,-719855731,3658263368,3575111565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160858,0,'Invoker''s Scourging Bands','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1874830472,2048219914,2420136824,2048219914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160859,0,'Invoker''s Scourging Epaulets','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,1662433153,-1702451926,1662433153,2592515370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160860,0,'Invoker''s Scourging Hood','Armor',432,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1741120113,54091479,2553847183,54091479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160861,0,'Invoker''s Scourging Leggings','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,763735989,640840918,763735989,640840918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160862,0,'Invoker''s Scourging Mitts','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1083843239,1719849155,3211124057,1719849155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160863,0,'Invoker''s Scourging Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,1771621774,-30103561,1771621774,4264863735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160864,0,'Invoker''s Scourging Shoes','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-350628178,1111814596,3944339118,1111814596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160865,0,'Invoker''s Shoes of the Citadel','Armor',509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-603048679,-123478943,3691918617,4171488353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160866,0,'Invoker''s Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,553,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8388608,0,-140450864,-365252122,4154516432,3929715174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160867,0,'Invoker''s Tome of Invocations','Armor',1210,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1110254320,-2119526621,1110254320,2175440675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160868,0,'Iridescent Brooch','Armor',964,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,-1719038531,-770150235,2575928765,3524817061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160869,0,'Iridescent Scale Coif','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243785752,0,1097485239,-148274859,1097485239,4146692437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160870,0,'Iridescent Scale Cuirass','Armor',1705,NULL,0,9,241174330,241174330,215,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,1047443768,-211773605,1047443768,4083193691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160871,0,'Iridescent Scale Gauntlets','Armor',1708,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,366080,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,1043348599,2094872338,1043348599,2094872338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160872,0,'Iridescent Scale Helm','Armor',1709,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-1801405541,-954552753,2493561755,3340414543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160873,0,'Iridescent Scale Legplates','Armor',1710,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,432640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,494251157,1603839984,494251157,1603839984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160874,0,'Iridescent Scale Pauldrons','Armor',1711,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-691701017,-1809288830,3603266279,2485678466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160875,0,'Iridescent Scale Tonlets','Armor',1636,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,796653432,-1174743487,796653432,3120223809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160876,0,'Iridescent Scale Vambraces','Armor',1707,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-1945761208,-823459539,2349206088,3471507757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160877,0,'Irolesk''s eye','Armor',83,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,166443597,1046458334,166443597,1046458334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160878,0,'Iron Bound Gussets','Armor',1686,NULL,0,4,241174330,241174330,230,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,24,0,269520932,1361948986,269520932,1361948986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160879,0,'iron brigandine chestguard','Armor',1614,'Merchant.',0,1,2246237129,2246237129,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,608,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,688800759,-1507895441,688800759,2787071855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160880,0,'iron brigandine chestguard','Armor',1614,NULL,0,2,2246237129,2246237129,10,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,735069392,-1507895441,735069392,2787071855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160881,0,'iron brigandine footpads','Armor',1615,NULL,0,2,2246237129,2246237129,75,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,15,0,10,1820,0,-1063688118,159105841,3231279178,159105841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160882,0,'iron brigandine footpads','Armor',1615,NULL,0,1,2246237129,2246237129,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,405,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,15,1820,0,852395442,159105841,852395442,159105841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160883,0,'iron brigandine handguards','Armor',1617,NULL,0,2,2246237129,2246237129,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,1102245452,-864158221,1102245452,3430809075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160884,0,'iron brigandine handguards','Armor',1617,'Merchant.',0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,446,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,2194728290076,0,1131211115,-864158221,1131211115,3430809075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160885,0,'iron brigandine helm','Armor',1618,NULL,0,2,2246237129,2246237129,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,1700393609,-1285763307,1700393609,3009203989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160886,0,'iron brigandine helm','Armor',1618,NULL,0,1,2246237129,2246237129,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,486,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,12,1820,0,1545691081,-1285763307,1545691081,3009203989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160887,0,'iron brigandine leggings','Armor',1619,'Merchant.',0,1,2246237129,2246237129,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,527,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,-1056070176,-88546461,3238897120,4206420835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160888,0,'iron brigandine leggings','Armor',1619,NULL,0,2,2246237129,2246237129,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,861554712,-88546461,861554712,4206420835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160889,0,'iron brigandine shoulder pads','Armor',1620,'Merchant',0,1,2246237129,2246237129,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,486,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,-881273446,132431076,3413693850,132431076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160890,0,'iron brigandine shoulder pads','Armor',1620,NULL,0,2,2246237129,2246237129,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,-665785111,132431076,3629182185,132431076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160891,0,'iron brigandine wristguards','Armor',1616,NULL,0,2,2246237129,2246237129,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,-2023524502,-600828316,2271442794,3694138980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160892,0,'iron brigandine wristguards','Armor',1616,'Merchant.',0,1,2246237129,2246237129,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,405,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,13,1820,0,577444870,-600828316,577444870,3694138980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160893,0,'iron chainmail boots','Armor',1615,NULL,0,2,2246237129,2246237129,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,1792447727,1025859961,1792447727,1025859961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160894,0,'iron chainmail boots','Armor',1615,'Merchant.',0,1,2246237129,2246237129,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,312,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,12,1820,0,1403926959,1025859961,1403926959,1025859961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160895,0,'Iron Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,821061208,1859985640,821061208,1859985640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160896,0,'iron chainmail bracers','Armor',1616,'Merchant.',0,1,2246237129,2246237129,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,312,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,13,1820,0,2005032882,-984577434,2005032882,3310389862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160897,0,'Iron Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-676657165,-1395584061,3618310131,2899383235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160898,0,'iron chainmail bracers','Armor',1616,NULL,0,2,2246237129,2246237129,65,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,13,0,10,1820,0,798815898,-984577434,798815898,3310389862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160899,0,'Iron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1671887735,-1877392113,1671887735,2417575183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160900,0,'iron chainmail coat','Armor',1614,NULL,0,2,2246237129,2246237129,75,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,15,0,10,1820,0,1082873737,-607394563,1082873737,3687572733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160901,0,'iron chainmail coat','Armor',1614,'Merchant.',0,1,2246237129,2246237129,75,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,468,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,15,0,15,1820,0,999675242,-607394563,999675242,3687572733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160902,0,'iron chainmail coif','Armor',1618,NULL,0,2,2246237129,2246237129,65,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,13,0,10,1820,0,2079042761,-525656131,2079042761,3769311165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160903,0,'iron chainmail coif','Armor',1618,'Merchant.',0,1,2246237129,2246237129,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,374,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,13,1820,0,16068138,-525656131,16068138,3769311165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160904,0,'Iron Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1526889476,1874992438,2768077820,1874992438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160905,0,'iron chainmail gloves','Armor',1617,'Merchant.',0,1,2246237129,2246237129,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,343,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,14,1820,0,-2025342436,-392608091,2269624860,3902359205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160906,0,'iron chainmail gloves','Armor',1617,NULL,0,2,2246237129,2246237129,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,-241007839,-392608091,4053959457,3902359205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160907,0,'iron chainmail leggings','Armor',1619,'Merchant',0,1,2246237129,2246237129,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,405,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,13,1820,0,159037231,-2005503177,159037231,2289464119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160908,0,'Iron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,134344561,782476745,134344561,782476745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160909,0,'iron chainmail leggings','Armor',1619,NULL,0,2,2246237129,2246237129,65,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,13,0,10,1820,0,1016529276,-2005503177,1016529276,2289464119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160910,0,'Iron Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1675155768,-1461237774,1675155768,2833729522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160911,0,'iron chainmail mantle','Armor',1620,'Merchant.',0,1,2246237129,2246237129,50,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,374,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,9,1820,0,1080221912,800857185,1080221912,800857185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160912,0,'iron chainmail mantle','Armor',1620,NULL,0,2,2246237129,2246237129,45,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,9,0,10,1820,0,914872805,800857185,914872805,800857185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160913,0,'Iron Claw Trinket','Armor',2228,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1892157708,734090924,1892157708,734090924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160914,0,'Iron Defender''s Chain','Armor',3456,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1783520676,-1227439592,2511446620,3067527704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160915,0,'Iron Defender''s Wrap','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-1254385610,441347071,3040581686,441347071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160916,0,'iron girdle','Armor',213,NULL,0,2,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,11091100,1072752162,11091100,1072752162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160917,0,'iron girdle','Armor',213,NULL,0,1,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,12,35184372088830,0,-1117564846,1072752162,3177402450,1072752162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160918,0,'Iron Healer''s Chain','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1581953034,-1602126418,2713014262,2692840878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160919,0,'Iron Healer''s Wrap','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-2096310739,557750304,2198656557,557750304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160920,0,'Iron Hoop of War','Armor',2196,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,101,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,286808828,811250379,286808828,811250379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160921,0,'Iron Ingot Leggings','Armor',224,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,26136,0,763181333,-643390278,763181333,3651577018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160922,0,'Iron Linked Bracers','Armor',1413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,1530442867,1129054398,1530442867,1129054398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160923,0,'Iron Linked Choker','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-667921777,707374614,3627045519,707374614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160924,0,'Iron Linked Underfoot Leggings','Armor',1521,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243785752,0,-1653393507,956977684,2641573789,956977684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160925,0,'Iron Medium''s Chain','Armor',3447,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,241732793,-1727937319,241732793,2567029977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160926,0,'Iron Medium''s Wrap','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1707104239,-1573638717,1707104239,2721328579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160927,0,'iron platemail chestguard','Armor',1572,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1772903730,1911870570,1772903730,1911870570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160928,0,'iron platemail gauntlets','Armor',1575,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1153435224,1425135231,3141532072,1425135231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160929,0,'iron platemail helm','Armor',1576,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,980534684,-1754254915,980534684,2540712381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160930,0,'iron platemail legplates','Armor',1577,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1736808118,2008303261,2558159178,2008303261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160931,0,'iron platemail pauldrons','Armor',1578,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1405796152,-1140551441,1405796152,3154415855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160932,0,'iron platemail tonlets','Armor',1573,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1784436585,1409576764,1784436585,1409576764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160933,0,'iron platemail vambraces','Armor',1574,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,151637911,-423108544,151637911,3871858752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160934,0,'Iron Reverent Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-862570176,-550711544,3432397120,3744255752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160935,0,'Iron Reverent Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1369165911,-1038438857,2925801385,3256528439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160936,0,'Iron Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1133404372,1780449588,3161562924,1780449588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160937,0,'Iron Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-2028903316,1367308916,2266063980,1367308916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160938,0,'Iron Reverent Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1217561099,-814149983,3077406197,3480817313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160939,0,'Iron Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-2084136781,-1810016143,2210830515,2484951153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160940,0,'Iron Reverent Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1883776817,140268645,1883776817,140268645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160941,0,'Iron Ring of the Velium Golems','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,509,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-51178081,2056063513,4243789215,2056063513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160942,0,'Iron Stalker''s Chain','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,20714062,-1839925302,20714062,2455041994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160943,0,'Iron Stalker''s Wrap','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1175872718,752361228,1175872718,752361228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160944,0,'Iron Underfoot Plate Chestguard','Armor',1684,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-1459703016,-1143286916,2835264280,3151680380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160945,0,'Iron Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,882598883,1491460733,882598883,1491460733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160946,0,'Iron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-315035156,-2126090126,3979932140,2168877170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160947,0,'Iron Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1938347352,116763908,1938347352,116763908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160948,0,'Iron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-2032144363,-358518389,2262822933,3936448907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160949,0,'Iron Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1009581150,-1347583428,3285386146,2947383868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160950,0,'Iron Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1332196326,1488745252,1332196326,1488745252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160951,0,'Iron Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,189525567,2117506659,189525567,2117506659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160952,0,'Iron Wristlet of War','Armor',2199,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,609,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1967291657,1375366389,1967291657,1375366389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160953,0,'Iron Wrought Shirt','Armor',1411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881197274648,0,-1649420721,2019907964,2645546575,2019907964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160954,0,'Iron-plated Utility Belt','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-230804775,-845681756,4064162521,3449285540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160955,0,'Iron-shod Boots of Winter''s Grasp','Armor',3339,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-966331413,-637352340,3328635883,3657614956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160956,0,'Iron-Shod Skull Squishers','Armor',521,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,26136,0,-1526906461,539507185,2768060835,539507185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160957,0,'Ironbark Helm','Armor',1583,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,26136,0,-1421136138,1388721063,2873831158,1388721063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160958,0,'Ironbolt Necklace','Armor',389,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,32000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-169306875,-556476866,4125660421,3738490430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160959,0,'Ironcord of the Steel King','Armor',953,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,1744283773,1602137047,1744283773,1602137047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160960,0,'Ironfeather Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,475625031,1670348321,475625031,1670348321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160961,0,'Ironfist Footwraps','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,196800,0,1315662312,-1310473278,1315662312,2984494018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160962,0,'Ironfist Shoulderpads','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,196800,0,887514983,-1229456417,887514983,3065510879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160963,0,'Ironfist Vambraces','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,196800,0,189566079,-188471723,189566079,4106495573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160964,0,'ironforge bargainer boots','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1405070347,-1091336063,2889896949,3203631233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160965,0,'ironforge bargainer pantaloons','Armor',1737,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,202882982,1325201323,202882982,1325201323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160966,0,'ironforge bargainer shirt','Armor',1736,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1599824919,-1307098979,2695142377,2987868317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160967,0,'ironforge ceremonial bargainer boots','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,51139435,-1653869730,51139435,2641097566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160968,0,'ironforge ceremonial bargainer pantaloons','Armor',1737,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,842986069,-1261525353,842986069,3033441943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160969,0,'ironforge ceremonial bargainer shirt','Armor',1736,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,266902391,-1852884158,266902391,2442083138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160970,0,'ironforge ceremonial smithing boots','Armor',2503,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-231788719,1608147197,4063178577,1608147197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160971,0,'ironforge ceremonial smithing gloves','Armor',2504,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-572267503,36634269,3722699793,36634269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160972,0,'ironforge ceremonial smithing pants','Armor',2505,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,152237751,-1528317669,152237751,2766649627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160973,0,'ironforge ceremonial smithing vest','Armor',2502,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,148744739,-344724215,148744739,3950243081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160974,0,'ironforge negotiator boots','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,247087779,-1366513208,247087779,2928454088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160975,0,'ironforge negotiator pantaloons','Armor',2382,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-175662267,385759476,4119305029,385759476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160976,0,'ironforge negotiator shirt','Armor',2381,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,39750335,-1570217516,39750335,2724749780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160977,0,'Ironforge Parade Boots','Armor',1727,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,446572435,723376540,446572435,723376540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160978,0,'Ironforge Parade Bracers','Armor',1728,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1429960022,602120265,2865007274,602120265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160979,0,'Ironforge Parade Breastplate','Armor',1726,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,778306782,738213195,778306782,738213195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160980,0,'Ironforge Parade Gauntlets','Armor',1729,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-690640679,393441771,3604326617,393441771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160981,0,'Ironforge Parade Greaves','Armor',1731,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-646893354,900823066,3648073942,900823066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160982,0,'Ironforge Parade Helm','Armor',1730,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1340621609,-2064674696,1340621609,2230292600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160983,0,'Ironforge Parade Spaulders','Armor',1732,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1945963709,1873824396,2349003587,1873824396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160984,0,'ironforge smithing boots','Armor',2503,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1087899200,516292618,1087899200,516292618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160985,0,'ironforge smithing gloves','Armor',2504,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1209977910,565609794,3084989386,565609794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160986,0,'ironforge smithing pants','Armor',2505,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1142562906,-436479508,3152404390,3858487788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160987,0,'ironforge smithing vest','Armor',2502,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-180268473,-211191134,4114698823,4083776162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160988,0,'Irongear Helm','Armor',1618,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1484791937,-285954798,2810175359,4009012498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160989,0,'Ironhide Earring','Armor',589,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1465938051,-1432394342,2829029245,2862572954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160990,0,'Ironhide Gloves of Brute Force','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1777829659,-1290162063,1777829659,3004805233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160991,0,'Ironmail Armguards','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1712370988,-815644141,1712370988,3479323155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160992,0,'Ironscale Ring','Armor',592,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-324497669,-51234570,3970469627,4243732726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(160993,0,'Irontoe Brigadier Ceremonial Cuirass','Armor',3064,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2118505641,794048940,2118505641,794048940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160994,0,'Irontoe Brigadier Ceremonial Gauntlets','Armor',3063,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1479133520,374215347,2815833776,374215347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160995,0,'Irontoe Brigadier Ceremonial Greaves','Armor',3061,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2070698414,1152596053,2224268882,1152596053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160996,0,'Irontoe Brigadier Ceremonial Gussets','Armor',3066,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1620221313,29346786,1620221313,29346786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160997,0,'Irontoe Brigadier Ceremonial Helm','Armor',3062,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-858898200,-2071651302,3436069096,2223315994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(160998,0,'Irontoe Brigadier Ceremonial Sabatons','Armor',3065,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,37765906,964271806,37765906,964271806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(160999,0,'Irontoe Brigadier Ceremonial Spaulders','Armor',3060,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,544496660,1854745044,544496660,1854745044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161000,0,'Irontoe Chaplain''s Wristlet','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,-1895844340,618381373,2399122956,618381373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161001,0,'Irontoe Crusader Ring','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,1296656237,713751065,1296656237,713751065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161002,0,'Irontoe Geomancer''s Wristlet','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,-76293871,-1513768095,4218673425,2781199201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161003,0,'Irontoe greaves','Armor',3061,NULL,0,6,241174330,241174330,1,40,'\"When Kaladim calls, the Irontoe Brigade will answer.\" - Pumpy Irontoe - The Irontoe Brigade was the mightiest brigade to ever grace Kaladim''s army. They disbanded after the bloody Battle of Busted Skull, where nearly the entire brigade was slain by the unsurmountable forces of the orc hordes of the Crushbone Empire. The survivors scattered throughout Norrath never to be seen again until the reformation of the brigade during the Age of War. A new, younger Irontoe Brigade now exists, trained in techniques handed down from the orginal brigade.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,-855514384,-1382509870,3439452912,2912457426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161004,0,'Irontoe Prelate Legplates','Armor',1570,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,24576,0,-1666087082,611047260,2628880214,611047260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161005,0,'Irontoe Sapper''s Wristlet','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,-1220993156,362405437,3073974140,362405437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161006,0,'Irontoe Scout Ring','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,23,0,23,6281081087704,0,-1785800419,1101479532,2509166877,1101479532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161007,0,'Irontoe Seer Ring','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,23,0,23,6281081087704,0,-1943080230,-833073229,2351887066,3461894067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161008,0,'Irontoe Sentry Leggings','Armor',1612,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1881197274648,0,709025030,-886611359,709025030,3408355937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161009,0,'Irontoe Sentry''s Wristlet','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,78399662,-906781161,78399662,3388186135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161010,0,'Irontoe Tactician Ring','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,23,0,23,6281081087704,0,-201761392,1156801304,4093205904,1156801304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161011,0,'Irontoe Vindicator Greaves','Armor',1710,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,26136,0,438203713,678995456,438203713,678995456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161012,0,'Ironweave Cloak of Ceaseless Assault','Armor',1101,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,228717045,-1528739341,228717045,2766227955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161013,0,'Ironweave Cloak of Unrelenting Assault','Armor',1101,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,411577482,-1936530909,411577482,2358436387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161014,0,'Ironweave Shoulderguards','Armor',1438,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197274648,0,1895307762,1557715933,1895307762,1557715933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161015,0,'Ironwood Sabatons','Armor',2450,NULL,0,5,241174330,241174330,240,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,26136,0,805822666,-2048625003,805822666,2246342293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161016,0,'Ironwood Spaulders','Armor',2455,NULL,0,5,241174330,241174330,230,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,26136,0,971825807,-1030926980,971825807,3264040316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161017,0,'Irradiated Chestguard of the Black Knight','Armor',1600,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,563101799,-1221742177,563101799,3073225119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161018,0,'Irritating Wool Cincture','Armor',2134,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,841690075,1508052928,841690075,1508052928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161019,0,'Ishara''s Pantaloons of Truth','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1787740926,2011555567,2507226370,2011555567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161020,0,'Ishara''s Slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1883034576600,0,1935567322,-1981006285,1935567322,2313961011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161021,0,'Issis'' Fang Earring','Armor',2569,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1603200075,-218116307,2691767221,4076850989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161022,0,'Issued chainmail coat','Armor',1432,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,1881197274648,0,464822169,662927005,464822169,662927005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161023,0,'Issued cloth shirt','Armor',1523,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,8,0,8,35184372088830,0,1050220919,-1418986223,1050220919,2875981073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161024,0,'Issued leather jerkin','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,8,0,8,8793945540606,0,1252302477,1516576916,1252302477,1516576916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161025,0,'Issued Stud of Loyalty','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1976783041,-332539752,2318184255,3962427544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161026,0,'Ithuriel Leather Leggings','Armor',262,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1881197471448,0,-466117816,1149752934,3828849480,1149752934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161027,0,'Itinerant Knight''s Barbute','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,1590236682,581255726,1590236682,581255726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161028,0,'Ivory Bracelet of Skinchanging','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1164802763,924083044,1164802763,924083044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161029,0,'Ivory Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,246001817,-1409496446,246001817,2885470850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161030,0,'Ivory Crafted Earring','Armor',591,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,1719399670,-267315478,1719399670,4027651818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161031,0,'Ivory Earring of Damnation','Armor',102,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,510101118,1986929890,510101118,1986929890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161032,0,'Ivory Studded Shoulders','Armor',2887,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1007650172,615996170,3287317124,615996170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161033,0,'Ivory Visage','Armor',880,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1170492817,-731769908,1170492817,3563197388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161034,0,'Ivory-Buckled Cordovan Belt','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,675,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,910498325,838475847,910498325,838475847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161035,0,'Ivory-Forged Leggings','Armor',2412,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1481860814,-170402590,1481860814,4124564706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161036,0,'ivy leaf earring','Armor',2225,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,1351812737,-138217760,1351812737,4156749536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161037,0,'Ivy-shroud of Tunare','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-1949253029,-774165387,2345714267,3520801909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161038,0,'Ivy-Shrouded Earring of Tunare','Armor',2225,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,670467979,2086196867,670467979,2086196867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161039,0,'Ivy-Shrouded Girdle of Tunare','Armor',2190,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,1516058532,616809966,1516058532,616809966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161040,0,'Izaian Runed Bracelet','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,558756992,2047327341,558756992,2047327341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161041,0,'Jabberdine Boots','Armor',1510,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1572864,0,319606452,-1799222831,319606452,2495744465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161042,0,'Jade Amulet','Armor',2139,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,1627110176,1072367045,1627110176,1072367045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161043,0,'Jade Conqueror''s Stud','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,529500165,-1981915792,529500165,2313051504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161044,0,'Jade Earring of the Wishbringer','Armor',377,NULL,0,6,2072844078,2072844078,255,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,6281081087704,0,702905665,92587650,702905665,92587650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161045,0,'Jade Restoration Pauldrons','Armor',3667,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-553736340,-1856633318,3741230956,2438333978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161046,0,'Jade Ring of Torsis','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,133296872,1388149654,133296872,1388149654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161047,0,'Jade Treaders','Armor',1433,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197274648,0,845713275,-382637827,845713275,3912329469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161048,0,'Jade-inlaid Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,26136,0,-2033649466,-1284884709,2261317830,3010082587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161049,0,'Jade-inlaid Boots','Armor',3662,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,26136,0,711825875,-84610483,711825875,4210356813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161050,0,'Jade-inlaid Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,26136,0,-56165088,-1007964943,4238802208,3287002353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161051,0,'Jade-inlaid Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,881617712,19834093,881617712,19834093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161052,0,'Jade-Plated Wraps','Armor',1484,NULL,0,9,2897193374,2897193374,50,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35182226702334,0,-1425955977,195010918,2869011319,195010918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161053,0,'Jaded Ceremonial Dagger','Armor',1661,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,1584665339,855918942,1584665339,855918942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161054,0,'Jael''s Elusive Boots','Armor',2885,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,131,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,137438953472,0,731333719,543708481,731333719,543708481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161055,0,'Jael''s Elusive Bracers','Armor',2884,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,131,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,137438953472,0,-2058141249,-209985691,2236826047,4084981605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161056,0,'Jael''s Elusive Breastplate','Armor',2886,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,131,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,137438953472,0,-60987710,-1509765018,4233979586,2785202278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161057,0,'Jael''s Elusive Coif','Armor',2855,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,131,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,137438953472,0,1044477026,445596589,1044477026,445596589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161058,0,'Jael''s Elusive Gloves','Armor',2883,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,131,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,137438953472,0,878311759,-1064914161,878311759,3230053135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161059,0,'Jael''s Elusive Leggings','Armor',2881,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,131,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,137438953472,0,2000231052,289999320,2000231052,289999320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161060,0,'Jael''s Elusive Mantle','Armor',3074,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,131,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,137438953472,0,-209935477,128182731,4085031819,128182731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161061,0,'Jagged Band of the Cursed','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1433778792,-1163079226,1433778792,3131888070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161062,0,'Jagged Band of the Sabertooth','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,48000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,-432026365,245094033,3862940931,245094033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161063,0,'Jagged Ceremonial Dagger','Armor',615,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,8000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,956786313,-1294400546,956786313,3000566750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161064,0,'Jagged Little Stone','Armor',1127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,123016215,-692930015,123016215,3602037281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161065,0,'Jagged Obsidian Band','Armor',393,NULL,0,4,2072844078,2072844078,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,6281081087704,0,-415107159,-253784759,3879860137,4041182537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161066,0,'Jagged Platemail Pauldrons','Armor',2413,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,354749590,-1876619009,354749590,2418348287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161067,0,'Jagged Relic of the Cursed','Armor',1229,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,628679975,1862801756,628679975,1862801756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161068,0,'Jagged Scale','Armor',1199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1555200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242188504,0,500183676,-806952417,500183676,3488014879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161069,0,'Jagged Sokokar Scale Band','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1628738603,1625540873,2666228693,1625540873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161070,0,'Jagged Tooth Earring','Armor',3471,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,562383237,1956784138,562383237,1956784138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161071,0,'Jagged Tooth Hoop','Armor',3471,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-795616594,-393477948,3499350702,3901489348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161072,0,'Jagged Tooth Stud','Armor',102,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2017045033,-720326035,2017045033,3574641261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161073,0,'Jaggedpine Elder''s Cap','Armor',3314,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1033512433,1773570083,3261454863,1773570083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161074,0,'Jailer''s Armguards of Flame','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1285780969,377472804,1285780969,377472804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161075,0,'Jailer''s Darkend Cap','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-28582836,-11040033,4266384460,4283927263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161076,0,'Jailer''s Darkened Tunic','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,493272663,1021979526,493272663,1021979526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161077,0,'jailer''s dusty cap','Armor',2397,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243785752,0,268660111,1987336894,268660111,1987336894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161078,0,'jailer''s dusty gloves','Armor',2396,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243785752,0,1236431381,847100287,1236431381,847100287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161079,0,'jailer''s dusty leggings','Armor',2398,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243785752,0,1292339217,-559715381,1292339217,3735251915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161080,0,'jailer''s dusty tunic','Armor',2393,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243785752,0,-190878642,-1971345276,4104088654,2323622020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161081,0,'Jailer''s Rope Belt','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1601275824,1885530434,1601275824,1885530434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161082,0,'Jailor''s Helm of Intimidation','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,1886410900,418380608,1886410900,418380608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161083,0,'Jaldaran Golden Bracelet','Armor',2205,NULL,0,4,2072844078,2072844078,220,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,44,0,44,6281081087704,0,877823871,121983947,877823871,121983947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161084,0,'Jale Phlintoe''s Wildfire Boots','Armor',117,NULL,0,7,2897193374,2897193374,1,20,'Worn by the legendary leader of the Unkempt Druids, these leathers are said to be infused with the untamed powers of nature.  Jale was known to be a very fiery and fanatic individual.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,673,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,196608,0,-427438303,1492413702,3867528993,1492413702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161085,0,'Jale Phlintoe''s Wildfire Bracers','Armor',1406,NULL,0,7,2897193374,2897193374,1,20,'Worn by the legendary leader of the Unkempt Druids, these leathers are said to be infused with the untamed powers of nature.  Jale was known to be a very fiery and fanatic individual.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,673,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,196608,0,-2040788875,1682032293,2254178421,1682032293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161086,0,'Jale Phlintoe''s Wildfire Gloves','Armor',206,NULL,0,7,2897193374,2897193374,1,20,'Worn by the legendary leader of the Unkempt Druids, these leathers are said to be infused with the untamed powers of nature.  Jale was known to be a very fiery and fanatic individual.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,673,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,196608,0,-1913503795,675740420,2381463501,675740420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161087,0,'Jale Phlintoe''s Wildfire Hood','Armor',1408,NULL,0,7,2897193374,2897193374,1,20,'Worn by the legendary leader of the Unkempt Druids, these leathers are said to be infused with the untamed powers of nature.  Jale was known to be a very fiery and fanatic individual.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,673,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,196608,0,-1801859012,-299112626,2493108284,3995854670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161088,0,'Jale Phlintoe''s Wildfire Leggings','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,673,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,196608,0,210452075,-1967459983,210452075,2327507313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161089,0,'Jale Phlintoe''s Wildfire Sleeves','Armor',1459,NULL,0,7,2897193374,2897193374,1,20,'Worn by the legendary leader of the Unkempt Druids, these leathers are said to be infused with the untamed powers of nature.  Jale was known to be a very fiery and fanatic individual.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,673,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,196608,0,-1256088505,1463571095,3038878791,1463571095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161090,0,'Jale Phlintoe''s Wildfire Tunic','Armor',1460,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,673,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,196608,0,-711455561,1810476688,3583511735,1810476688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161091,0,'Janitor Boots','Armor',1447,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,38,0,38,1881197274648,0,-2079284250,-1283201796,2215683046,3011765500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161092,0,'Jar of Carpenter''s Glue','Armor',981,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,522181640,-1615528546,522181640,2679438750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161093,0,'Jarsath Robe of Royalty','Armor',3653,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,198475395,734367945,198475395,734367945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161094,0,'Jarsath Wristguards','Armor',3279,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197471448,0,-1315737283,1310895146,2979230013,1310895146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161095,0,'Jasper Bloom Pendant','Armor',1969,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,70,0,70,6281081087704,0,-52704419,49220321,4242262877,49220321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161096,0,'jasper bracelet','Armor',391,NULL,0,5,2072844078,2072844078,90,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,1883034576600,0,557934738,-1734246812,557934738,2560720484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161097,0,'jasper earring','Armor',394,NULL,0,5,2072844078,2072844078,120,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1883034576600,0,-1346482535,696037871,2948484761,696037871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161098,0,'jasper ring','Armor',559,NULL,0,5,2072844078,2072844078,105,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1883034576600,0,-42525895,-1922741369,4252441401,2372225927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161099,0,'Jaundiced Bone Breastplate','Armor',1698,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1123200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,300759858,1883762633,300759858,1883762633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161100,0,'Jaunty Brocade Cloak','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-2027931060,563007825,2267036236,563007825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161101,0,'Jaw Bone Visor','Armor',1709,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,24576,0,1966818936,1100165539,1966818936,1100165539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161102,0,'Jenni Everling''s Boots of Argil','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,1152362156,1783515162,1152362156,1783515162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161103,0,'Jenni Everling''s Pants of Argil','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-1573904718,-1932398588,2721062578,2362568708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161104,0,'Jenni Everling''s Tunic of Argil','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-1913760319,-1559250057,2381206977,2735717239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161105,0,'Jester''s Boots','Armor',2415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,607,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,68719476736,0,538909981,-207631145,538909981,4087336151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161106,0,'Jester''s Bracers','Armor',2423,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,607,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,68719476736,0,-1653472024,1572014830,2641495272,1572014830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161107,0,'Jester''s Cap','Armor',115,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-917824727,1994819336,3377142569,1994819336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161108,0,'Jester''s Coat','Armor',2414,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,607,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,68719476736,0,1091223621,8574346,1091223621,8574346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161109,0,'Jester''s Coif','Armor',2418,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,607,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,68719476736,0,1841766317,1004678858,1841766317,1004678858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161110,0,'Jester''s Emblem of the Court','Armor',957,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2039073024,-671637346,2039073024,3623329950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161111,0,'Jester''s Gloves','Armor',2417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,607,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,68719476736,0,-1571038824,-650546457,2723928472,3644420839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161112,0,'Jester''s Gloves','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1251803890,-650546457,1251803890,3644420839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161113,0,'Jester''s Leggings','Armor',2419,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,607,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,68719476736,0,-1378916565,1804442533,2916050731,1804442533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161114,0,'Jester''s Mantle','Armor',2420,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,607,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,68719476736,0,1702789980,505161763,1702789980,505161763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161115,0,'Jester''s Multi-Hued Shoulderpads','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,856359548,-1933839321,856359548,2361127975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161116,0,'Jester''s Undercap','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-787909140,-1229360800,3507058156,3065606496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161117,0,'Jesters Coat','Armor',1607,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,-296737912,-2115806334,3998229384,2179160962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161118,0,'Jewel of Animosity','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1092157314,-1115312724,1092157314,3179654572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161119,0,'Jewel of Annihiliation','Armor',1030,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1206164125,-634969968,1206164125,3659997328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161120,0,'Jewel of Cleansing','Armor',2938,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1673157714,376882768,1673157714,376882768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161121,0,'Jewel of Condensed Void Matter','Armor',3451,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,-1295556640,-24374265,2999410656,4270593031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161122,0,'Jewel of Dominion','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-520517139,-1158918480,3774450157,3136048816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161123,0,'Jewel of Many Colors','Armor',2940,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7680,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1337398515,-1389467974,2957568781,2905499322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161124,0,'Jewel of Tumultuous Events','Armor',2346,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1146310157,-1586550722,1146310157,2708416574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161125,0,'Jewel of Zealousness','Armor',1151,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,571983181,-1289813847,571983181,3005153449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161126,0,'Jeweled Armored Forearms of the Tomb','Armor',536,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,24576,0,1047432389,-113453949,1047432389,4181513347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161127,0,'Jeweled Band of the Hallowed Battlepriest','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1838458301,-1243612670,2456508995,3051354626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161128,0,'Jeweled Beak of Amenophas','Armor',82,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1137393827,-785817434,1137393827,3509149862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161129,0,'Jeweled Bracelet of the Battlepriest','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-2024143571,1236449125,2270823725,1236449125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161130,0,'Jeweled Bracelet of the Hallowed Battlepriest','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,120327171,-335293214,120327171,3959674082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161131,0,'Jeweled Chain Forearms of the Tomb','Armor',476,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,320351701,-1117140802,320351701,3177826494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161132,0,'Jeweled Claw of Amenophas','Armor',79,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1648302702,-944568198,1648302702,3350399098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161133,0,'Jeweled Dracurian Gorget','Armor',2138,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,1922057547,-1404445491,1922057547,2890521805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161134,0,'Jeweled Earring of the Void','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,827328293,1519727627,827328293,1519727627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161135,0,'Jeweled Eye of Amenophas','Armor',83,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-379437610,1042436883,3915529686,1042436883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161136,0,'Jeweled Hide Forearms of the Tomb','Armor',470,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,196608,0,1755472058,1063620488,1755472058,1063620488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161137,0,'Jeweled Iron Earring','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1627661230,532129464,2667306066,532129464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161138,0,'Jeweled Kaborite Ring','Armor',3433,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1573798419,1103300089,1573798419,1103300089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161139,0,'Jeweled Leather Forearms of the Tomb','Armor',464,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,298858611,-297271692,298858611,3997695604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161140,0,'Jeweled Necklace of the Librarian','Armor',3447,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-843187030,1753643671,3451780266,1753643671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161141,0,'Jeweled Plated Forearms of the Tomb','Armor',488,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,258592557,-82041393,258592557,4212925903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161142,0,'Jeweled Sash of Darkness','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1406781130,-879792933,2888186166,3415174363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161143,0,'Jeweled Velium Forearms of the Tomb','Armor',500,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,1572864,0,2038861279,1829815830,2038861279,1829815830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161144,0,'Jeweled Wing of Amenophas','Armor',81,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,78406502,-343305169,78406502,3951662127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161145,0,'Jeweled Woven Forearms of the Tomb','Armor',482,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1889327716,-1117170865,2405639580,3177796431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161146,0,'Jeweled Ydallian Belt','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1282643845,-1421415532,3012323451,2873551764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161147,0,'Jeweled Ydallian Earring','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-626138756,319592159,3668828540,319592159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161148,0,'Jeweled Ydallian Slippers','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-650411556,22022881,3644555740,22022881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161149,0,'Ji''Lum''s Gloves of Darkness','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,1462873434,56940149,1462873434,56940149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161150,0,'Ji''Lum''s Ratskull Earring','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,395424856,2054262600,395424856,2054262600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161151,0,'Ji''Lum''s Robe of Darkness','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,1190985421,1312745889,1190985421,1312745889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161152,0,'Ji''Lum''s Shawl of Greater Wisdom','Armor',535,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-544901974,378336330,3750065322,378336330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161153,0,'Jiggler Gloves','Armor',1519,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881195675648,0,1069379091,1095638775,1069379091,1095638775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161154,0,'Jihannum''s Sure Footed Sabatons','Armor',1692,NULL,0,5,241174330,241174330,110,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,26136,0,-1861928423,1611455122,2433038873,1611455122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161155,0,'Jimbly Tooth Necklace','Armor',579,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1951817096,52946009,1951817096,52946009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161156,0,'Jimbly Tooth Necklace','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,326392647,52946009,326392647,52946009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161157,0,'Jin''s Brawny Band','Armor',3443,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,-1610027181,-881713901,2684940115,3413253395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161158,0,'Jiniskian Guardian''s Band','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-1582138544,-1562790190,2712828752,2732177106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161159,0,'Joined Runes of El''Arad','Armor',3820,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1751899056,-690380503,1751899056,3604586793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161160,0,'Jolting Spirit Earstud','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1623635410,-958721302,1623635410,3336245994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161161,0,'Journeyman Defender''s Choker','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1732674601,511477862,1732674601,511477862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161162,0,'Journeyman Defender''s Cloak','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1164045342,-280011718,3130921954,4014955578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161163,0,'Journeyman Defender''s Shroud','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-71636108,113642083,4223331188,113642083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161164,0,'Journeyman Defender''s Torque','Armor',3455,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1204056706,-933472217,1204056706,3361495079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161165,0,'Journeyman Healer''s Choker','Armor',3448,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1133790258,848846093,1133790258,848846093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161166,0,'Journeyman Healer''s Cloak','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1366886131,-771441532,1366886131,3523525764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161167,0,'Journeyman Healer''s Shroud','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1912336472,706928392,1912336472,706928392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161168,0,'Journeyman Healer''s Torque','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1360569273,-457667252,2934398023,3837300044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161169,0,'Journeyman Medium''s Choker','Armor',959,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,32427564,-54511317,32427564,4240455979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161170,0,'Journeyman Medium''s Cloak','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1076748849,-343669261,1076748849,3951298035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161171,0,'Journeyman Medium''s Shroud','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1950959695,-461718738,2344007601,3833248558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161172,0,'Journeyman Medium''s Torque','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-83311972,719382890,4211655324,719382890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161173,0,'Journeyman Stalker''s Choker','Armor',984,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-280301040,-1588506841,4014666256,2706460455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161174,0,'Journeyman Stalker''s Cloak','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1229223807,317262601,1229223807,317262601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161175,0,'Journeyman Stalker''s Shroud','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1539870966,-1175728862,2755096330,3119238434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161176,0,'Journeyman Stalker''s Torque','Armor',3450,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,617719696,2003935078,617719696,2003935078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161177,0,'Journeyman''s Amulet of Clouds','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1544000743,-96592665,1544000743,4198374631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161178,0,'Journeyman''s Amulet of Concentration','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1780191640,941071399,2514775656,941071399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161179,0,'Journeyman''s Amulet of Devotion','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-820041132,-1657988626,3474926164,2636978670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161180,0,'Journeyman''s Amulet of Elements','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1473978735,474480330,1473978735,474480330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161181,0,'Journeyman''s Amulet of Fangs','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1609903149,-246526749,1609903149,4048440547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161182,0,'Journeyman''s Amulet of Grace','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-615813645,359049802,3679153651,359049802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161183,0,'Journeyman''s Amulet of Knowledge','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,56496834,574016142,56496834,574016142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161184,0,'Journeyman''s Amulet of Storms','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-907114484,2113236979,3387852812,2113236979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161185,0,'Journeyman''s Amulet of the Deep','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-290560674,-553172782,4004406622,3741794514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161186,0,'Journeyman''s Amulet of the Gambler','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-748330831,1732577999,3546636465,1732577999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161187,0,'Journeyman''s Amulet of the Iron-heart','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,445028926,-1702505831,445028926,2592461465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161188,0,'Journeyman''s Amulet of the Knight','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1966673444,-358095863,1966673444,3936871433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161189,0,'Journeyman''s Amulet of the Oceans','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1268870026,264475521,1268870026,264475521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161190,0,'Journeyman''s Amulet of the Soldier','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1183304014,-803313691,3111663282,3491653605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161191,0,'Journeyman''s Amulet of the Stoic','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1383719798,273404924,1383719798,273404924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161192,0,'Journeyman''s Amulet of the Tree','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1297841350,-72726957,2997125946,4222240339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161193,0,'Journeyman''s Armguards of Clouds','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1260769374,-1139405869,3034197922,3155561427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161194,0,'Journeyman''s Armguards of Concentration','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,2100942125,891702369,2100942125,891702369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161195,0,'Journeyman''s Armguards of Devotion','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,667062545,-1512822282,667062545,2782145014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161196,0,'Journeyman''s Armguards of Elements','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1090086358,616484562,3204880938,616484562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161197,0,'Journeyman''s Armguards of Fangs','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1222076568,-1327038132,3072890728,2967929164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161198,0,'Journeyman''s Armguards of Grace','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,865523382,1422911461,865523382,1422911461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161199,0,'Journeyman''s Armguards of Knowledge','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-343692921,828550120,3951274375,828550120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161200,0,'Journeyman''s Armguards of Storms','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,557003593,1004370119,557003593,1004370119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161201,0,'Journeyman''s Armguards of the Deep','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,108256795,-402755382,108256795,3892211914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161202,0,'Journeyman''s Armguards of the Gambler','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1001970676,1851229300,1001970676,1851229300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161203,0,'Journeyman''s Armguards of the Iron-heart','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-228908677,87492588,4066058619,87492588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161204,0,'Journeyman''s Armguards of the Knight','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1645955743,1315271685,2649011553,1315271685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161205,0,'Journeyman''s Armguards of the Oceans','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1552101169,-1425996915,2742866127,2868970381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161206,0,'Journeyman''s Armguards of the Soldier','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1369804279,-653465250,1369804279,3641502046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161207,0,'Journeyman''s Armguards of the Stoic','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1163634637,52408986,3131332659,52408986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161208,0,'Journeyman''s Armguards of the Tree','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1517893759,-1017940405,1517893759,3277026891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161209,0,'Journeyman''s Band of Clouds','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,991221122,1556725157,991221122,1556725157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161210,0,'Journeyman''s Band of Concentration','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-218681587,-1411911512,4076285709,2883055784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161211,0,'Journeyman''s Band of Devotion','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1475581135,-21823008,2819386161,4273144288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161212,0,'Journeyman''s Band of Elements','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,818438154,2144986820,818438154,2144986820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161213,0,'Journeyman''s Band of Fangs','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,954625352,-1162319546,954625352,3132647750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161214,0,'Journeyman''s Band of Grace','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1135072106,1586532335,3159895190,1586532335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161215,0,'Journeyman''s Band of Knowledge','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1682789287,-974292591,1682789287,3320674705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161216,0,'Journeyman''s Band of Storms','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1359099543,-620573007,2935867753,3674394289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161217,0,'Journeyman''s Band of the Deep','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1984093125,-1130800932,2310874171,3164166364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161218,0,'Journeyman''s Band of the Gambler','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1267326508,-126418500,3027640788,4168548796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161219,0,'Journeyman''s Band of the Iron-heart','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2106973019,-418280380,2106973019,3876686916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161220,0,'Journeyman''s Band of the Knight','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,304762689,1732784719,304762689,1732784719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161221,0,'Journeyman''s Band of the Oceans','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,749873903,-2111027769,749873903,2183939527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161222,0,'Journeyman''s Band of the Soldier','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-563382313,1328311446,3731584983,1328311446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161223,0,'Journeyman''s Band of the Stoic','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,896180755,-141532957,896180755,4153434339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161224,0,'Journeyman''s Band of the Tree','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-709377441,-1741398435,3585589855,2553568861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161225,0,'Journeyman''s Belt of Clouds','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1083370126,-558002841,1083370126,3736964455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161226,0,'Journeyman''s Belt of Concentration','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1989079039,-1087553256,2305888257,3207414040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161227,0,'Journeyman''s Belt of Devotion','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-745909187,564528884,3549058109,564528884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161228,0,'Journeyman''s Belt of Elements','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1263427334,-1597185584,1263427334,2697781712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161229,0,'Journeyman''s Belt of Fangs','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1130385988,-964924912,1130385988,3330042384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161230,0,'Journeyman''s Belt of Grace','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-941747302,575966393,3353219994,575966393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161231,0,'Journeyman''s Belt of Knowledge','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,533425323,-538396437,533425323,3756570859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161232,0,'Journeyman''s Belt of Storms','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-713296283,1500970611,3581671013,1500970611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161233,0,'Journeyman''s Belt of the Deep','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-231007433,1670143944,4063959863,1670143944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161234,0,'Journeyman''s Belt of the Gambler','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-806347048,-1044088605,3488620248,3250878691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161235,0,'Journeyman''s Belt of the Iron-heart','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,101966935,744801657,101966935,744801657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161236,0,'Journeyman''s Belt of the Knight','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1772908621,-679301204,1772908621,3615666092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161237,0,'Journeyman''s Belt of the Oceans','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1463031267,853989412,1463031267,853989412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161238,0,'Journeyman''s Belt of the Soldier','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1511175973,1990137289,2783791323,1990137289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161239,0,'Journeyman''s Belt of the Stoic','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1324129567,-308960871,1324129567,3986006425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161240,0,'Journeyman''s Belt of the Tree','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1372455597,1193367881,2922511699,1193367881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161241,0,'Journeyman''s Boots','Armor',1517,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2127703339,-68265304,2167263957,4226701992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161242,0,'Journeyman''s Boots of Clouds','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,503258406,-1803410179,503258406,2491557117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161243,0,'Journeyman''s Boots of Concentration','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-736303191,492748610,3558664105,492748610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161244,0,'Journeyman''s Boots of Devotion','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1897421931,84030743,2397545365,84030743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161245,0,'Journeyman''s Boots of Elements','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,371435694,-2073505229,371435694,2221462067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161246,0,'Journeyman''s Boots of Fangs','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,504210924,644919668,504210924,644919668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161247,0,'Journeyman''s Boots of Grace','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1699486670,-1034397731,2595480626,3260569565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161248,0,'Journeyman''s Boots of Knowledge','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1118214915,-422596838,1118214915,3872370458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161249,0,'Journeyman''s Boots of Storms','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-2011823667,323573737,2283143629,323573737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161250,0,'Journeyman''s Boots of the Deep','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1353257825,1193831467,2941709471,1193831467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161251,0,'Journeyman''s Boots of the Gambler','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1835144848,1336939775,2459822448,1336939775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161252,0,'Journeyman''s Boots of the Iron-heart','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1534989311,-1485304211,1534989311,2809663085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161253,0,'Journeyman''s Boots of the Knight','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,885098469,486623793,885098469,486623793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161254,0,'Journeyman''s Boots of the Oceans','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,173662795,-127582791,173662795,4167384505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161255,0,'Journeyman''s Boots of the Soldier','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-125780109,-118785579,4169187187,4176181717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161256,0,'Journeyman''s Boots of the Stoic','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,327248567,-726485400,327248567,3568481896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161257,0,'Journeyman''s Boots of the Tree','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-212071685,1669687978,4082895611,1669687978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161258,0,'Journeyman''s Bracers of Clouds','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,52388532,1510177539,52388532,1510177539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161259,0,'Journeyman''s Bracers of Concentration','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-889415621,-825015053,3405551675,3469952243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161260,0,'Journeyman''s Bracers of Devotion','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1878533113,1961458624,2416434183,1961458624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161261,0,'Journeyman''s Bracers of Elements','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,147052348,-175923996,147052348,4119043300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161262,0,'Journeyman''s Bracers of Fangs','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,15587966,-959721469,15587966,3335245827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161263,0,'Journeyman''s Bracers of Grace','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-2074895456,585316010,2220071840,585316010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161264,0,'Journeyman''s Bracers of Knowledge','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1548149905,-32963805,1548149905,4262003491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161265,0,'Journeyman''s Bracers of Storms','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1762230689,-574093289,2532736607,3720874007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161266,0,'Journeyman''s Bracers of the Deep','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1313434867,918758140,2981532429,918758140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161267,0,'Journeyman''s Bracers of the Gambler','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1937926430,-1638633920,2357040866,2656333376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161268,0,'Journeyman''s Bracers of the Iron-heart','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1168010349,466419852,1168010349,466419852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161269,0,'Journeyman''s Bracers of the Knight','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,706869367,1109132437,706869367,1109132437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161270,0,'Journeyman''s Bracers of the Oceans','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,347708889,-1485278435,347708889,2809688861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161271,0,'Journeyman''s Bracers of the Soldier','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-429866783,688849770,3865100513,688849770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161272,0,'Journeyman''s Bracers of the Stoic','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,224466213,-864806319,224466213,3430160977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161273,0,'Journeyman''s Bracers of the Tree','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-306416279,309208189,3988551017,309208189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161274,0,'Journeyman''s Breastplate of Clouds','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1584662548,1311083718,2710304748,1311083718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161275,0,'Journeyman''s Breastplate of Concentration','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1751649635,-912537838,1751649635,3382429458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161276,0,'Journeyman''s Breastplate of Devotion','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,848513375,-507696302,848513375,3787270994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161277,0,'Journeyman''s Breastplate of Elements','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1437121948,1624755318,2857845348,1624755318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161278,0,'Journeyman''s Breastplate of Fangs','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1569108186,-513779169,2725859110,3781188127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161279,0,'Journeyman''s Breastplate of Grace','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,650579704,88652982,650579704,88652982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161280,0,'Journeyman''s Breastplate of Knowledge','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-19762743,-526539493,4275204553,3768427803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161281,0,'Journeyman''s Breastplate of Storms','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,878897927,-907083822,878897927,3387883474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161282,0,'Journeyman''s Breastplate of the Deep','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,320996949,-1550355858,320996949,2744611438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161283,0,'Journeyman''s Breastplate of the Gambler','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,787022778,-1233204494,787022778,3061762802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161284,0,'Journeyman''s Breastplate of the Iron-heart','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-418711243,-859333919,3876256053,3435633377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161285,0,'Journeyman''s Breastplate of the Knight','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-2001375953,1778395309,2293591343,1778395309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161286,0,'Journeyman''s Breastplate of the Oceans','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1238562687,-1889247451,3056404609,2405719845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161287,0,'Journeyman''s Breastplate of the Soldier','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1156863417,19245016,1156863417,19245016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161288,0,'Journeyman''s Breastplate of the Stoic','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1342865283,-757023639,2952102013,3537943657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161289,0,'Journeyman''s Breastplate of the Tree','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1328078897,-2026212113,1328078897,2268755183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161290,0,'Journeyman''s Chaps of Clouds','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1945407125,-1319869926,2349560171,2975097370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161291,0,'Journeyman''s Chaps of Concentration','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1172868068,-1828644001,1172868068,2466323295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161292,0,'Journeyman''s Chaps of Devotion','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,521392088,-1954377393,521392088,2340589903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161293,0,'Journeyman''s Chaps of Elements','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-2015902493,183006827,2279064803,183006827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161294,0,'Journeyman''s Chaps of Fangs','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1879455327,-1612384570,2415511969,2682582726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161295,0,'Journeyman''s Chaps of Grace','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,189237375,2076971119,189237375,2076971119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161296,0,'Journeyman''s Chaps of Knowledge','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-749537458,-2081294728,3545429838,2213672568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161297,0,'Journeyman''s Chaps of Storms','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,434269568,916394254,434269568,916394254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161298,0,'Journeyman''s Chaps of the Deep','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1050837202,-911685517,1050837202,3383281779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161299,0,'Journeyman''s Chaps of the Gambler','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,57247037,181178804,57247037,181178804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161300,0,'Journeyman''s Chaps of the Iron-heart','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-896893006,-990888688,3398074290,3304078608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161301,0,'Journeyman''s Chaps of the Knight','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1523192920,-1093110756,2771774376,3201856540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161302,0,'Journeyman''s Chaps of the Oceans','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1683124730,1539048340,2611842566,1539048340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161303,0,'Journeyman''s Chaps of the Soldier','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1769263934,-1114112866,1769263934,3180854430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161304,0,'Journeyman''s Chaps of the Stoic','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-2106259718,-1316163830,2188707578,2978803466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161305,0,'Journeyman''s Chaps of the Tree','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1655203510,-318386446,1655203510,3976580850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161306,0,'Journeyman''s Collar of Clouds','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1323686225,-162547195,2971281071,4132420101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161307,0,'Journeyman''s Collar of Concentration','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2029640736,-318132435,2029640736,3976834861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161308,0,'Journeyman''s Collar of Devotion','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,570595356,-825195988,570595356,3469771308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161309,0,'Journeyman''s Collar of Elements','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1161391321,1337615624,3133575975,1337615624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161310,0,'Journeyman''s Collar of Fangs','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1293377947,921933352,3001589349,921933352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161311,0,'Journeyman''s Collar of Grace','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,911663035,-757370751,911663035,3537596545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161312,0,'Journeyman''s Collar of Knowledge','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-297557878,1460638857,3997409418,1460638857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161313,0,'Journeyman''s Collar of Storms','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,619919940,1904527633,619919940,1904527633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161314,0,'Journeyman''s Collar of the Deep','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,62117654,-1929716976,62117654,2365250320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161315,0,'Journeyman''s Collar of the Gambler','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1048105721,-1529375294,1048105721,2765592002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161316,0,'Journeyman''s Collar of the Iron-heart','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-140826506,2055546292,4154140790,2055546292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161317,0,'Journeyman''s Collar of the Knight','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1742422932,1958103284,2552544364,1958103284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161318,0,'Journeyman''s Collar of the Oceans','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1497572926,-1848492164,2797394370,2446475132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161319,0,'Journeyman''s Collar of the Soldier','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1415939322,328005864,1415939322,328005864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161320,0,'Journeyman''s Collar of the Stoic','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1083944642,1702006267,3211022654,1702006267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161321,0,'Journeyman''s Collar of the Tree','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1605972338,-1470636655,1605972338,2824330641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161322,0,'Journeyman''s Cowl of Clouds','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1119968162,273835595,1119968162,273835595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161323,0,'Journeyman''s Cowl of Concentration','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1960664787,-140169078,2334302509,4154798218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161324,0,'Journeyman''s Cowl of Devotion','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-774249199,793745477,3520718097,793745477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161325,0,'Journeyman''s Cowl of Elements','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1226698282,-1373274271,1226698282,2921693025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161326,0,'Journeyman''s Cowl of Fangs','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1093919592,1215551847,1093919592,1215551847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161327,0,'Journeyman''s Cowl of Grace','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-980573514,-1403306034,3314393782,2891661262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161328,0,'Journeyman''s Cowl of Knowledge','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,496557447,1669386863,496557447,1669386863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161329,0,'Journeyman''s Cowl of Storms','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-685226167,-1751575201,3609741129,2543392095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161330,0,'Journeyman''s Cowl of the Deep','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-261576165,1835385209,4033391131,1835385209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161331,0,'Journeyman''s Cowl of the Gambler','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-844910604,860623234,3450056692,860623234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161332,0,'Journeyman''s Cowl of the Iron-heart','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,71325051,841858912,71325051,841858912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161333,0,'Journeyman''s Cowl of the Knight','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1811923297,1038844159,1811923297,1038844159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161334,0,'Journeyman''s Cowl of the Oceans','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1432855759,-661653641,1432855759,3633313655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161335,0,'Journeyman''s Cowl of the Soldier','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1480656393,-2078835544,2814310903,2216131752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161336,0,'Journeyman''s Cowl of the Stoic','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1287597107,1375587101,1287597107,1375587101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161337,0,'Journeyman''s Cowl of the Tree','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1402844033,1237895160,2892123263,1237895160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161338,0,'Journeyman''s Earring of Clouds','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2091663011,-1772418105,2203304285,2522549191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161339,0,'Journeyman''s Earring of Concentration','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1253063634,-916773090,1253063634,3378194206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161340,0,'Journeyman''s Earring of Devotion','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,273383406,-1954884370,273383406,2340082926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161341,0,'Journeyman''s Earring of Elements','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2003864363,168833994,2291102933,168833994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161342,0,'Journeyman''s Earring of Fangs','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2136901225,-1832091209,2158066071,2462876087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161343,0,'Journeyman''s Earring of Grace','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,69154889,1994680094,69154889,1994680094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161344,0,'Journeyman''s Earring of Knowledge','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-603306120,572562755,3691661176,572562755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161345,0,'Journeyman''s Earring of Storms','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,381345206,294680787,381345206,294680787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161346,0,'Journeyman''s Earring of the Deep','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,838480100,-917467694,838480100,3377499602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161347,0,'Journeyman''s Earring of the Gambler','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,204551435,-333551731,204551435,3961415565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161348,0,'Journeyman''s Earring of the Iron-heart','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-976040060,-982444502,3318927236,3312522794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161349,0,'Journeyman''s Earring of the Knight','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1435673698,259148883,2859293598,259148883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161350,0,'Journeyman''s Earring of the Oceans','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1795867088,-367641637,2499100208,3927325659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161351,0,'Journeyman''s Earring of the Soldier','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1714184968,1531251367,1714184968,1531251367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161352,0,'Journeyman''s Earring of the Stoic','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1926383924,274564145,2368583372,274564145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161353,0,'Journeyman''s Earring of the Tree','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1844500096,-302150829,1844500096,3992816467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161354,0,'Journeyman''s Gauntlets of Clouds','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1507394242,45662026,1507394242,45662026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161355,0,'Journeyman''s Gauntlets of Concentration','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1875183539,-57198925,2419783757,4237768371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161356,0,'Journeyman''s Gauntlets of Devotion','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-893272975,-916729442,3401694321,3378237854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161357,0,'Journeyman''s Gauntlets of Elements','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1376106314,1211184826,1376106314,1211184826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161358,0,'Journeyman''s Gauntlets of Fangs','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1512815112,356747326,1512815112,356747326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161359,0,'Journeyman''s Gauntlets of Grace','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-560596010,-244617577,3734371286,4050349719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161360,0,'Journeyman''s Gauntlets of Knowledge','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,109085927,1919405434,109085927,1919405434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161361,0,'Journeyman''s Gauntlets of Storms','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-869261783,-2056008610,3425705513,2238958686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161362,0,'Journeyman''s Gauntlets of the Deep','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-344919173,-1955493726,3950048123,2339473570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161363,0,'Journeyman''s Gauntlets of the Gambler','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-692324716,-1980634236,3602642580,2314333060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161364,0,'Journeyman''s Gauntlets of the Iron-heart','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,525863963,1831011694,525863963,1831011694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161365,0,'Journeyman''s Gauntlets of the Knight','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1894225921,1344766731,1894225921,1344766731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161366,0,'Journeyman''s Gauntlets of the Oceans','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1317010863,-1253837693,1317010863,3041129603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161367,0,'Journeyman''s Gauntlets of the Soldier','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1129930601,1051362990,3165036695,1051362990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161368,0,'Journeyman''s Gauntlets of the Stoic','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1470592339,1075500040,1470592339,1075500040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161369,0,'Journeyman''s Gauntlets of the Tree','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1216735969,-1344500189,3078231327,2950467107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161370,0,'Journeyman''s Gloves of Clouds','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1542438785,62037347,1542438785,62037347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161371,0,'Journeyman''s Gloves of Concentration','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1844689650,517640453,2450277646,517640453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161372,0,'Journeyman''s Gloves of Devotion','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-923336398,1484590747,3371630898,1484590747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161373,0,'Journeyman''s Gloves of Elements','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1345522185,-652744257,1345522185,3642223039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161374,0,'Journeyman''s Gloves of Fangs','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1478297419,-1005541505,1478297419,3289425791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161375,0,'Journeyman''s Gloves of Grace','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-593279339,540557782,3701687957,540557782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161376,0,'Journeyman''s Gloves of Knowledge','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,79051172,43786026,79051172,43786026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161377,0,'Journeyman''s Gloves of Storms','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-838425750,-2072383881,3456541546,2222583415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161378,0,'Journeyman''s Gloves of the Deep','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-381268424,441931687,3913698872,441931687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161379,0,'Journeyman''s Gloves of the Gambler','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-728937513,1536652755,3566029783,1536652755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161380,0,'Journeyman''s Gloves of the Iron-heart','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,493793624,1338203760,493793624,1338203760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161381,0,'Journeyman''s Gloves of the Knight','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1926309186,993798445,1926309186,993798445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161382,0,'Journeyman''s Gloves of the Oceans','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1279869164,-564633947,1279869164,3730333349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161383,0,'Journeyman''s Gloves of the Soldier','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1097851436,-322168583,3197115860,3972798713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161384,0,'Journeyman''s Gloves of the Stoic','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1435617296,820053592,1435617296,820053592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161385,0,'Journeyman''s Gloves of the Tree','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1253267364,1056592166,3041699932,1056592166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161386,0,'Journeyman''s Greaves of Clouds','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-685426520,-1259145178,3609540776,3035822118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161387,0,'Journeyman''s Greaves of Concentration','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,516342311,-2004452520,516342311,2290514776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161388,0,'Journeyman''s Greaves of Devotion','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1144882715,-391407796,1144882715,3903559500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161389,0,'Journeyman''s Greaves of Elements','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-587625184,1774284904,3707342112,1774284904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161390,0,'Journeyman''s Greaves of Fangs','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-724074398,959043841,3570892898,959043841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161391,0,'Journeyman''s Greaves of Grace','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1349108156,-587120728,1349108156,3707846568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161392,0,'Journeyman''s Greaves of Knowledge','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-2005090675,446402244,2289876621,446402244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161393,0,'Journeyman''s Greaves of Storms','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1120674883,859409202,1120674883,859409202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161394,0,'Journeyman''s Greaves of the Deep','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1703725329,-1434333584,1703725329,2860633712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161395,0,'Journeyman''s Greaves of the Gambler','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1481100542,476188772,1481100542,476188772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161396,0,'Journeyman''s Greaves of the Iron-heart','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1851509135,1519333331,2443458161,1519333331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161397,0,'Journeyman''s Greaves of the Knight','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-31743381,2090262979,4263223915,2090262979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161398,0,'Journeyman''s Greaves of the Oceans','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1065105467,-1712155061,3229861829,2582812235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161399,0,'Journeyman''s Greaves of the Soldier','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,844798717,-1422295730,844798717,2872671566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161400,0,'Journeyman''s Greaves of the Stoic','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-648327367,686200758,3646639929,686200758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161401,0,'Journeyman''s Greaves of the Tree','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,965095285,-1909667599,965095285,2385299697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161402,0,'Journeyman''s Handguards of Clouds','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-738413986,529341720,3556553310,529341720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161403,0,'Journeyman''s Handguards of Concentration','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,438257873,-675559812,438257873,3619407484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161404,0,'Journeyman''s Handguards of Devotion','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1088687341,2030973369,1088687341,2030973369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161405,0,'Journeyman''s Handguards of Elements','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-668989482,-127609187,3625977814,4167358109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161406,0,'Journeyman''s Handguards of Fangs','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-804386156,-1745764818,3490581140,2549202478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161407,0,'Journeyman''s Handguards of Grace','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1420839754,1943623815,1420839754,1943623815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161408,0,'Journeyman''s Handguards of Knowledge','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1935330181,-673370639,2359637115,3621596657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161409,0,'Journeyman''s Handguards of Storms','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1175826101,-1740214772,1175826101,2554752524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161410,0,'Journeyman''s Handguards of the Deep','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1632977895,992241797,1632977895,992241797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161411,0,'Journeyman''s Handguards of the Gambler','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1553876488,-242422330,1553876488,4052544966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161412,0,'Journeyman''s Handguards of the Iron-heart','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1786921849,1725167295,2508045447,1725167295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161413,0,'Journeyman''s Handguards of the Knight','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-87938915,719872835,4207028381,719872835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161414,0,'Journeyman''s Handguards of the Oceans','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1000714957,-812903221,3294252339,3482064075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161415,0,'Journeyman''s Handguards of the Soldier','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,914558987,1188528364,914558987,1188528364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161416,0,'Journeyman''s Handguards of the Stoic','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-578632241,-442485629,3716335055,3852481667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161417,0,'Journeyman''s Handguards of the Tree','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1029678467,529100292,1029678467,529100292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161418,0,'Journeyman''s Helm of Clouds','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,295459880,-651055694,295459880,3643911602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161419,0,'Journeyman''s Helm of Concentration','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-662722905,-1464136218,3632244391,2830831078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161420,0,'Journeyman''s Helm of Devotion','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-2105220453,-427355926,2189746843,3867611370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161421,0,'Journeyman''s Helm of Elements','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,440461728,1743648718,440461728,1743648718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161422,0,'Journeyman''s Helm of Fangs','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,309257442,664315412,309257442,664315412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161423,0,'Journeyman''s Helm of Grace','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1764711108,-1011859267,2530256188,3283108029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161424,0,'Journeyman''s Helm of Knowledge','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1321589261,622896286,1321589261,622896286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161425,0,'Journeyman''s Helm of Storms','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-2072690493,1593499302,2222276803,1593499302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161426,0,'Journeyman''s Helm of the Deep','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1556763247,-1532147242,2738204049,2762820054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161427,0,'Journeyman''s Helm of the Gambler','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1627477890,-2020781097,2667489406,2274186199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161428,0,'Journeyman''s Helm of the Iron-heart','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1461539569,1987480622,1461539569,1987480622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161429,0,'Journeyman''s Helm of the Knight','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,950191851,-149429757,950191851,4145537539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161430,0,'Journeyman''s Helm of the Oceans','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,104506181,309564811,104506181,309564811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161431,0,'Journeyman''s Helm of the Soldier','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-186384771,819347197,4108582525,819347197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161432,0,'Journeyman''s Helm of the Stoic','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,534916025,392019436,534916025,392019436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161433,0,'Journeyman''s Helm of the Tree','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-12629003,-2147463337,4282338293,2147503959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161434,0,'Journeyman''s Hood of Clouds','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1373973555,-272816159,1373973555,4022151137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161435,0,'Journeyman''s Hood of Concentration','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1744382276,-1527041124,2550585020,2767926172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161436,0,'Journeyman''s Hood of Devotion','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1023569280,2054963919,3271398016,2054963919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161437,0,'Journeyman''s Hood of Elements','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1513724347,-82401813,1513724347,4212565483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161438,0,'Journeyman''s Hood of Fangs','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1377277177,-1470626882,1377277177,2824340414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161439,0,'Journeyman''s Hood of Grace','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-693512921,1282467095,3601454375,1282467095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161440,0,'Journeyman''s Hood of Knowledge','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,247245334,1857588107,247245334,1857588107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161441,0,'Journeyman''s Hood of Storms','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1005834024,1752585461,3289133272,1752585461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161442,0,'Journeyman''s Hood of the Deep','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-481501814,945167347,3813465482,945167347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161443,0,'Journeyman''s Hood of the Gambler','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-561522587,468304642,3733444709,468304642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161444,0,'Journeyman''s Hood of the Iron-heart','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,392438506,-961915854,392438506,3333051442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161445,0,'Journeyman''s Hood of the Knight','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,2027665136,-1702781241,2027665136,2592186055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161446,0,'Journeyman''s Hood of the Oceans','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1178850142,2145773903,1178850142,2145773903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161447,0,'Journeyman''s Hood of the Soldier','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1264939418,-1397576152,3030027878,2897391144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161448,0,'Journeyman''s Hood of the Stoic','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1604017058,1556452089,1604017058,1556452089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161449,0,'Journeyman''s Hood of the Tree','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1085916178,486219122,3209051118,486219122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161450,0,'Journeyman''s Leggings of Clouds','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1755559757,1299262120,2539407539,1299262120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161451,0,'Journeyman''s Leggings of Concentration','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1589621308,41010364,1589621308,41010364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161452,0,'Journeyman''s Leggings of Devotion','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,71628288,628517106,71628288,628517106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161453,0,'Journeyman''s Leggings of Elements','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1669268165,-1541632042,2625699131,2753335254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161454,0,'Journeyman''s Leggings of Fangs','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1800474503,52705437,2494492793,52705437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161455,0,'Journeyman''s Leggings of Grace','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,269529511,-418587084,269529511,3876380212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161456,0,'Journeyman''s Leggings of Knowledge','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-939143530,915393968,3355823766,915393968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161457,0,'Journeyman''s Leggings of Storms','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,45438040,-893756996,45438040,3401210300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161458,0,'Journeyman''s Leggings of the Deep','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,636860682,1734095310,636860682,1734095310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161459,0,'Journeyman''s Leggings of the Gambler','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,406764773,-1192980312,406764773,3101986984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161460,0,'Journeyman''s Leggings of the Iron-heart','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-774027670,-43844083,3520939626,4251123213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161461,0,'Journeyman''s Leggings of the Knight','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1100819856,735199397,3194147440,735199397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161462,0,'Journeyman''s Leggings of the Oceans','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-2131052578,-826919123,2163914718,3468048173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161463,0,'Journeyman''s Leggings of the Soldier','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1914956518,264240514,1914956518,264240514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161464,0,'Journeyman''s Leggings of the Stoic','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1725808862,83023042,2569158434,83023042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161465,0,'Journeyman''s Leggings of the Tree','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,2046779246,1139881807,2046779246,1139881807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161466,0,'Journeyman''s Mantle of Clouds','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,22835096,766915943,22835096,766915943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161467,0,'Journeyman''s Mantle of Concentration','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-926968553,-1430824872,3367998743,2864142424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161468,0,'Journeyman''s Mantle of Devotion','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1840983765,-467874239,2453983531,3827093057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161469,0,'Journeyman''s Mantle of Elements','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,176216592,1702242661,176216592,1702242661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161470,0,'Journeyman''s Mantle of Fangs','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,45012818,1958027778,45012818,1958027778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161471,0,'Journeyman''s Mantle of Grace','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-2045733236,-1868708693,2249234060,2426258603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161472,0,'Journeyman''s Mantle of Knowledge','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1577445821,1680229664,1577445821,1680229664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161473,0,'Journeyman''s Mantle of Storms','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1800047757,-1434630541,2494919539,2860336755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161474,0,'Journeyman''s Mantle of the Deep','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1275748831,-1506371715,3019218465,2788595581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161475,0,'Journeyman''s Mantle of the Gambler','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1908499506,717636361,2386467790,717636361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161476,0,'Journeyman''s Mantle of the Iron-heart','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1205690689,1521295088,1205690689,1521295088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161477,0,'Journeyman''s Mantle of the Knight','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,677573979,-611354007,677573979,3683613289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161478,0,'Journeyman''s Mantle of the Oceans','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,385519861,1055591905,385519861,1055591905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161479,0,'Journeyman''s Mantle of the Soldier','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-467415603,-1650643421,3827551693,2644323875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161480,0,'Journeyman''s Mantle of the Stoic','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,253892617,1448827986,253892617,1448827986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161481,0,'Journeyman''s Mantle of the Tree','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-268470203,-2103733764,4026497093,2191233532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161482,0,'Journeyman''s Mitts of Clouds','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1424438779,1795601839,1424438779,1795601839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161483,0,'Journeyman''s Mitts of Concentration','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1660629132,-447901031,2634338164,3847066265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161484,0,'Journeyman''s Mitts of Devotion','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-939553976,176641687,3355413320,176641687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161485,0,'Journeyman''s Mitts of Elements','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1597735027,-1947356749,1597735027,2347610547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161486,0,'Journeyman''s Mitts of Fangs','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1461030193,-1383361619,1461030193,2911605677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161487,0,'Journeyman''s Mitts of Grace','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-743715601,1235449092,3551251695,1235449092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161488,0,'Journeyman''s Mitts of Knowledge','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,197047262,192457049,197047262,192457049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161489,0,'Journeyman''s Mitts of Storms','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1056036592,-322058565,3238930704,3972908731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161490,0,'Journeyman''s Mitts of the Deep','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-431045566,1219301291,3863921730,1219301291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161491,0,'Journeyman''s Mitts of the Gambler','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-611991123,2106015931,3682976173,2106015931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161492,0,'Journeyman''s Mitts of the Iron-heart','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,308689698,-1233054180,308689698,3061913116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161493,0,'Journeyman''s Mitts of the Knight','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2111418168,-231084771,2111418168,4063882525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161494,0,'Journeyman''s Mitts of the Oceans','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1128385174,392010389,1128385174,392010389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161495,0,'Journeyman''s Mitts of the Soldier','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1315399762,-891540079,2979567534,3403427217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161496,0,'Journeyman''s Mitts of the Stoic','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1519993450,956674091,1519993450,956674091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161497,0,'Journeyman''s Mitts of the Tree','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1169939930,1811941674,3125027366,1811941674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161498,0,'Journeyman''s Pantaloons of Clouds','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2072494302,-960011405,2222472994,3334955891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161499,0,'Journeyman''s Pantaloons of Concentration','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1302054317,641532969,1302054317,641532969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161500,0,'Journeyman''s Pantaloons of Devotion','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,392200593,1220150948,392200593,1220150948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161501,0,'Journeyman''s Pantaloons of Elements','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1885042006,-909057664,2409925290,3385909632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161502,0,'Journeyman''s Pantaloons of Fangs','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2020964376,198511047,2274002920,198511047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161503,0,'Journeyman''s Pantaloons of Grace','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,53790262,-268570770,53790262,4026396526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161504,0,'Journeyman''s Pantaloons of Knowledge','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-618546937,-1259670241,3676420359,3035297055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161505,0,'Journeyman''s Pantaloons of Storms','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,294724553,1091309671,294724553,1091309671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161506,0,'Journeyman''s Pantaloons of the Deep','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,919719579,177233816,919719579,177233816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161507,0,'Journeyman''s Pantaloons of the Gambler','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,186305396,-1183249803,186305396,3111717493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161508,0,'Journeyman''s Pantaloons of the Iron-heart','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1023856133,2099500294,3271111163,2099500294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161509,0,'Journeyman''s Pantaloons of the Knight','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1387878943,1832492004,2907088353,1832492004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161510,0,'Journeyman''s Pantaloons of the Oceans','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1814118321,-2007110548,2480848975,2287856748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161511,0,'Journeyman''s Pantaloons of the Soldier','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1627889015,237135711,1627889015,237135711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161512,0,'Journeyman''s Pantaloons of the Stoic','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1979299661,-2036863891,2315667635,2258103405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161513,0,'Journeyman''s Pantaloons of the Tree','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1792747775,775772441,1792747775,775772441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161514,0,'Journeyman''s Ring of Clouds','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1288036089,-107334491,1288036089,4187632805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161515,0,'Journeyman''s Ring of Concentration','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2061097866,-1754338924,2233869430,2540628372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161516,0,'Journeyman''s Ring of Devotion','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-539140022,1792515895,3755827274,1792515895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161517,0,'Journeyman''s Ring of Fangs','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1329030707,-477887903,1329030707,3817079393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161518,0,'Journeyman''s Ring of Grace','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-880203795,128771272,3414763501,128771272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161519,0,'Journeyman''s Ring of Knowledge','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,329013468,-573678984,329013468,3721288312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161520,0,'Journeyman''s Ring of Storms','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-651378158,2119255985,3643589138,2119255985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161521,0,'Journeyman''s Ring of the Deep','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-26464448,687719947,4268502848,687719947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161522,0,'Journeyman''s Ring of the Gambler','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1012454737,-710139832,3282512559,3584827464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161523,0,'Journeyman''s Ring of the Iron-heart','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,172281888,-935179814,172281888,3359787482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161524,0,'Journeyman''s Ring of the Knight','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1710965818,-1098495056,1710965818,3196472240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161525,0,'Journeyman''s Ring of the Oceans','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1533223316,1541553208,1533223316,1541553208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161526,0,'Journeyman''s Ring of the Soldier','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1447396180,1660374370,2847571116,1660374370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161527,0,'Journeyman''s Ring of the Stoic','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1119594856,-273464566,1119594856,4021502730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161528,0,'Journeyman''s Ring of the Tree','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1570322140,206618762,2724645156,206618762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161529,0,'Journeyman''s Robe of Clouds','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1397374763,68755256,2897592533,68755256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161530,0,'Journeyman''s Robe of Concentration','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1700149850,-162525275,1700149850,4132442021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161531,0,'Journeyman''s Robe of Devotion','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1068334694,42233763,1068334694,42233763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161532,0,'Journeyman''s Robe of Elements','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1486260899,-2081519481,2808706397,2213447815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161533,0,'Journeyman''s Robe of Fangs','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1354270689,39249275,2940696607,39249275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161534,0,'Journeyman''s Robe of Grace','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,737753537,-427949102,737753537,3867018194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161535,0,'Journeyman''s Robe of Knowledge','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-202619152,717512405,4092348144,717512405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161536,0,'Journeyman''s Robe of Storms','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,962387006,-2083361748,962387006,2211605548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161537,0,'Journeyman''s Robe of the Deep','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,505164140,1085159071,505164140,1085159071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161538,0,'Journeyman''s Robe of the Gambler','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,601306243,-915877377,601306243,3379089919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161539,0,'Journeyman''s Robe of the Iron-heart','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-365638132,-1711442170,3929329164,2583525126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161540,0,'Journeyman''s Robe of the Knight','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2054465002,370581217,2240502294,370581217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161541,0,'Journeyman''s Robe of the Oceans','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1156366408,-210572951,3138600888,4084394345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161542,0,'Journeyman''s Robe of the Soldier','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1238000256,2117319893,1238000256,2117319893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161543,0,'Journeyman''s Robe of the Stoic','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1563707580,414795687,2731259716,414795687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161544,0,'Journeyman''s Robe of the Tree','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1108793096,1677930526,1108793096,1677930526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161545,0,'Journeyman''s Sabatons of Clouds','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1569090877,795956176,1569090877,795956176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161546,0,'Journeyman''s Sabatons of Concentration','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1805281358,1626618225,2489685938,1626618225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161547,0,'Journeyman''s Sabatons of Devotion','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-828451954,-347524972,3466515342,3947442324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161548,0,'Journeyman''s Sabatons of Elements','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1448794293,1780733872,1448794293,1780733872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161549,0,'Journeyman''s Sabatons of Fangs','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1584715255,-566190143,1584715255,3728777153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161550,0,'Journeyman''s Sabatons of Grace','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-624258007,979925352,3670709289,979925352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161551,0,'Journeyman''s Sabatons of Knowledge','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,48229144,-1836042619,48229144,2458924677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161552,0,'Journeyman''s Sabatons of Storms','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-932220458,-1464196924,3362746838,2830770372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161553,0,'Journeyman''s Sabatons of the Deep','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-282092412,-1453102680,4012874884,2841864616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161554,0,'Journeyman''s Sabatons of the Gambler','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-756770453,817552789,3538196843,817552789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161555,0,'Journeyman''s Sabatons of the Iron-heart','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,453469156,416663037,453469156,416663037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161556,0,'Journeyman''s Sabatons of the Knight','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1958279166,2110102397,1958279166,2110102397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161557,0,'Journeyman''s Sabatons of the Oceans','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1243648592,-1734218507,1243648592,2560748789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161558,0,'Journeyman''s Sabatons of the Soldier','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1191587992,-2015252289,3103379304,2279715007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161559,0,'Journeyman''s Sabatons of the Stoic','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1408768684,-1595068425,1408768684,2699898871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161560,0,'Journeyman''s Sabatons of the Tree','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1289389344,-1915850967,3005577952,2379116329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161561,0,'Journeyman''s Sandals of Clouds','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,111682814,298753656,111682814,298753656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161562,0,'Journeyman''s Sandals of Concentration','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-817111439,1000716613,3477855857,1000716613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161563,0,'Journeyman''s Sandals of Devotion','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1783588275,1749190343,2511379021,1749190343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161564,0,'Journeyman''s Sandals of Elements','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,225743222,-383229469,225743222,3911737827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161565,0,'Journeyman''s Sandals of Fangs','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,89824308,268102694,89824308,268102694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161566,0,'Journeyman''s Sandals of Grace','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-2115707414,-338556273,2179259882,3956411023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161567,0,'Journeyman''s Sandals of Knowledge','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1509008091,1618034045,1509008091,1618034045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161568,0,'Journeyman''s Sandals of Storms','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1824442347,-1777996436,2470524949,2516970860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161569,0,'Journeyman''s Sandals of the Deep','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1274948281,711516155,3020019015,711516155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161570,0,'Journeyman''s Sandals of the Gambler','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1983197016,2064489801,2311770280,2064489801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161571,0,'Journeyman''s Sandals of the Iron-heart','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1076439591,960127176,1076439591,960127176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161572,0,'Journeyman''s Sandals of the Knight','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,798408253,-833552296,798408253,3461415000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161573,0,'Journeyman''s Sandals of the Oceans','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,286186387,724924368,286186387,724924368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161574,0,'Journeyman''s Sandals of the Soldier','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-472414549,-866717597,3822552747,3428249699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161575,0,'Journeyman''s Sandals of the Stoic','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,148263791,1376527375,148263791,1376527375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161576,0,'Journeyman''s Sandals of the Tree','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-401919197,247847290,3893048099,247847290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161577,0,'Journeyman''s Shoulder Pads of Clouds','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-180412540,-1078503755,4114554756,3216463541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161578,0,'Journeyman''s Shoulder Pads of Concentration','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1021109515,849491807,1021109515,849491807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161579,0,'Journeyman''s Shoulder Pads of Devotion','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1713873207,-2086024385,1713873207,2208942911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161580,0,'Journeyman''s Shoulder Pads of Elements','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-18634228,46345243,4276333068,46345243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161581,0,'Journeyman''s Shoulder Pads of Fangs','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-154294450,-1487377458,4140672846,2807589838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161582,0,'Journeyman''s Shoulder Pads of Grace','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1920198288,1131449703,1920198288,1131449703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161583,0,'Journeyman''s Shoulder Pads of Knowledge','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1436116575,-738415586,2858850721,3556551710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161584,0,'Journeyman''s Shoulder Pads of Storms','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1624638319,947660193,1624638319,947660193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161585,0,'Journeyman''s Shoulder Pads of the Deep','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1201073725,-1048342013,1201073725,3246625283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161586,0,'Journeyman''s Shoulder Pads of the Gambler','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,2052975570,-1294617230,2052975570,3000350066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161587,0,'Journeyman''s Shoulder Pads of the Iron-heart','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1279389347,-1001284036,3015577949,3293683260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161588,0,'Journeyman''s Shoulder Pads of the Knight','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-603880121,442088747,3691087175,442088747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161589,0,'Journeyman''s Shoulder Pads of the Oceans','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-493231895,-12727645,3801735401,4282239651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161590,0,'Journeyman''s Shoulder Pads of the Soldier','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,272678353,93247576,272678353,93247576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161591,0,'Journeyman''s Shoulder Pads of the Stoic','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-79599595,-511593108,4215367701,3783374188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161592,0,'Journeyman''s Shoulder Pads of the Tree','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,463210585,-449932158,463210585,3845035138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161593,0,'Journeyman''s Skullcap of Clouds','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1253185003,-559260993,1253185003,3735706303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161594,0,'Journeyman''s Skullcap of Concentration','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-2091782300,-84251841,2203184996,4210715455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161595,0,'Journeyman''s Skullcap of Devotion','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-643126440,1894780547,3651840856,1894780547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161596,0,'Journeyman''s Skullcap of Elements','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1097769059,-241505881,1097769059,4053461415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161597,0,'Journeyman''s Skullcap of Fangs','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1228975393,-777276912,1228975393,3517690384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161598,0,'Journeyman''s Skullcap of Grace','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-838931201,897799353,3456036095,897799353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161599,0,'Journeyman''s Skullcap of Knowledge','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,367760334,299371132,367760334,299371132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161600,0,'Journeyman''s Skullcap of Storms','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-547682048,1499539883,3747285248,1499539883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161601,0,'Journeyman''s Skullcap of the Deep','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-132389806,853170111,4162577490,853170111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161602,0,'Journeyman''s Skullcap of the Gambler','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-976166467,-626296658,3318800829,3668670638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161603,0,'Journeyman''s Skullcap of the Iron-heart','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,204675890,-1993627848,204675890,2301339448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161604,0,'Journeyman''s Skullcap of the Knight','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1670156072,-1188587015,1670156072,3106380281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161605,0,'Journeyman''s Skullcap of the Oceans','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1561651846,1547955825,1561651846,1547955825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161606,0,'Journeyman''s Skullcap of the Soldier','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1345472578,1844450692,2949494718,1844450692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161607,0,'Journeyman''s Skullcap of the Stoic','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1154245242,598020878,1154245242,598020878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161608,0,'Journeyman''s Skullcap of the Tree','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1542389194,376918334,2752578102,376918334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161609,0,'Journeyman''s Sleeves of Clouds','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1781631026,262275514,2513336270,262275514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161610,0,'Journeyman''s Sleeves of Concentration','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1546489153,1611868561,1546489153,1611868561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161611,0,'Journeyman''s Sleeves of Devotion','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,114739581,-247553102,114739581,4047414194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161612,0,'Journeyman''s Sleeves of Elements','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1642937786,1884570774,2652029510,1884570774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161613,0,'Journeyman''s Sleeves of Fangs','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1774399740,1654081204,2520567556,1654081204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161614,0,'Journeyman''s Sleeves of Grace','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,310546138,-2034261987,310546138,2260705309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161615,0,'Journeyman''s Sleeves of Knowledge','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-896011797,1082639595,3398955499,1082639595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161616,0,'Journeyman''s Sleeves of Storms','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2583333,-2006355282,2583333,2288612014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161617,0,'Journeyman''s Sleeves of the Deep','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,661096055,-1290470770,661096055,3004496526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161618,0,'Journeyman''s Sleeves of the Gambler','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,447513496,-1736975717,447513496,2557991579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161619,0,'Journeyman''s Sleeves of the Iron-heart','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-749766377,-1193295723,3545200919,3101671573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161620,0,'Journeyman''s Sleeves of the Knight','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1125061363,-685915952,3169905933,3609051344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161621,0,'Journeyman''s Sleeves of the Oceans','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2107078493,846837592,2187888803,846837592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161622,0,'Journeyman''s Sleeves of the Soldier','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1890702747,791459761,1890702747,791459761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161623,0,'Journeyman''s Sleeves of the Stoic','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1682964385,1929043353,2612002911,1929043353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161624,0,'Journeyman''s Sleeves of the Tree','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2070765587,-1749418993,2070765587,2545548303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161625,0,'Journeyman''s Slippers of Clouds','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,249260727,-1335044456,249260727,2959922840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161626,0,'Journeyman''s Slippers of Concentration','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-952594376,608052677,3342372920,608052677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161627,0,'Journeyman''s Slippers of Devotion','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1648110588,1312496939,2646856708,1312496939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161628,0,'Journeyman''s Slippers of Elements','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,84401983,-816711153,84401983,3478256143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161629,0,'Journeyman''s Slippers of Fangs','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,220844669,2082566791,220844669,2082566791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161630,0,'Journeyman''s Slippers of Grace','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1986554973,-1744202706,2308412323,2550764590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161631,0,'Journeyman''s Slippers of Knowledge','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1367534738,-907285835,1367534738,3387681461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161632,0,'Journeyman''s Slippers of Storms','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1691191716,933733772,2603775580,933733772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161633,0,'Journeyman''s Slippers of the Deep','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1133339890,202458135,3161627406,202458135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161634,0,'Journeyman''s Slippers of the Gambler','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2118541599,1620651746,2176425697,1620651746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161635,0,'Journeyman''s Slippers of the Iron-heart','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1213883502,-727877516,1213883502,3567089780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161636,0,'Journeyman''s Slippers of the Knight','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,669380724,1531432973,669380724,1531432973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161637,0,'Journeyman''s Slippers of the Oceans','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,427660762,-1104959611,427660762,3190007685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161638,0,'Journeyman''s Slippers of the Soldier','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-341522206,-675134520,3953445090,3619832776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161639,0,'Journeyman''s Slippers of the Stoic','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,10820902,-73993273,10820902,4220974023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161640,0,'Journeyman''s Slippers of the Tree','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-528974486,683426454,3765992810,683426454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161641,0,'Journeyman''s Spaulders of Clouds','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,577307985,-1236721452,577307985,3058245844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161642,0,'Journeyman''s Spaulders of Concentration','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-343212066,1209286500,3951755230,1209286500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161643,0,'Journeyman''s Spaulders of Devotion','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1317946398,1177111598,2977020898,1177111598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161644,0,'Journeyman''s Spaulders of Elements','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,699773145,-951866614,699773145,3343100682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161645,0,'Journeyman''s Spaulders of Fangs','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,563854747,-278781502,563854747,4016185794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161646,0,'Journeyman''s Spaulders of Grace','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1524237243,189450091,2770730053,189450091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161647,0,'Journeyman''s Spaulders of Knowledge','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2100331380,-1182200725,2100331380,3112766571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161648,0,'Journeyman''s Spaulders of Storms','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1216341574,830624704,3078625722,830624704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161649,0,'Journeyman''s Spaulders of the Deep','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1866402584,67310866,2428564712,67310866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161650,0,'Journeyman''s Spaulders of the Gambler','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1391726329,910946652,2903240967,910946652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161651,0,'Journeyman''s Spaulders of the Iron-heart','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1692928904,1965080848,1692928904,1965080848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161652,0,'Journeyman''s Spaulders of the Knight','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,190291858,979127608,190291858,979127608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161653,0,'Journeyman''s Spaulders of the Oceans','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,902822460,-549963088,902822460,3745004208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161654,0,'Journeyman''s Spaulders of the Soldier','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-954816764,-2129617802,3340150532,2165349494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161655,0,'Journeyman''s Spaulders of the Stoic','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,739734208,-1946938087,739734208,2348029209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161656,0,'Journeyman''s Spaulders of the Tree','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-859172212,548279187,3435795084,548279187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161657,0,'Journeyman''s Tunic of Clouds','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1547875665,-1488422677,2747091631,2806544619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161658,0,'Journeyman''s Tunic of Concentration','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1784590368,589789455,1784590368,589789455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161659,0,'Journeyman''s Tunic of Devotion','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,816182300,2068295381,816182300,2068295381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161660,0,'Journeyman''s Tunic of Elements','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1469972697,-97695247,2824994599,4197272049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161661,0,'Journeyman''s Tunic of Fangs','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1605373339,-281984487,2689593957,4012982809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161662,0,'Journeyman''s Tunic of Grace','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,619819963,186229936,619819963,186229936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161663,0,'Journeyman''s Tunic of Knowledge','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-52114294,-1814345443,4242853002,2480621853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161664,0,'Journeyman''s Tunic of Storms','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,911496772,545459199,911496772,545459199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161665,0,'Journeyman''s Tunic of the Deep','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,286571286,963508201,286571286,963508201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161666,0,'Journeyman''s Tunic of the Gambler','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,752860921,1234743393,752860921,1234743393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161667,0,'Journeyman''s Tunic of the Iron-heart','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-449035146,-1356117370,3845932150,2938849926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161668,0,'Journeyman''s Tunic of the Knight','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1971072916,-2096051340,2323894380,2198915956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161669,0,'Journeyman''s Tunic of the Oceans','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1273252414,1718926588,3021714882,1718926588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161670,0,'Journeyman''s Tunic of the Soldier','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1187178746,-20718261,1187178746,4274249035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161671,0,'Journeyman''s Tunic of the Stoic','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1379713730,-1582935953,2915253566,2712031343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161672,0,'Journeyman''s Tunic of the Tree','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1293835634,499183976,1293835634,499183976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161673,0,'Journeyman''s Vambraces of Clouds','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-284027837,841210836,4010939459,841210836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161674,0,'Journeyman''s Vambraces of Concentration','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,653389516,-2030528450,653389516,2264438846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161675,0,'Journeyman''s Vambraces of Devotion','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2081073904,1816585168,2081073904,1816585168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161676,0,'Journeyman''s Vambraces of Elements','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-456220213,-315882252,3838747083,3979085044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161677,0,'Journeyman''s Vambraces of Fangs','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-320820087,1004077009,3974147209,1004077009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161678,0,'Journeyman''s Vambraces of Grace','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1751051607,-537912968,1751051607,3757054328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161679,0,'Journeyman''s Vambraces of Knowledge','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1337224602,-475611937,2957742694,3819355359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161680,0,'Journeyman''s Vambraces of Storms','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2063272104,-1243043648,2063272104,3051923648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161681,0,'Journeyman''s Vambraces of the Deep','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1572595194,778877676,1572595194,778877676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161682,0,'Journeyman''s Vambraces of the Gambler','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1618010133,2105766723,1618010133,2105766723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161683,0,'Journeyman''s Vambraces of the Iron-heart','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1449977190,-28273315,2844990106,4266693981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161684,0,'Journeyman''s Vambraces of the Knight','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-970158464,-167111395,3324808832,4127855901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161685,0,'Journeyman''s Vambraces of the Oceans','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-122361042,326001301,4172606254,326001301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161686,0,'Journeyman''s Vambraces of the Soldier','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,174962198,-891806103,174962198,3403161193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161687,0,'Journeyman''s Vambraces of the Stoic','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-512990254,-774134355,3781977042,3520832941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161688,0,'Journeyman''s Vambraces of the Tree','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,28378014,180468845,28378014,180468845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161689,0,'Journeyman''s Vest of Clouds','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,732841840,-550548323,732841840,3744418973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161690,0,'Journeyman''s Vest of Concentration','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-498221569,-1225917813,3796745727,3069049483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161691,0,'Journeyman''s Vest of Devotion','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1195968061,597097591,3098999235,597097591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161692,0,'Journeyman''s Vest of Elements','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,544404216,-1560536237,544404216,2734431059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161693,0,'Journeyman''s Vest of Fangs','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,677183418,-1882417583,677183418,2412549713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161694,0,'Journeyman''s Vest of Grace','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1394426268,1810133240,2900541028,1810133240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161695,0,'Journeyman''s Vest of Knowledge','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1962393941,-1420076405,1962393941,2874890891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161696,0,'Journeyman''s Vest of Storms','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1102619749,1491353481,3192347547,1491353481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161697,0,'Journeyman''s Vest of the Deep','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1727547703,1639753035,2567419593,1639753035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161698,0,'Journeyman''s Vest of the Gambler','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1530088666,-365042525,2764878630,3929924771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161699,0,'Journeyman''s Vest of the Iron-heart','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1831815593,1164691260,1831815593,1164691260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161700,0,'Journeyman''s Vest of the Knight','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,43048371,-1706787562,43048371,2588179734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161701,0,'Journeyman''s Vest of the Oceans','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1007204381,2132806302,1007204381,2132806302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161702,0,'Journeyman''s Vest of the Soldier','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-825105115,1567000969,3469862181,1567000969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161703,0,'Journeyman''s Vest of the Stoic','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,634400993,-1725545479,634400993,2569421817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161704,0,'Journeyman''s Vest of the Tree','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-988983123,1158783946,3305984173,1158783946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161705,0,'Judged Darkfeather Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1164058273,940592190,3130909023,940592190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161706,0,'Judgment Greaves','Armor',2433,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,1263448800,-2109802657,1263448800,2185164639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161707,0,'Judicious Brace of Drakota Scales','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2130721194,-200452383,2130721194,4094514913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161708,0,'Juggernaut Boots','Armor',3076,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,671,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,-1256302566,-1882020267,3038664730,2412947029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161709,0,'Juggernaut Gloves','Armor',3077,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,671,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,1017793918,-621552255,1017793918,3673415041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161710,0,'Juggernaut Leggings','Armor',3659,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,671,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,2103992920,507767351,2103992920,507767351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161711,0,'Juggernaut Shoulder Pads','Armor',3652,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,671,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,104441999,-1798398078,104441999,2496569218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161712,0,'Juggernaut Skullcap','Armor',3314,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,671,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,1096236382,578598193,1096236382,578598193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161713,0,'Juggernaut Tunic','Armor',3651,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,671,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,-2046583924,-1127258685,2248383372,3167708611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161714,0,'Juggernaut Wristguards','Armor',3079,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,671,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,1346725708,1277689905,1346725708,1277689905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161715,0,'Julyian''s Gaze','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,1535063188,-266423377,1535063188,4028543919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161716,0,'Jum Jum Covered Ring','Armor',557,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,1340695434,-1953970792,1340695434,2340996504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161717,0,'Jumjum Sack Mantle','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1883034576600,0,729355337,423671437,729355337,423671437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161718,0,'Jumjum Soaked Scholar''s Wristband','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-239878947,-523741081,4055088349,3771226215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161719,0,'Jumjum Soaked Shepard''s Armband','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,1277825165,896167801,1277825165,896167801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161720,0,'Jumjum Soaked Sleuth''s Wristband','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,1507111319,1567606980,1507111319,1567606980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161721,0,'Jumjum Soaked Soldier''s Wristband','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,1078151199,-3597169,1078151199,4291370127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161722,0,'Jumjum Stained Neckguard','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-1175141235,70088861,3119826061,70088861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161723,0,'Jungle Camouflage Tunic','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-1440507969,-1068795383,2854459327,3226171913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161724,0,'Jungle Dweller Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243785752,0,-425396656,403367153,3869570640,403367153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161725,0,'Jungle Root Wristband','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,195116276,29478167,195116276,29478167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161726,0,'Junk Metal Earring','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,1779676876,1764093115,1779676876,1764093115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161727,0,'K''hazid''s Stud of the Fiery Champion','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,627309905,340726602,627309905,340726602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161728,0,'K''huthas'' Helm of Still Waters','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,1061390365,-1454088092,1061390365,2840879204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161729,0,'Kaborite Bangle of the Guardians','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,360895075,1925246314,360895075,1925246314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161730,0,'Kaborite Plated Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1703953610,391911175,2591013686,391911175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161731,0,'Kaborite Plated Bracers','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1048178835,-1286972254,1048178835,3007995042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161732,0,'Kaborite Plated Gauntlets','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,131010576,519206226,131010576,519206226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161733,0,'Kaborite Plated Girdle','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-427956198,2116643793,3867011098,2116643793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161734,0,'Kaborite Plated Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,673917120,-1525119759,673917120,2769847537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161735,0,'Kaborite Plated Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-281389440,-167300158,4013577856,4127667138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161736,0,'Kaborite Plated Protector','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1701873870,-2085481872,2593093426,2209485424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161737,0,'Kaborite Plated Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1183817371,-400338189,3111149925,3894629107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161738,0,'Kaborite Stud of the Keeper','Armor',2211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1764994349,16842611,2529972947,16842611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161739,0,'Kaborite Stud of the Keeper','Armor',2211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1329078743,16842611,2965888553,16842611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161740,0,'Kaborite Studded Shroud','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1652050214,566289134,2642917082,566289134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161741,0,'Kaborite Underfoot Greaves','Armor',1689,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,1668797908,565520660,1668797908,565520660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161742,0,'Kaborite Woven Mesh Trinket','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-835169210,-1255075659,3459798086,3039891637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161743,0,'Kaboritic Glyphstone','Armor',2933,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1502759718,1898631352,2792207578,1898631352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161744,0,'Kaboritic Tephra Token','Armor',413,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,510411516,494909380,510411516,494909380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161745,0,'Kaboritic Tephra Trinket','Armor',2810,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279242186752,0,2071706985,-1590492142,2071706985,2704475154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161746,0,'Kael Explorer''s Badge: Power','Armor',1765,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-120306921,1318746428,4174660375,1318746428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161747,0,'Kael Explorer''s Badge: Renewal','Armor',1761,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-112952201,1073187903,4182015095,1073187903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161748,0,'Kael Explorer''s Badge: Resilience','Armor',1745,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1877874897,-1360076434,2417092399,2934890862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161749,0,'Kael Explorer''s Badge: Subtlety','Armor',1757,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1526957485,482087211,1526957485,482087211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161750,0,'Kael Investigator''s Badge: Power','Armor',1765,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1957440928,619288405,2337526368,619288405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161751,0,'Kael Investigator''s Badge: Renewal','Armor',1761,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1042164667,-864355875,3252802629,3430611421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161752,0,'Kael Investigator''s Badge: Resilience','Armor',1745,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,735344567,-976644227,735344567,3318323069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161753,0,'Kael Investigator''s Badge: Subtlety','Armor',1757,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,650921008,1380654858,650921008,1380654858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161754,0,'Kahnder''s Earring of Merit','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1895314760,1870997560,2399652536,1870997560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161755,0,'Kahnder''s Stud','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1878516336,728434544,2416450960,728434544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161756,0,'Kaladim Amethyst','Armor',1177,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1639593629,-491176957,1639593629,3803790339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161757,0,'Kaladim Diamond','Armor',1178,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1139706394,-1822305523,1139706394,2472661773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161758,0,'Kaladim Path Stone','Armor',1753,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,35184372088830,0,582035150,420285250,582035150,420285250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161759,0,'Kaladim Stone Stout cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,824609205,2094656672,824609205,2094656672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161760,0,'Kaladim Stormguard Boots','Armor',3065,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1861080331,909140160,2433886965,909140160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161761,0,'Kaladim Stormguard Bracers','Armor',3066,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1359822025,-2024758252,1359822025,2270209044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161762,0,'Kaladim Stormguard Chestguard','Armor',3064,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,886178422,-726295579,886178422,3568671717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161763,0,'Kaladim Stormguard Gauntlets','Armor',3063,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1922031801,520827480,1922031801,520827480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161764,0,'Kaladim Stormguard Greaves','Armor',3061,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1392328112,-1862108089,1392328112,2432859207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161765,0,'Kaladim Stormguard Helm','Armor',3062,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1000059313,507947112,3294907983,507947112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161766,0,'Kaladim Stormguard Spaulder','Armor',3060,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1480722967,356774888,1480722967,356774888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161767,0,'Kaltuk''s Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,569435227,-60508060,569435227,4234459236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161768,0,'Kanar''s Poisonous Mail','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,1001,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1032837975,-1805236494,3262129321,2489730802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161769,0,'Kanikara of Balance','Armor',1513,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-459836863,1987560512,3835130433,1987560512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161770,0,'Karana''s Amulet of the Gale','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-1179539971,-726573306,3115427325,3568393990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161771,0,'Karana''s Emblem of Faith','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,6281081087704,0,232583477,-1206872971,232583477,3088094325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161772,0,'Karategi of the Voidgazer','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-620025635,-1880836124,3674941661,2414131172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161773,0,'Karnor Invader''s Choker','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-496158258,1410876106,3798809038,1410876106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161774,0,'Karnor Invader''s Girdle','Armor',1231,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1179142272,165142429,1179142272,165142429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161775,0,'Karnor Invader''s Mantle','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-801922933,-1630143379,3493044363,2664823917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161776,0,'Karnor''s Ebony Bangle','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,1920074262,-1682434915,1920074262,2612532381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161777,0,'Karnov''s Mithril Link Coat','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1847030402,-1197521851,1847030402,3097445445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161778,0,'Karsgard''s Velium Stud','Armor',3461,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,259,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,546699646,1633313632,546699646,1633313632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161779,0,'Kastus'' Chain-linked Helm','Armor',2404,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,1546425829,1041760389,1546425829,1041760389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161780,0,'Kastus'' Frost Covered Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1432305126,401803098,2862662170,401803098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161781,0,'Kastus'' Hood of Calling Ice','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-649232860,-1748165474,3645734436,2546801822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161782,0,'Kastus'' Ice-plated Barbute','Armor',2453,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,-423502429,1972261933,3871464867,1972261933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161783,0,'Kastus'' Stretched Skullcap','Armor',1513,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,-1438687033,1560752704,2856280263,1560752704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161784,0,'Kauppen''s Cloak','Armor',259,NULL,0,7,2897193374,2897193374,30,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,6,0,6,1881197471448,0,530077209,1360815760,530077209,1360815760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161785,0,'Kazumi''s Preserved Musicbox','Armor',2340,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1409977249,733835191,1409977249,733835191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161786,0,'Keelo''s Chain Hauberk','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1526885680,1508569368,1526885680,1508569368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161787,0,'Keen Bandit''s Chain Gloves','Armor',3286,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,-257182428,-1744872991,4037784868,2550094305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161788,0,'Keen Bandit''s Chain Helmet','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,616027376,-149160039,616027376,4145807257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161789,0,'Keen Bandit''s Chain Leggings','Armor',2881,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,2119983590,-1855222875,2119983590,2439744421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161790,0,'Keen Bandit''s Chain Shoes','Armor',3676,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243785752,0,-1112312157,-1564918866,3182655139,2730048430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161791,0,'Keen Bandit''s Chain Spaulders','Armor',1431,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243785752,0,-1891509089,-1206930924,2403458207,3088036372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161792,0,'Keen Bandit''s Chain Tunic','Armor',3334,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1841378667,36330915,1841378667,36330915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161793,0,'Keen Bandit''s Vambraces','Armor',3684,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1594448424,-1505652381,1594448424,2789314915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161794,0,'Keen Lookout''s Chain Gloves','Armor',2875,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,2046294533,-1231883414,2046294533,3063083882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161795,0,'Keen Lookout''s Chain Gloves of the Deathdealer','Armor',2890,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,664237642,-59046521,664237642,4235920775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161796,0,'Keen Lookout''s Chain Helmet','Armor',3680,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,362426463,-696888046,362426463,3598079250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161797,0,'Keen Lookout''s Chain Helmet of the Deathdealer','Armor',1618,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,363222033,-211456594,363222033,4083510702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161798,0,'Keen Lookout''s Chain Leggings','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1307994016,2132779454,2986973280,2132779454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161799,0,'Keen Lookout''s Chain Leggings of the Stalker','Armor',3681,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1344162617,1261390787,1344162617,1261390787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161800,0,'Keen Lookout''s Chain Shoes','Armor',3676,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1126931192,2078737818,3168036104,2078737818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161801,0,'Keen Lookout''s Chain Shoes of the Deathdealer','Armor',3288,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1935477182,-1677145851,2359490114,2617821445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161802,0,'Keen Lookout''s Chain Spaulders','Armor',3326,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-490375016,847515602,3804592280,847515602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161803,0,'Keen Lookout''s Chain Spaulders of the Deathdealer','Armor',1620,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,4160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1407890882,425593225,2887076414,425593225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161804,0,'Keen Lookout''s Chain Spaulders of the Stalker','Armor',3304,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1986280230,-1811878130,2308687066,2483089166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161805,0,'Keen Lookout''s Chain Tunic of the Deathdealer','Armor',3654,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,5200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1157761531,-149835145,3137205765,4145132151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161806,0,'Keen Lookout''s Chain Tunic of the Stalker','Armor',1614,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1138707327,83252246,1138707327,83252246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161807,0,'Keen Lookout''s Vambraces','Armor',1609,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1559693180,-890003781,1559693180,3404963515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161808,0,'Keen Lookout''s Vambraces of the Stalker','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-267132779,1568959820,4027834517,1568959820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161809,0,'Keening Boots','Armor',1412,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1881195675648,0,1243731431,137202922,1243731431,137202922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161810,0,'Keening Earring of the Banshee','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,509,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,351931706,1539968671,351931706,1539968671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161811,0,'Keening Hoop','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,925,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1768403142,677503811,2526564154,677503811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161812,0,'Keep of Immortality Key','Armor',2171,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-18937557,-1267621641,4276029739,3027345655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161813,0,'Keeper Sleeves','Armor',529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,1111085,-587447246,1111085,3707520050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161814,0,'Keeper''s Robe of Quiescence','Armor',2752,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,872464067,2043678177,872464067,2043678177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161815,0,'Keeper''s Sphere of Chance','Armor',2272,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1009351186,1552509066,1009351186,1552509066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161816,0,'Keeper''s Tegument Crown','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,132348396,2128670277,132348396,2128670277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161817,0,'Keeper''s Tegument Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,-460735034,1773383038,3834232262,1773383038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161818,0,'Keeper''s Tegument Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,1560857850,-580725447,1560857850,3714241849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161819,0,'Keeper''s Tegument Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,1078761161,-1365837894,1078761161,2929129402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161820,0,'Keeper''s Tegument Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,2044935561,-337709121,2044935561,3957258175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161821,0,'Keeper''s Tegument Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,-1628972097,324700271,2665995199,324700271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161822,0,'Keeper''s Tegument Wristwraps','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,-388590306,623371454,3906376990,623371454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161823,0,'Kejaan Legwraps','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243956416,0,1150015683,-131300107,1150015683,4163667189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161824,0,'Kejaan Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243956416,0,1265991735,-366007751,1265991735,3928959545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161825,0,'Kejaan Stone Ring','Armor',376,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-218568326,-2017373175,4076398970,2277594121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161826,0,'Kejaan''s Clawed Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243956416,0,-2023436410,40155074,2271530886,40155074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161827,0,'Kejaan''s Clawwraps','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243956416,0,-1147816230,-1318141749,3147151066,2976825547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161828,0,'Kejek Ring of Honor','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1632171394,249816166,1632171394,249816166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161829,0,'Kejek Ritual Earring','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,723955480,1507040659,723955480,1507040659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161830,0,'Kejek Ritual Stud','Armor',3462,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-770882986,79618493,3524084310,79618493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161831,0,'Kejekan Amir Sandals','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197445312,0,-1355753028,-1944980958,2939214268,2349986338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161832,0,'Kejekan Amir Skullcap','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197445312,0,1971453153,-113628978,1971453153,4181338318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161833,0,'Kejekan Archer Boots','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197274648,0,-1433646056,148196662,2861321240,148196662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161834,0,'Kejekan Archer Helm','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197274648,0,642735753,-1793292913,642735753,2501674383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161835,0,'Kejekan Ghulam Helm','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,-1557584713,276496305,2737382583,276496305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161836,0,'Kejekan Ghulam Tonlets','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,-1800266014,-390953727,2494701282,3904013569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161837,0,'Kejekan Hermit Sandals','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197445312,0,-1667035281,-526150516,2627932015,3768816780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161838,0,'Kejekan Hermit Skullcap','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197445312,0,-1351516693,-935848889,2943450603,3359118407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161839,0,'Kejekan Ispusar Cap','Armor',2857,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1837301952,0,108598006,1703667706,108598006,1703667706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161840,0,'Kejekan Ispusar Hood','Armor',2857,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1837301952,0,247607279,118985009,247607279,118985009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161841,0,'Kejekan Ispusar Knitted Slippers','Armor',119,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1837301952,0,-880917672,108165573,3414049624,108165573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161842,0,'Kejekan Ispusar Stitched Slippers','Armor',119,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1837301952,0,-1712398356,1145179851,2582568940,1145179851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161843,0,'Kejekan Monk''s Hoop','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-71928411,1877143709,4223038885,1877143709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161844,0,'Kejekan Scout''s Armguards','Armor',1434,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-241296501,147908545,4053670795,147908545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161845,0,'Kejekan Scout''s Boots','Armor',1433,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1640911470,168660423,1640911470,168660423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161846,0,'Kejekan Scout''s Gloves','Armor',1435,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279243785752,0,362968589,-998772542,362968589,3296194754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161847,0,'Kejekan Scout''s Helm','Armor',1436,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-120917955,542080588,4174049341,542080588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161848,0,'Kejekan Scout''s Leggings','Armor',1437,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1574877909,-2134330368,2720089387,2160636928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161849,0,'Kejekan Scout''s Shoulderguards','Armor',1438,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1070548596,-1611452514,3224418700,2683514782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161850,0,'Kejekan Scout''s Vest','Armor',1432,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-2000095678,968423614,2294871618,968423614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161851,0,'Kejekan Spiritcaller Boots','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197445312,0,1405459490,-737338960,1405459490,3557628336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161852,0,'Kejekan Spiritcaller Coif','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197445312,0,1688064814,-1418271813,1688064814,2876695483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161853,0,'Kejekan Spiritweaver Boots','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197274648,0,538081916,-1478819858,538081916,2816147438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161854,0,'Kejekan Spiritweaver Coif','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197274648,0,1869418153,-1601814980,1869418153,2693152316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161855,0,'Kejekan Steelclaw Barbute','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,-1820675554,1038934027,2474291742,1038934027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161856,0,'Kejekan Steelclaw Sabatons','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,-1951476225,-507531729,2343491071,3787435567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161857,0,'Kejekan Tribesman Barbute','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,-1977522069,615987838,2317445227,615987838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161858,0,'Kejekan Tribesman Boots','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197274648,0,-96042977,786484484,4198924319,786484484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161859,0,'Kejekan Tribesman Coif','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197274648,0,-1128188226,1235170469,3166779070,1235170469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161860,0,'Kejekan Tribesman Sabatons','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,-1411904618,-1043763130,2883062678,3251204166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161861,0,'Kejeken Warlord Earstud','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1182937650,-401868768,1182937650,3893098528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161862,0,'Kelethin Chain Boots','Armor',473,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,764504702976,0,1460626531,-1020161471,1460626531,3274805825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161863,0,'Kelethin Leather Sandals','Armor',467,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,196672,0,1299613228,2145207501,1299613228,2145207501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161864,0,'Kelethin Linen Sandals','Armor',461,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,629145600,0,-1205683154,1263417625,3089284142,1263417625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161865,0,'Kelethin Outrider Boots','Armor',3076,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1449607570,1009734558,1449607570,1009734558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161866,0,'Kelethin Outrider Bracers','Armor',3079,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-466219758,481869767,3828747538,481869767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161867,0,'Kelethin Outrider Breeches','Armor',3081,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1786226985,-259804111,2508740311,4035163185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161868,0,'Kelethin Outrider Gloves','Armor',3077,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1583455959,-688506036,2711511337,3606461260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161869,0,'Kelethin Outrider Hood','Armor',2857,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1551322009,1589493591,1551322009,1589493591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161870,0,'Kelethin Outrider Sleeves','Armor',3078,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1240873594,801450997,1240873594,801450997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161871,0,'Kelethin Outrider Tunic','Armor',3075,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1944892747,254971912,1944892747,254971912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161872,0,'Kelethin Plate Boots','Armor',479,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,9240,0,-1941367085,410509553,2353600211,410509553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161873,0,'Kelkarn''s Haunting Musicbox','Armor',2340,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1867835340,1135289383,1867835340,1135289383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161874,0,'Kelkrin''s Bracers of Annihilation','Armor',3663,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1052322059,-137090433,3242645237,4157876863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161875,0,'Kelkrin''s Undercap','Armor',1590,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1818461534,-1966325097,1818461534,2328642199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161876,0,'Kendis'' Signet of Parmare','Armor',598,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1607240116,481209451,2687727180,481209451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161877,0,'Kerberos'' Metalweave','Armor',3226,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-209358879,1589400510,4085608417,1589400510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161878,0,'Kerhnskin Girdle','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6281081087704,0,-1723735491,-1072254552,2571231805,3222712744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161879,0,'Kerra Agile Hoop','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,-1698781965,249681302,2596185331,249681302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161880,0,'Kerra Ball','Armor',746,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,1415685427,242496344,1415685427,242496344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161881,0,'Kerra Bangle of Pride','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,44607120,1663598437,44607120,1663598437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161882,0,'Kerra Earring of the Isle','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,189357425,388688181,189357425,388688181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161883,0,'Kerra War Boots','Armor',1524,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,693773659,235464936,693773659,235464936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161884,0,'Kerra War Bracers','Armor',1525,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,184544113,963525012,184544113,963525012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161885,0,'Kerra War Cap','Armor',1527,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1335982328,-1536701857,2958984968,2758265439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161886,0,'Kerra War Gloves','Armor',1526,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1129915993,1872939262,1129915993,1872939262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161887,0,'Kerra War Leggings','Armor',1528,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-357223906,-616964428,3937743390,3678002868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161888,0,'Kerra War Shoulderpads','Armor',1529,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1650211970,1492386983,2644755326,1492386983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161889,0,'Kerra War Vest','Armor',1523,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-567040490,-402931144,3727926806,3892036152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161890,0,'Kettleleader''s Pot Helm','Armor',1394,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,26136,0,-913392036,2004311380,3381575260,2004311380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161891,0,'Key-Shaped Earring','Armor',2171,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-852011332,1531612836,3442955964,1531612836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161892,0,'Khranz''s Claw-ring of Aggression','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,1137154353,-472459856,1137154353,3822507440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161893,0,'Khvaran Crown','Armor',1709,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1536,0,-116152602,-444045704,4178814694,3850921592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161894,0,'Killhard Band','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1468619716,-1792945161,1468619716,2502022135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161895,0,'Kiln Fired Bracelet','Armor',2205,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,26,0,26,6281081087704,0,-131304881,646663887,4163662415,646663887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161896,0,'Kiln Fired Bracers','Armor',2884,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,1881197274648,0,-820298033,1928063434,3474669263,1928063434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161897,0,'Kilt of the Northlands','Armor',276,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,509875618,1988900462,509875618,1988900462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161898,0,'Kin''Pla''s necklace of Tallon','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-457888027,-481670258,3837079269,3813297038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161899,0,'Kin''vah''s Plate Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-296520218,-1829177114,3998447078,2465790182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161900,0,'Kin''vah''s Plate Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1933178281,2076134393,1933178281,2076134393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161901,0,'Kin''vah''s Plate Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1067002865,546088683,1067002865,546088683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161902,0,'Kin''vah''s Plate Helm','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1702010599,358734173,1702010599,358734173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161903,0,'Kin''vah''s Plate Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-59360076,365182891,4235607220,365182891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161904,0,'Kin''vah''s Plate Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-684849733,-1354212641,3610117563,2940754655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161905,0,'Kin''vah''s Plate Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1486647061,559905841,1486647061,559905841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161906,0,'Kindled Leg Guards','Armor',224,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1610023896,-1129557817,2684943400,3165409479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161907,0,'Kindred Cloak of the Warrior','Armor',2725,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,-1722700717,2037131377,2572266579,2037131377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161908,0,'King''s Tear','Armor',2516,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,755,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1752,0,1571327132,-1935704025,1571327132,2359263271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161909,0,'Kingly Prize','Armor',2951,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,945381757,-1235407713,945381757,3059559583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161910,0,'Kingly Scribblings','Armor',374,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1824855570,-1508582357,2470111726,2786384939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161911,0,'Kirs'' insignia ring','Armor',604,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,6,35184372088830,0,-1253225702,147684225,3041741594,147684225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161912,0,'Kitamerhide Cloak','Armor',265,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-1206457140,-878061528,3088510156,3416905768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161913,0,'Kithicor''s Nighthunter Boots','Armor',2742,NULL,0,7,2246237129,2246237129,1,30,'Founding leader of the legendary Kithicor Rangers, the mysterious wood elf known only as Kithicor wore this gear early in his career.  It was rumored that during the Age of Turmoil this equipment assisted him in single-handedly protecting his woods from a battalion of dark elven soldiers of Neriak.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,329,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-276672104,-706838225,4018295192,3588129071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161914,0,'Kithicor''s Nighthunter Chestguard','Armor',2737,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,329,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,39965699,-958549965,39965699,3336417331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161915,0,'Kithicor''s Nighthunter Gloves','Armor',2896,NULL,0,7,2246237129,2246237129,1,30,'Founding leader of the legendary Kithicor Rangers, the mysterious wood elf known only as Kithicor wore this gear early in his career.  It was rumored that during the Age of Turmoil this equipment assisted him in single-handedly protecting his woods from a battalion of dark elven soldiers of Neriak.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,329,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1061565307,1786333572,1061565307,1786333572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161916,0,'Kithicor''s Nighthunter Hood','Armor',2857,NULL,0,7,2246237129,2246237129,1,30,'Founding leader of the legendary Kithicor Rangers, the mysterious wood elf known only as Kithicor wore this gear early in his career.  It was rumored that during the Age of Turmoil this equipment assisted him in single-handedly protecting his woods from a battalion of dark elven soldiers of Neriak.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,329,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,625689136,-859161775,625689136,3435805521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161917,0,'Kithicor''s Nighthunter Leggings','Armor',2895,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,329,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-1214068278,-1806239323,3080899018,2488727973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161918,0,'Kithicor''s Nighthunter Shoulderpads','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'Founding leader of the legendary Kithicor Rangers, the mysterious wood elf known only as Kithicor wore this gear early in his career.  It was rumored that during the Age of Turmoil this equipment assisted him in single-handedly protecting his woods from a battalion of dark elven soldiers of Neriak.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,329,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,483137631,-1990897839,483137631,2304069457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161919,0,'Kithicor''s Nighthunter Wristguards','Armor',2876,NULL,0,7,2246237129,2246237129,1,30,'Founding leader of the legendary Kithicor Rangers, the mysterious wood elf known only as Kithicor wore this gear early in his career.  It was rumored that during the Age of Turmoil this equipment assisted him in single-handedly protecting his woods from a battalion of dark elven soldiers of Neriak.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,329,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-1735375468,-1098004132,2559591828,3196963164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161920,0,'Klaatuus'' Bauble of Flowing Strategems','Armor',2526,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-732191345,1321221547,3562775951,1321221547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161921,0,'Klaatuus'' Bauble of Strategems','Armor',2527,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1954485672,-453724258,1954485672,3841243038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161922,0,'Klak''Anon Gearmaster Pauldrons','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,-87728854,1608879024,4207238442,1608879024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161923,0,'Klak''Anon Gearstorm Bracers','Armor',1637,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,-691906459,536183773,3603060837,536183773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161924,0,'Klak''Anon Ironguard Leggings','Armor',1416,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243982552,0,204701354,1816664483,204701354,1816664483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161925,0,'Klak''Anon Metal Lord Earring','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,-744367781,-703107980,3550599515,3591859316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161926,0,'Klak''Anon Steelwalker Legguards','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,-1462865033,-295709438,2832102263,3999257858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161927,0,'Klakdyne Legplates','Armor',1528,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243982552,0,-503673752,-1917495378,3791293544,2377471918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161928,0,'Klakdyne Skullcap','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243785752,0,-2135070457,-98825164,2159896839,4196142132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161929,0,'klakrok elytra breastplate','Armor',1572,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1198233148,950606852,3096734148,950606852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161930,0,'klakrok elytra gauntlets','Armor',1575,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,2011937915,229390406,2011937915,229390406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161931,0,'klakrok elytra helm','Armor',1576,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-724259900,-1595491398,3570707396,2699475898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161932,0,'klakrok elytra legplates','Armor',1577,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1420700825,787064996,1420700825,787064996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161933,0,'klakrok elytra pauldrons','Armor',1578,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1625359637,-447119658,2669607659,3847847638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161934,0,'klakrok elytra tonlets','Armor',1573,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1429289409,-1991557314,1429289409,2303409982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161935,0,'klakrok elytra vambraces','Armor',1574,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-975336892,-1080422791,3319630404,3214544505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161936,0,'Klicnik Shell bracers','Armor',1413,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197471448,0,-1815726887,-1452286411,2479240409,2842680885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161937,0,'Klixie Husk Helm','Armor',2411,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26136,0,153047777,1812746702,153047777,1812746702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161938,0,'Klixie Plated Greaves','Armor',274,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26136,0,-1124935511,1328628123,3170031785,1328628123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161939,0,'Klixie Wing Ring','Armor',2221,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,1804710671,-1577648004,1804710671,2717319292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161940,0,'Klyseer Bracelets','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1472897157,-1116716295,2822070139,3178251001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(161941,0,'Klyseer Ring','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,2041011660,-1805404972,2041011660,2489562324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161942,0,'Knight''s Barbute','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,265,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1024,0,-1834975872,1114345834,2459991424,1114345834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161943,0,'Knight''s Barbute','Armor',1695,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,1560,0,992019060,1114345834,992019060,1114345834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161944,0,'Knight''s Barbute','Armor',1695,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,1560,0,-1452497827,1114345834,2842469469,1114345834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161945,0,'Knight''s Barbute of the Citadel','Armor',1569,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,2015446729,704604319,2015446729,704604319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161946,0,'Knight''s Boots','Armor',1692,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,-1574592473,-561592465,2720374823,3733374831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161947,0,'Knight''s Boots','Armor',1692,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,812123662,-561592465,812123662,3733374831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161948,0,'Knight''s Bracers','Armor',1693,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1560,0,1161564393,-427959601,1161564393,3867007695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161949,0,'Knight''s Bracers','Armor',1693,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1560,0,505746095,-427959601,505746095,3867007695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161950,0,'Knight''s Bracers of Force','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-916258252,1232795733,3378709044,1232795733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161951,0,'Knight''s Bracers of the Stalwart','Armor',1623,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,384972786,526767588,384972786,526767588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161952,0,'Knight''s Bracers of the Warleader','Armor',3633,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,1052360827,2007008132,1052360827,2007008132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161953,0,'Knight''s Breastplate','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,265,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1024,0,243268680,-1181177727,243268680,3113789569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161954,0,'Knight''s Breastplate','Armor',1691,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1560,0,-987025074,-1181177727,3307942222,3113789569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161955,0,'Knight''s Breastplate','Armor',1691,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1560,0,-2029263740,-1181177727,2265703556,3113789569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161956,0,'Knight''s Breastplate of Force','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1051867488,488605119,1051867488,488605119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161957,0,'Knight''s Breastplate of the Citadel','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-1860855452,1819918218,2434111844,1819918218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161958,0,'Knight''s Breastplate of the Stalwart','Armor',3640,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-340689059,448025194,3954278237,448025194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161959,0,'Knight''s Breastplate of the Warleader','Armor',2407,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-57171762,2108029988,4237795534,2108029988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161960,0,'Knight''s Empowered Shroud','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-907441134,-1918681231,3387526162,2376286065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161961,0,'Knight''s Gauntlets','Armor',1694,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,1480700161,-897969254,1480700161,3396998042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161962,0,'Knight''s Gauntlets','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,265,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1024,0,-950569372,-897969254,3344397924,3396998042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161963,0,'Knight''s Gauntlets','Armor',1694,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,442590411,-897969254,442590411,3396998042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161964,0,'Knight''s Gauntlets of Force','Armor',3634,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,26136,0,-1528072992,-1583391821,2766894304,2711575475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161965,0,'Knight''s Gauntlets of the Citadel','Armor',1568,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1766288458,207818630,1766288458,207818630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161966,0,'Knight''s Gauntlets of the Stalwart','Armor',1631,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,1911042781,325190897,1911042781,325190897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161967,0,'Knight''s Gauntlets of the Warleader','Armor',1729,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9533,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,26136,0,1724837198,443637950,1724837198,443637950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161968,0,'Knight''s Greaves','Armor',1696,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1560,0,1640675170,-265354596,1640675170,4029612700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161969,0,'Knight''s Greaves','Armor',1696,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1560,0,-209252021,-265354596,4085715275,4029612700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161970,0,'Knight''s Greaves','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,265,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1024,0,551874166,-265354596,551874166,4029612700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161971,0,'Knight''s Greaves of the Citadel','Armor',1570,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-1097326007,1067408489,3197641289,1067408489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161972,0,'Knight''s Gussets','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,265,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1024,0,1709710785,-1255935701,1709710785,3039031595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161973,0,'Knight''s Helmet of Force','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,26136,0,-1654567543,1178330385,2640399753,1178330385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161974,0,'Knight''s Helmet of the Stalwart','Armor',3643,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,26136,0,386216344,765064292,386216344,765064292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161975,0,'Knight''s Helmet of the Warleader','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,10400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,402683042,-1708458875,402683042,2586508421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161976,0,'Knight''s Irebound Barbute','Armor',1716,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1140983488,-319463352,1140983488,3975503944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161977,0,'Knight''s Irebound Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-461273794,-653656152,3833693502,3641311144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161978,0,'Knight''s Irebound Gauntlets','Armor',1715,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,279443374,-1485686354,279443374,2809280942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161979,0,'Knight''s Irebound Greaves','Armor',1717,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1076356235,1588720574,1076356235,1588720574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161980,0,'Knight''s Irebound Pauldrons','Armor',1718,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,227659249,1334279998,227659249,1334279998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161981,0,'Knight''s Irebound Sabatons','Armor',1713,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,215047896,247179141,215047896,247179141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161982,0,'Knight''s Irebound Vambraces','Armor',1714,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-1833711587,356781969,2461255709,356781969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161983,0,'Knight''s Legplates of Force','Armor',2412,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,26136,0,988997046,232024937,988997046,232024937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161984,0,'Knight''s Legplates of the Stalwart','Armor',1563,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,26136,0,-1332307545,808816818,2962659751,808816818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161985,0,'Knight''s Nebulous Boots','Armor',1692,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,349525199,-1803439208,349525199,2491528088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161986,0,'Knight''s Nebulous Bracers','Armor',1693,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1560,0,-1986177168,-353873257,2308790128,3941094039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161987,0,'Knight''s Nebulous Breastplate','Armor',1691,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1560,0,694976058,1569191808,694976058,1569191808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161988,0,'Knight''s Nebulous Gauntlets','Armor',1694,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,-1274610059,1534837569,3020357237,1534837569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161989,0,'Knight''s Nebulous Greaves','Armor',1696,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1560,0,-684047478,-54883644,3610919818,4240083652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161990,0,'Knight''s Nebulous Pauldrons','Armor',1697,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1560,0,-366505644,-1282505263,3928461652,3012462033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161991,0,'Knight''s Pauldrons','Armor',1697,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1560,0,1664621555,579818762,1664621555,579818762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161992,0,'Knight''s Pauldrons','Armor',1697,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1560,0,-52631980,579818762,4242335316,579818762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161993,0,'Knight''s Pauldrons of Force','Armor',1627,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,678635334,1219059318,678635334,1219059318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161994,0,'Knight''s Pauldrons of the Citadel','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-764578053,-153795677,3530389243,4141171619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161995,0,'Knight''s Pauldrons of the Stalwart','Armor',1634,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,-443362491,1486644986,3851604805,1486644986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161996,0,'Knight''s Polished Bracers','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1895141077,383542347,2399826219,383542347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161997,0,'Knight''s Polished Breastplate','Armor',1551,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,26136,0,-1679957941,516040003,2615009355,516040003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(161998,0,'Knight''s Polished Gauntlets','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,112680964,-1186193153,112680964,3108774143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(161999,0,'Knight''s Polished Helmet','Armor',1562,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,-2126205147,-764987718,2168762149,3529979578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162000,0,'Knight''s Polished Legplates','Armor',3250,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,-609281485,-1710641123,3685685811,2584326173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162001,0,'Knight''s Polished Pauldrons','Armor',1592,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,379096590,1371104879,379096590,1371104879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162002,0,'Knight''s Polished Sabatons','Armor',1727,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,26136,0,406850934,827366935,406850934,827366935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162003,0,'Knight''s Prodigious Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-73074092,244549235,4221893204,244549235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162004,0,'Knight''s Prodigious Breastplate','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-1620400798,787440495,2674566498,787440495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162005,0,'Knight''s Prodigious Gauntlets','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-411433457,-760646723,3883533839,3534320573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162006,0,'Knight''s Prodigious Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1025351380,-1126754939,1025351380,3168212357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162007,0,'Knight''s Prodigious Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1527740059,979121453,1527740059,979121453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162008,0,'Knight''s Prodigious Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-1212232895,-1085134777,3082734401,3209832519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162009,0,'Knight''s Prodigious Vambraces','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,401932612,1621050754,401932612,1621050754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162010,0,'Knight''s Sabatons','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,265,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1024,0,-1686456294,-613058416,2608511002,3681908880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162011,0,'Knight''s Sabatons of Force','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,26136,0,875501790,-2014131177,875501790,2280836119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162012,0,'Knight''s Sabatons of the Citadel','Armor',1566,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,876312540,407155442,876312540,407155442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162013,0,'Knight''s Sabatons of the Stalwart','Armor',1699,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,26136,0,-1102355249,1142855273,3192612047,1142855273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162014,0,'Knight''s Shattering Breastplate','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-640372162,1576643981,3654595134,1576643981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162015,0,'Knight''s Spaulders','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,265,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1024,0,-1080799997,-1296488195,3214167299,2998479101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162016,0,'Knight''s Thundering Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1729566204,-687886377,1729566204,3607080919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162017,0,'Knight''s Unyielding Barbute','Armor',1555,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,202033225,-1260601457,202033225,3034365839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162018,0,'Knight''s Unyielding Breastplate','Armor',1551,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1905979546,-1783620297,1905979546,2511346999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162019,0,'Knight''s Unyielding Gauntlets','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-2071214876,900067147,2223752420,900067147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162020,0,'Knight''s Unyielding Greaves','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-894194487,110636153,3400772809,110636153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162021,0,'Knight''s Unyielding Pauldrons','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,289804946,-581916197,289804946,3713051099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162022,0,'Knight''s Unyielding Sabatons','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1074854236,199481673,1074854236,199481673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162023,0,'Knight''s Unyielding Vambraces','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-2127279840,-2020353676,2167687456,2274613620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162024,0,'Knight''s Vambraces of the Citadel','Armor',1567,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-1495367203,-133064895,2799600093,4161902401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162025,0,'Knight''s Wrathbound Barbute','Armor',1716,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1829240733,-1074340962,1829240733,3220626334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162026,0,'Knight''s Wrathbound Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-244142706,-898475119,4050824590,3396492177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162027,0,'Knight''s Wrathbound Gauntlets','Armor',1715,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,89448222,748905008,89448222,748905008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162028,0,'Knight''s Wrathbound Greaves','Armor',1717,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1763843542,229787752,1763843542,229787752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162029,0,'Knight''s Wrathbound Pauldrons','Armor',1718,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1962001062,-1000987488,1962001062,3293979808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162030,0,'Knight''s Wrathbound Sabatons','Armor',1713,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,634693509,1633211359,634693509,1633211359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162031,0,'Knight''s Wrathbound Vambraces','Armor',1714,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,772029204,-1634380785,772029204,2660586511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162032,0,'Knightly Effigy of Valor','Armor',1367,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,-312310136,-1643600455,3982657160,2651366841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162033,0,'Knitted Hoarite Spaulders','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1062511678,457704771,1062511678,457704771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162034,0,'Knitted Silver Ring','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,226600871,990288219,226600871,990288219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162035,0,'Knolus''amut''s Gauntlets','Armor',1638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,24576,0,-735436768,762205474,3559530528,762205474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162036,0,'Knotted Beetle Wing Tunic','Armor',164,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197471448,0,29053992,1462122460,29053992,1462122460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162037,0,'Knotted Cord of Decay','Armor',961,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-546262324,1733163877,3748704972,1733163877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162038,0,'Knotted Drolvarg Hair Armband','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,514022154,-1715063391,514022154,2579903905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162039,0,'Knotted Medallion of the Clans','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1038775867,-2111688165,3256191429,2183279131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162040,0,'Knotted Ring','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-22544329,-415219392,4272422967,3879747904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162041,0,'Knotted Turtlebone Chestguard','Armor',1474,NULL,0,5,2246237129,2246237129,105,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881197274648,0,-1475584403,-151439164,2819382893,4143528132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162042,0,'Knotted Unicorn Hair Bracelet','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-961091831,997904344,3333875465,997904344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162043,0,'Knotted Werewolf Hair Circlet','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-884850805,-1242063137,3410116491,3052904159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162044,0,'Knowledge of the Taloned Vigil','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,423396612,-629665866,423396612,3665301430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162045,0,'Knowledge-bound Handwraps','Armor',1421,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1560445494,1369322212,1560445494,1369322212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162046,0,'Known Magic Earstud','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1494230508,746643890,2800736788,746643890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162047,0,'Knuckle Ring of the Warborne Priest','Armor',2206,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,677,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2141945954,-53810093,2141945954,4241157203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162048,0,'Knuckleboned Wristlet','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1263140135,-512446507,3031827161,3782520789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162049,0,'Knuckled Talisman','Armor',92,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-367988107,1169470266,3926979189,1169470266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162050,0,'Koada''Vie Defender''s Circlet','Armor',3179,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1506440090,1507528450,1506440090,1507528450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162051,0,'Koada''Vie Defender''s Cloak','Armor',1099,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,1756105552,1624557447,1756105552,1624557447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162052,0,'Koada''Vie Defender''s Cuffs','Armor',494,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,466105840,507112076,466105840,507112076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162053,0,'Koada''Vie Defender''s Leggings','Armor',490,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1005618142,-987461164,1005618142,3307506132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162054,0,'Koada''Vie Defender''s Shoes','Armor',485,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2050636069,-128542208,2244331227,4166425088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162055,0,'Koada''Vie Defender''s Sleeves','Armor',493,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,380098988,381068596,380098988,381068596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162056,0,'Koada''Vie Defender''s Tunic','Armor',4019,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,626434262,1489370125,626434262,1489370125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162057,0,'Koada''Vie Earring','Armor',393,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,672359732,308656896,672359732,308656896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162058,0,'Koada''Vie Necklace','Armor',385,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1224023172,1769709295,1224023172,1769709295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162059,0,'Koada''Vie Signet Ring','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1476628265,997972217,2818339031,997972217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162060,0,'Kobold Aggressor''s Earstud','Armor',588,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,19,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-2048475921,350503692,2246491375,350503692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162061,0,'Kobold Aggressor''s Earstud of Frenzy','Armor',2212,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,935435530,-1807912402,935435530,2487054894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162062,0,'Kobold Bone Belt','Armor',2143,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1637305145,-309298257,1637305145,3985669039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162063,0,'Kobold Bone Girdle','Armor',2137,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6281081087704,0,583481895,587574032,583481895,587574032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162064,0,'Kobold Captain''s Relic','Armor',2303,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1372710811,717117735,1372710811,717117735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162065,0,'Kobold Claw Choker','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-931393001,-1252742397,3363574295,3042224899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162066,0,'Kobold Claw Necklace','Armor',579,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,1800042200,-145107059,1800042200,4149860237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162067,0,'Kobold Fang Earring','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2047480964,1514494444,2247486332,1514494444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162068,0,'Kobold Lord Earring','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1177282939,-434387160,3117684357,3860580136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162069,0,'kodiak hide boots','Armor',1419,NULL,0,6,2897193374,2897193374,95,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,13,35182226702334,0,1426598218,1479859031,1426598218,1479859031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162070,0,'kodiak hide cloak','Armor',1424,NULL,0,4,2897193374,2897193374,95,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,13,35182226702334,0,1577374038,1396187979,1577374038,1396187979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162071,0,'kodiak hide cloak','Armor',1473,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,685893739,1396187979,685893739,1396187979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162072,0,'kodiak hide cuirass','Armor',1418,NULL,0,6,2897193374,2897193374,95,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,13,35182226702334,0,881432435,-1739168413,881432435,2555798883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162073,0,'kodiak hide leggings','Armor',1423,NULL,0,6,2897193374,2897193374,95,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,13,35182226702334,0,-752569874,-834699656,3542397422,3460267640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162074,0,'Kodrak''s Celestial Cord of Commerce','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'Kodrak dragged many of his victims to their deaths across the streets of the Covenant District with this cord during the invasion.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1770103945,1661066714,1770103945,1661066714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162075,0,'Kodux''s War Leggings','Armor',3673,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,14948333,-294182759,14948333,4000784537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162076,0,'Kolctin''s Fossilized Bracer of Bones','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'A bracer of fossilized bones connected by some unknown source. It was found amongst the ruins of Kolctin Clutch''s remains.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,468572976,-251317488,468572976,4043649808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162077,0,'Kolctin''s Hammered Brace of Academia','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'Ripped from the arm of a Dracurion alchemist and then hammered into the ground during one of Kolctin Clutch''s rampages, this brace was left in Dracur before being found by a surviving member of Lendinak.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2051110900,-1279485124,2051110900,3015482172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162078,0,'Kor''sha Cloak of Service','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1881020785,223981814,2413946511,223981814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162079,0,'Korgull''s Chestguard','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,54064351,1910495842,54064351,1910495842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162080,0,'Korin''s Jeweled War Band','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,649947335,-1758564472,649947335,2536402824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162081,0,'Korizar''s Bangle of Intuition','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,781384001,463612214,781384001,463612214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162082,0,'Korizar''s Mantle of Intuition','Armor',2399,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-623745651,-1747831404,3671221645,2547135892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162083,0,'Kormtarr Magi''s Mitts','Armor',1491,NULL,0,5,3539032716,3539032716,275,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,55,0,55,1883034576600,0,814407767,727676300,814407767,727676300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162084,0,'Korok Hai''s Blood-Soaked Choker','Armor',931,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,763233163,623710428,763233163,623710428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162085,0,'Korzug''s Band','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,6281081087704,0,292760434,1492267239,292760434,1492267239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162086,0,'Kragploom Ritual Leggings','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1881197274648,0,-1376185542,-1912497741,2918781754,2382469555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162087,0,'Krait Bone Earring of Grace','Armor',3469,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-1292538600,2012154578,3002428696,2012154578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162088,0,'Krait Scale Binding','Armor',2196,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,1128180423,8477031,1128180423,8477031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162089,0,'Kraitenae''s Headress','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-90503576,1104963918,4204463720,1104963918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162090,0,'Kraken Tentacle Gorget','Armor',3459,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1632132890,799502348,2662834406,799502348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162091,0,'Kraken''s Barb of Slyness','Armor',1117,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,136582861,-937216837,136582861,3357750459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162092,0,'Krakenshell Wargreaves','Armor',3666,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-796368618,-2109444045,3498598678,2185523251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162093,0,'Kraz''k''s Boxing Gloves','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,1813027812,394279850,1813027812,394279850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162094,0,'Kreelak''s Chain Linked Boots','Armor',1608,NULL,0,5,2246237129,2246237129,70,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,896,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,6,1881197274908,0,1313727559,735323298,1313727559,735323298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162095,0,'Krindal''s Friendship Ring','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281081087704,0,2050824881,-472508346,2050824881,3822458950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162096,0,'Kromhair Cinch','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,383435482,397518942,383435482,397518942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162097,0,'Kromtarr Guard Gauntlets','Armor',1540,NULL,0,5,241174330,241174330,285,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,57,0,57,26136,0,-695893750,139244059,3599073546,139244059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162098,0,'Kromtarr Guard Greaves','Armor',2454,NULL,0,5,241174330,241174330,290,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,58,0,58,26136,0,170053137,-1601067305,170053137,2693899991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162099,0,'Kromtarr Magi''s Blouse','Armor',1488,NULL,0,5,3539032716,3539032716,275,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,55,0,55,1883034576600,0,91577041,-751586414,91577041,3543380882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162100,0,'Kromtorr Lieutenant''s Cuirass','Armor',1712,NULL,0,1,241174330,241174330,270,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,54,0,54,26136,0,1935619137,-16854791,1935619137,4278112505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162101,0,'Kromtorr Lieutenant''s Girdle','Armor',213,NULL,0,1,2072844078,2072844078,280,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,56,0,56,6281081087704,0,1411641961,-897354946,1411641961,3397612350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162102,0,'Kromzek Brutalist''s Earring','Armor',3466,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-919482713,-831929014,3375484583,3463038282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162103,0,'Kromzek Fighter''s Belt','Armor',2136,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,418205299,1338037147,418205299,1338037147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162104,0,'Kromzek Sash of Algor','Armor',2192,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1457852266,-1434073857,2837115030,2860893439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162105,0,'Kromzek Slayer''s Ribbon','Armor',381,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1752,0,-2087506956,-1768156956,2207460340,2526810340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162106,0,'Kromzek Toothed Stud','Armor',3472,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,860306318,-893169396,860306318,3401797900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162107,0,'Krronr''s Ring of Destruction','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1595551845,-364807569,1595551845,3930159727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162108,0,'Krup Belt of Evasion','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1479334312,356724411,2815632984,356724411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162109,0,'Kruzz''s Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,460832462,-887321997,460832462,3407645299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162110,0,'Kryvac''s Iron Ring','Armor',3441,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,515285800,-1283598132,515285800,3011369164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162111,0,'Kulcath''s Searing Breastplate','Armor',1586,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,295921645,-817670249,295921645,3477297047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162112,0,'Kunark Aged Wine','Armor',310,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1866599894,2102883033,1866599894,2102883033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162113,0,'Kunark Expert Adventurer Goggles','Armor',2249,NULL,0,8,2897193374,2897193374,1,20,'These special goggles allow you to see collection items throughout Kunark that are invisible to the naked eye.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1982166338,1279583785,1982166338,1279583785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162114,0,'Kunark Goblin Bone Spike','Armor',202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,864649442,601441917,864649442,601441917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162115,0,'Kunarkian Crusader''s Earstud','Armor',3461,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206158431744,0,-1508659567,-1340785364,2786307729,2954181932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162116,0,'Kunarkian Studs of Sathirian Lore','Armor',145,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1070492151,-254301219,1070492151,4040666077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162117,0,'Kunzar Darkpriest Barbute','Armor',3643,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,1159282848,-125210906,1159282848,4169756390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162118,0,'Kunzar Darkpriest Bracers','Armor',3638,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,187200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,1680835855,1553933635,1680835855,1553933635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162119,0,'Kunzar Darkpriest Breastplate','Armor',3644,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,114018827,-411869677,114018827,3883097619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162120,0,'Kunzar Darkpriest Greaves','Armor',3641,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,536016310,1255013648,536016310,1255013648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162121,0,'Kunzar Darkpriest Sabatons','Armor',3639,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,-602021133,1069634916,3692946163,1069634916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162122,0,'Kunzar Darkpriest Vambraces','Armor',3642,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,712003371,-1032280179,712003371,3262687117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162123,0,'Kunzar Head Pad','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197471448,0,1770892114,-3468169,1770892114,4291499127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162124,0,'Kunzar Ritual Doll','Armor',2499,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1816859418,-383313388,2478107878,3911653908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162125,0,'Kunzar Special Spices','Armor',1079,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1749273347,-396805849,2545693949,3898161447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162126,0,'Kunzar Warrior''s Strap','Armor',2127,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-2112413399,772849411,2182553897,772849411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162127,0,'Kunzite Arcane Locket','Armor',387,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-96123243,-1407288192,4198844053,2887679104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162128,0,'Kunzite Arcane Signet','Armor',605,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,237786823,1484221650,237786823,1484221650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162129,0,'Kunzite Arcane Stud','Armor',2214,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,813533215,1990168152,813533215,1990168152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162130,0,'Kunzite Bracelet','Armor',2203,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2004041032,-733331972,2004041032,3561635324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162131,0,'kunzite bracelet','Armor',391,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281081087704,0,1764263056,973284567,1764263056,973284567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162132,0,'kunzite earring','Armor',394,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281081087704,0,1952712510,-329813812,1952712510,3965153484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162133,0,'Kunzite Earring','Armor',3461,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,774879148,-1422952498,774879148,2872014798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162134,0,'Kunzite Elemental Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,537109323,2076274113,537109323,2076274113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162135,0,'Kunzite Elemental Signet','Armor',606,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-731204839,-1884783213,3563762457,2410184083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162136,0,'Kunzite Elemental Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1270657233,-1196060034,3024310063,3098907262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162137,0,'Kunzite Girdle','Armor',2129,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,336344543,1912377229,336344543,1912377229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162138,0,'Kunzite Necklace','Armor',389,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1238942944,354302868,3056024352,354302868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162139,0,'kunzite necklace','Armor',388,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281081087704,0,-1468235016,-78175553,2826732280,4216791743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162140,0,'Kunzite Noxious Locket','Armor',386,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,516298126,-737364725,516298126,3557602571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162141,0,'Kunzite Noxious Signet','Armor',607,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-357628452,543532377,3937338844,543532377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162142,0,'Kunzite Noxious Stud','Armor',2213,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1537150720,-1399091451,2757816576,2895875845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162143,0,'kunzite ring','Armor',559,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281081087704,0,2109274876,417310336,2109274876,417310336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162144,0,'Kunzite Ring','Armor',595,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,474213548,-1596140986,474213548,2698826310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162145,0,'Kurn''s Anger','Armor',2951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,944891541,1348459549,944891541,1348459549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162146,0,'Kurn''s Anquish','Armor',2941,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,0,0,80,0,0,-1376863440,-1732765489,2918103856,2562201807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162147,0,'Kurn''s Belt of Force','Armor',2188,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242188504,0,-891369681,1127047503,3403597615,1127047503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162148,0,'Kurn''s Cloak of Speed','Armor',1101,NULL,0,1,4294967295,4294967295,0,10,'A cloak stitched to enhance the wearer''s ability to traverse Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1830460206,1430774742,2464507090,1430774742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162149,0,'Kurn''s Hope','Armor',2950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-261230341,602177577,4033736955,602177577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162150,0,'Kurn''s Tenacity','Armor',2940,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-966105431,-346169465,3328861865,3948797831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162151,0,'Kurpep''s Chestguard of Salvation','Armor',2893,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,805635644,1410857928,805635644,1410857928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162152,0,'Kurpep''s Cuirass of Rot','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,656902442,-1215211529,656902442,3079755767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162153,0,'Kurpep''s Guard of Decay','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1333863771,626445956,2961103525,626445956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162154,0,'Kuzbak''s Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,767453066,-46712995,767453066,4248254301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162155,0,'Kuzbak''s Plate Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,-1328224315,-1467885615,2966742981,2827081681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162156,0,'Kuzbak''s Plate Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,-570038772,-259263828,3724928524,4035703468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162157,0,'Kuzbak''s Plate Helm','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,-2064755942,1353508635,2230211354,1353508635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162158,0,'Kuzbak''s Plate Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,501936457,-38998836,501936457,4255968460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162159,0,'Kuzbak''s Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,1354835125,570056673,1354835125,570056673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162160,0,'Kuzbak''s Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,-1088507004,1318105994,3206460292,1318105994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162161,0,'Kwagan Choker','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,342031187,-1200570587,342031187,3094396709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162162,0,'Kwagan Knight''s Bracer','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,780380724,747984985,780380724,747984985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162163,0,'Kwagan Stud','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-993567303,-1466221487,3301399993,2828745809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162164,0,'Kwagan War Stud','Armor',1003,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1410406499,-2022361176,1410406499,2272606120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162165,0,'Kwagan Wardance Hoop','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,594191183,-798589477,594191183,3496377819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162166,0,'Kyle Bayle''s Dogmatic Boots','Armor',2877,NULL,0,7,241174330,241174330,1,40,'Once owned by Sir Kyle Bayle, a close relative of Antonius and Kane Bayle.  This suit of armor was worn by Kyle as he faced many conflicts during his young life, the greatest of which was his own internal struggle with the paths of darkness and light.  This armor still bears the resonance of that war for his soul.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,427,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1536,0,728051306,-1960892698,728051306,2334074598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162167,0,'Kyle Bayle''s Dogmatic Breastplate','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,427,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1536,0,-132949702,1068253579,4162017594,1068253579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162168,0,'Kyle Bayle''s Dogmatic Gauntlets','Armor',2875,NULL,0,7,241174330,241174330,1,40,'Once owned by Sir Kyle Bayle, a close relative of Antonius and Kane Bayle.  This suit of armor was worn by Kyle as he faced many conflicts during his young life, the greatest of which was his own internal struggle with the paths of darkness and light.  This armor still bears the resonance of that war for his soul.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,427,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1536,0,-485249477,1233765524,3809717819,1233765524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162169,0,'Kyle Bayle''s Dogmatic Greaves','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,427,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1536,0,1418615270,-849107223,1418615270,3445860073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162170,0,'Kyle Bayle''s Dogmatic Helm','Armor',2866,NULL,0,7,241174330,241174330,1,40,'Once owned by Sir Kyle Bayle, a close relative of Antonius and Kane Bayle.  This suit of armor was worn by Kyle as he faced many conflicts during his young life, the greatest of which was his own internal struggle with the paths of darkness and light.  This armor still bears the resonance of that war for his soul.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,427,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1536,0,-65509768,-1930259816,4229457528,2364707480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162171,0,'Kyle Bayle''s Dogmatic Manacles','Armor',2868,NULL,0,7,241174330,241174330,1,40,'Once owned by Sir Kyle Bayle, a close relative of Antonius and Kane Bayle.  This suit of armor was worn by Kyle as he faced many conflicts during his young life, the greatest of which was his own internal struggle with the paths of darkness and light.  This armor still bears the resonance of that war for his soul.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,427,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1536,0,1502521919,-911713711,1502521919,3383253585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162172,0,'Kyle Bayle''s Dogmatic Spaulders','Armor',2906,NULL,0,7,241174330,241174330,1,40,'Once owned by Sir Kyle Bayle, a close relative of Antonius and Kane Bayle.  This suit of armor was worn by Kyle as he faced many conflicts during his young life, the greatest of which was his own internal struggle with the paths of darkness and light.  This armor still bears the resonance of that war for his soul.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,427,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1536,0,-1680829092,826998771,2614138204,826998771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162173,0,'Kylong Amulet of the Grasp','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,1286437205,953508401,1286437205,953508401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162174,0,'Kylong Cape of the Grasp','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1291737073,1622554254,1291737073,1622554254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162175,0,'Kylong Ceremonial Cloak','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-27448810,-1825393469,4267518486,2469573827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162176,0,'Kylong Choker of the Grasp','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-1174306801,-1998720832,3120660495,2296246464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162177,0,'Kylong Mantle of the Grasp','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1007173140,2126900639,1007173140,2126900639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162178,0,'Kylong Medallion of the Grasp','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,647817738,-502289123,647817738,3792678173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162179,0,'Kylong Pendant of the Grasp','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,61910815,905642609,61910815,905642609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162180,0,'Kylong Veil of the Grasp','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1220531705,-885098344,3074435591,3409868952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162181,0,'Kylong Wrap of the Grasp','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,554082143,-729279242,554082143,3565688054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162182,0,'Kylong-Silk Cuffs','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1883034576600,0,456308872,-1167257759,456308872,3127709537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162183,0,'Kyrenna''s Cloak of Resurrection','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-765060887,-378375741,3529906409,3916591555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162184,0,'Kyrenna''s Possessing Band','Armor',2234,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,917305280,-126755901,917305280,4168211395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162185,0,'Lab Assistant Robes','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-77637874,-716086106,4217329422,3578881190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162186,0,'Laborer''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1481293659,339414872,1481293659,339414872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162187,0,'laborer''s bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,325,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1536239246,-1341401794,1536239246,2953565502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162188,0,'laborer''s bloomers','Armor',1500,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,325,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-121135065,-1341401794,4173832231,2953565502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162189,0,'laborer''s cap','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1395251045,-1605152711,1395251045,2689814585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162190,0,'laborer''s cap','Armor',1499,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,793309886,-1605152711,793309886,2689814585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162191,0,'laborer''s cape','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,6281081087704,0,5450199,1652379279,5450199,1652379279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162192,0,'laborer''s cape','Armor',1501,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,288244654,1652379279,288244654,1652379279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162193,0,'laborer''s gloves','Armor',1498,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,69,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2077029184,-1981617843,2077029184,2313349453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162194,0,'laborer''s gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,69,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,6281081087704,0,676767940,-1981617843,676767940,2313349453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162195,0,'laborer''s shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,62,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-618067811,-1090781380,3676899485,3204185916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162196,0,'laborer''s shoes','Armor',1496,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,62,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-220087185,-1090781380,4074880111,3204185916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162197,0,'laborer''s sleeves','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,62,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-866615180,1486688177,3428352116,1486688177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162198,0,'laborer''s sleeves','Armor',1497,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,62,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,652107030,1486688177,652107030,1486688177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162199,0,'Laborer''s Soiled Handkerchief','Armor',1231,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,583202837,261224862,583202837,261224862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162200,0,'Laborer''s Vest','Armor',3224,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-1587266237,779674921,2707701059,779674921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162201,0,'laborer''s vest','Armor',1495,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,94,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,813514734,1127101135,813514734,1127101135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162202,0,'laborer''s vest','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,94,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,553670039,1127101135,553670039,1127101135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162203,0,'Labyrinth Explorer''s Badge: Power','Armor',1764,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1465673568,-2027598129,2829293728,2267369167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162204,0,'Labyrinth Explorer''s Badge: Renewal','Armor',1760,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1676507019,-1193585935,2618460277,3101381361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162205,0,'Labyrinth Explorer''s Badge: Resilience','Armor',1744,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,223392839,415030993,223392839,415030993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162206,0,'Labyrinth Explorer''s Badge: Subtlety','Armor',1756,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1114933558,1625805378,3180033738,1625805378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162207,0,'Labyrinthian Leather Chaps','Armor',1535,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1457241259,-1047760357,1457241259,3247206939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162208,0,'Labyrinthian Leather Chestwrap','Armor',2435,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1574468832,-423768915,1574468832,3871198381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162209,0,'Laced Leather Forearms','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-2011042340,931946410,2283924956,931946410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162210,0,'Laced Veil','Armor',965,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1993524480,1457841978,1993524480,1457841978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162211,0,'Lacquered Ebony Circlet of the Bear','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2035480802,-1026785505,2035480802,3268181791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162212,0,'Lacquered Ebony Circlet of the Fox','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1841259360,-2113056680,2453707936,2181910616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162213,0,'Lacquered Ebony Circlet of the Owl','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-287827398,354232307,4007139898,354232307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162214,0,'Lacquered Ebony Circlet of the Wolf','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1189958310,132708180,3105008986,132708180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162215,0,'Lacquered Fir Acolyte''s Armlet','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1404698750,-1204223411,1404698750,3090743885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162216,0,'Lacquered Fir Guardsman''s Armlet','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1715609254,-86559936,1715609254,4208407360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162217,0,'Lacquered Fir Student''s Armlet','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1844485786,1702652571,1844485786,1702652571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162218,0,'Lacquered Oak Acolyte''s Armlet','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,820552178,-1618692407,820552178,2676274889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162219,0,'Lacquered Oak Guardsman''s Armlet','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,12800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-82541691,1765031463,4212425605,1765031463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162220,0,'Lacquered Oak Student''s Armlet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1723168405,1120001567,2571798891,1120001567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162221,0,'Lacquered Oak Woodsman''s Armlet','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,12800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1568096983,-1242173685,2726870313,3052793611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162222,0,'Lacquered Sandalwood Bracelet of the Bear','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1155439857,1195787399,3139527439,1195787399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162223,0,'Lacquered Sandalwood Bracelet of the Fox','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2074820326,1829113866,2074820326,1829113866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162224,0,'Lacquered Sandalwood Bracelet of the Owl','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,208979920,-99194975,208979920,4195772321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162225,0,'Lacquered Sandalwood Bracelet of the Wolf','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1055091353,-2107454260,1055091353,2187513036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162226,0,'Lady Katri''s Bracelet','Armor',959,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,135033355,-2044422920,135033355,2250544376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162227,0,'Laena''s ring','Armor',595,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1696385326,2009252397,2598581970,2009252397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162228,0,'laensteel vanguard barbute','Armor',1695,NULL,0,5,241174330,241174330,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,24,26136,0,1020880999,-249513058,1020880999,4045454238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162229,0,'laensteel vanguard cuirass','Armor',1691,NULL,0,5,241174330,241174330,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,3250,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-444925336,679684497,3850041960,679684497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162230,0,'laensteel vanguard gauntlets','Armor',1694,NULL,0,5,241174330,241174330,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1145742883,1628523966,3149224413,1628523966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162231,0,'laensteel vanguard greaves','Armor',1696,NULL,0,5,241174330,241174330,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,24,26136,0,-1902249071,1130637416,2392718225,1130637416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162232,0,'laensteel vanguard gussets','Armor',1693,NULL,0,5,241174330,241174330,115,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,-879687642,107535327,3415279654,107535327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162233,0,'laensteel vanguard sabatons','Armor',1692,NULL,0,5,241174330,241174330,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1514490156,1628833215,2780477140,1628833215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162234,0,'laensteel vanguard spaulders','Armor',1697,NULL,0,5,241174330,241174330,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1015651654,433223385,3279315642,433223385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162235,0,'Lakves''s Cloak of Profundity','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'Worn by Lakves the Stealthed when meeting with the elders of the Awakened.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-373630,1027443284,4294593666,1027443284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162236,0,'Lakves''s Foresight-Induced Cloak','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'Dracur''s society of chronomancers are believed to drape themselves in such cloaks to see into the future. Unfortunately, they did not foresee the coming invasion.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-705779313,-982135832,3589187983,3312831464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162237,0,'Lambent Stone Ring','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-352515117,-140017077,3942452179,4154950219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162238,0,'Lamented Coat','Armor',2893,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1323053382,519107866,1323053382,519107866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162239,0,'Lamenter''s Chaplet','Armor',964,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,1545516507,1829383276,1545516507,1829383276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162240,0,'Lamia Braid Armlet','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-431441022,-1012773529,3863526274,3282193767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162241,0,'Lamia Chain Armlet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-755215830,-2053209713,3539751466,2241757583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162242,0,'Lamia Charm Armlet','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,455842348,629430976,455842348,629430976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162243,0,'Lamia Token Armlet','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,864618624,624161698,864618624,624161698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162244,0,'Lamia''s Puppet of Intellect','Armor',2254,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1920481206,1542632703,2374486090,1542632703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162245,0,'Landlubber Gloves','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,-64384718,1028500337,4230582578,1028500337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162246,0,'Landsman of the Harvest Foliage','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,948457243,-215343483,948457243,4079623813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162247,0,'Languid Cloud Boots','Armor',2415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,531,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1048576,0,389462059,-1408120258,389462059,2886847038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162248,0,'Languid Cloud Chestguard','Armor',2414,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,531,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1048576,0,1023083878,-1287208193,1023083878,3007759103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162249,0,'Languid Cloud Gloves','Armor',2417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,531,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1048576,0,1842767268,11576893,1842767268,11576893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162250,0,'Languid Cloud Helm','Armor',2901,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,531,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1048576,0,-1402276260,-2141200151,2892691036,2153767145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162251,0,'Languid Cloud Leggings','Armor',2419,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,531,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1048576,0,-978747428,-1847297676,3316219868,2447669620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162252,0,'Languid Cloud Shoulder Pads','Armor',2420,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,531,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1048576,0,-1377429802,1145322544,2917537494,1145322544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162253,0,'Languid Cloud Wristguards','Armor',2423,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,531,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1048576,0,147683908,741006517,147683908,741006517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162254,0,'lapis lazuli bracelet','Armor',390,NULL,0,5,2072844078,2072844078,5,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,35184372088830,0,254709555,-823172058,254709555,3471795238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162255,0,'lapis lazuli earring','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,35184372088830,0,1951690468,-727527206,1951690468,3567440090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162256,0,'lapis lazuli necklace','Armor',387,NULL,0,5,2072844078,2072844078,20,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,35184372088830,0,-830830245,263938638,3464137051,263938638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162257,0,'lapis lazuli ring','Armor',558,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,35184372088830,0,-1906517294,-1786868705,2388450002,2508098591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162258,0,'Lardnelg''s Blackened Breastplate','Armor',1551,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,26136,0,1484675082,-1601994154,1484675082,2692973142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162259,0,'Large Beaver Claw','Armor',174,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,836420152,-1715267048,836420152,2579700248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162260,0,'Large Brick of Unrefined Ore','Armor',3390,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-583543768,-1011090096,3711423528,3283877200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162261,0,'Large Bronze Splinted Cloak','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,750991335,-966831139,750991335,3328136157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162262,0,'Large Emerald Ring','Armor',594,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1456143637,644386231,2838823659,644386231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162263,0,'Large Icicle Bracelet','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,1287995895,-682279013,1287995895,3612688283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162264,0,'Large Raw-hide Shoulderpads','Armor',221,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,140400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,1334446107,187785592,1334446107,187785592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162265,0,'Large Wings of the League','Armor',1900,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-1382049135,-1825275116,2912918161,2469692180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162266,0,'Larval Loop','Armor',1908,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,707,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,245136412,1903825801,245136412,1903825801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162267,0,'Lashed Thrall Collar','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1639334819,-1216794758,2655632477,3078172538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162268,0,'Latent Ley Stickpin','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281081087704,0,240906811,867703925,240906811,867703925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162269,0,'Lathena''s Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1119238238,-2093540222,3175729058,2201427074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162270,0,'lava branded brigandine boots','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1125732472,1814424631,1125732472,1814424631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162271,0,'lava branded brigandine chestguard','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1644023885,-745026962,1644023885,3549940334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162272,0,'lava branded brigandine handguards','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,195001041,-1175101198,195001041,3119866098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162273,0,'lava branded brigandine helm','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1574276266,236274838,1574276266,236274838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162274,0,'lava branded brigandine leggings','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1619419723,2086614442,1619419723,2086614442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162275,0,'lava branded brigandine shoulder pads','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,2104087659,564799971,2104087659,564799971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162276,0,'lava branded brigandine wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,160937223,-1421693329,160937223,2873273967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162277,0,'Lava Channeling Sleeves','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1123200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-446254142,2145266445,3848713154,2145266445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162278,0,'Lava Crystal Earring','Armor',3465,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,2056231060,-79810897,2056231060,4215156399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162279,0,'Lava Dipped Bangle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1000835982,-1174755023,1000835982,3120212273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162280,0,'Lava Dipped Cinch','Armor',1111,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1384007175,128464977,1384007175,128464977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162281,0,'Lava Dipped Clasp','Armor',2139,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,928152335,1652819289,928152335,1652819289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162282,0,'Lava Dipped Stud','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1695615070,-1236700695,1695615070,3058266601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162283,0,'Lava Drenched Ebon Torque','Armor',955,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6281081087704,0,1762991415,-2090504316,1762991415,2204462980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162284,0,'lava forged band','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-573295739,-782472780,3721671557,3512494516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162285,0,'lava forged bangle','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,267575273,1108438073,267575273,1108438073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162286,0,'Lava Forged Bangle','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1581023430,-1417307446,1581023430,2877659850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162287,0,'Lava forged cuirass','Armor',1607,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-55264812,1331223030,4239702484,1331223030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162288,0,'lava forged earrings','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-1757767380,1147859942,2537199916,1147859942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162289,0,'lava forged girdle','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,2009486309,975560757,2009486309,975560757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162290,0,'Lava Forged Manacle','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1814061151,1333782690,1814061151,1333782690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162291,0,'lava forged necklace','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,928989950,-468768716,928989950,3826198580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162292,0,'Lava Formed Bracelet','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1900793369,-1541158146,1900793369,2753809150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162293,0,'Lava Hanging','Armor',3465,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,447023929,842083197,447023929,842083197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162294,0,'Lava Rock Bangle','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1800184341,469447992,2494782955,469447992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162295,0,'Lava Rock Choker','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1003055391,1040196707,3291911905,1040196707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162296,0,'Lava Tempered Wroughtiron Sleeves','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,684643994,-316536821,684643994,3978430475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162297,0,'Lava-forged Chainmail','Armor',3668,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,5977568,1307174809,5977568,1307174809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162298,0,'Lava-licked Reinforced Chain Spaulders ','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1141738821,2097786071,3153228475,2097786071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162299,0,'Lava-retardant Mining Cap','Armor',3658,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-680263338,-1211899520,3614703958,3083067776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162300,0,'Lava-Walker Utility Belt','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,258021806,1656264666,258021806,1656264666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162301,0,'Lavafied Band','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1830653678,-290990391,2464313618,4003976905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162302,0,'Lavagod Bangle of Control','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1975637183,-1461793080,2319330113,2833174216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162303,0,'Lavakiln Fired Hoop','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,259200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1986141980,276905079,2308825316,276905079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162304,0,'Lavalink Boots of Eruption','Armor',3288,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,523,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1134485478,268672501,1134485478,268672501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162305,0,'Lavalink Bracers of Eruption','Armor',3287,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,523,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,366103334,-232674540,366103334,4062292756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162306,0,'Lavalink Coif of Eruption','Armor',2901,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,523,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-415127601,-1640634241,3879839695,2654333055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162307,0,'Lavalink Gloves of Eruption','Armor',3637,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,523,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1566669910,-1091118362,2728297386,3203848934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162308,0,'Lavalink Hauberk of Eruption','Armor',3640,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,523,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1999139908,1864657806,2295827388,1864657806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162309,0,'Lavalink Leggings of Eruption','Armor',3659,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,523,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1549912030,215277678,1549912030,215277678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162310,0,'Lavalink Spaulders of Eruption','Armor',3660,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,523,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1150805043,388196168,1150805043,388196168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162311,0,'Lavalliere of the Circling Destiny','Armor',2140,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1892633596,453967532,1892633596,453967532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162312,0,'Lavaspun Steel Belt','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,815755569,676570908,815755569,676570908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162313,0,'Lavatouched Gloves','Armor',1519,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1883034576600,0,-892649349,-242864270,3402317947,4052103026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162314,0,'Lavaworn Bracers of Chaotic Energy','Armor',3287,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,47,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-785056913,-1784659826,3509910383,2510307470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162315,0,'Lavaworn Breastplate of Chaotic Energy','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,47,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-542045918,-756889332,3752921378,3538077964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162316,0,'Lavaworn Epaulets of Chaotic Energy','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,47,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,1730834498,1436394959,1730834498,1436394959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162317,0,'Lavaworn Gauntlets of Chaotic Energy','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,47,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-1221781746,-1041707874,3073185550,3253259422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162318,0,'Lavaworn Greaves of Chaotic Energy','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,47,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-1871260624,-723357743,2423706672,3571609553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162319,0,'Lavaworn Helm of Chaotic Energy','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,47,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,554719306,1133004103,554719306,1133004103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162320,0,'Lavaworn Sabatons of Chaotic Energy','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,47,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,811311181,49051072,811311181,49051072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162321,0,'Lavawrought Champion''s Bracers','Armor',3287,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,149,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,117603776,-1972333176,117603776,2322634120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162322,0,'Lavawrought Champion''s Breastplate','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,149,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,1113998565,892817862,1113998565,892817862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162323,0,'Lavawrought Champion''s Epaulets','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,149,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,196474593,1933528491,196474593,1933528491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162324,0,'Lavawrought Champion''s Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,149,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,89184353,-1826489772,89184353,2468477524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162325,0,'Lavawrought Champion''s Greaves','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,149,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,290497939,-1675473445,290497939,2619493851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162326,0,'Lavawrought Champion''s Helm','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,149,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,1008241074,-1104020114,1008241074,3190947182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162327,0,'Lavawrought Champion''s Sabatons','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,149,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,1261116070,866230764,1261116070,866230764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162328,0,'Lavic''s Contact Ring','Armor',605,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-471099732,1183285073,3823867564,1183285073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162329,0,'Lavic''s Vital Blocker','Armor',380,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1055519195,-1905273637,1055519195,2389693659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162330,0,'Lavish Chainmail Gloves of the Nimble','Armor',2396,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243785752,0,1726675522,403322304,1726675522,403322304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162331,0,'Layered Scale Barbute','Armor',1541,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1560,0,811596527,474426328,811596527,474426328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162332,0,'Layered Scale Breastplate','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1560,0,1423776789,1942503947,1423776789,1942503947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162333,0,'Layered Scale Gauntlets','Armor',1540,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,26136,0,-1441751830,926800670,2853215466,926800670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162334,0,'Layered Scale Greaves','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1560,0,-294183,-1375487954,4294673113,2919479342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162335,0,'Layered Scale Mantle','Armor',1543,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1560,0,718592084,701019886,718592084,701019886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162336,0,'Layered Scale Stompers','Armor',1538,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,26136,0,-1750883573,-699497248,2544083723,3595470048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162337,0,'lead band','Armor',554,'Dropped.',0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,108,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,0,35184372088830,0,-1294183688,760508368,3000783608,760508368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162338,0,'lead band','Armor',554,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,725497081,760508368,725497081,760508368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162339,0,'lead bangle','Armor',385,'T1 Accessories Merchant.',0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-1344870764,-1427924057,2950096532,2867043239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162340,0,'lead bangle','Armor',385,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,19,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,35184372088830,0,303860314,-1427924057,303860314,2867043239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162341,0,'lead girdle','Armor',213,'dropped',0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,35184372088830,0,1781007958,-757655637,1781007958,3537311659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162342,0,'lead girdle','Armor',213,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,108,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-673027432,-757655637,3621939864,3537311659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162343,0,'lead hoop','Armor',395,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,19,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,35184372088830,0,1306270891,1270237058,1306270891,1270237058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162344,0,'lead hoop','Armor',395,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,108,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,3,35184372088830,0,-734102870,1270237058,3560864426,1270237058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162345,0,'Lead Lined Helm','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,1868663298,17512379,1868663298,17512379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162346,0,'lead torque','Armor',271,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,108,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,35184372088830,0,1544365966,1496865469,1544365966,1496865469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162347,0,'lead torque','Armor',271,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-507032768,1496865469,3787934528,1496865469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162348,0,'Leaders Headdress','Armor',258,NULL,0,5,3539032716,3539032716,1,10,'This headdress was once worn by the expedition leader from Crushbone.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1837105152,0,311906263,1303458676,311906263,1303458676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162349,0,'Leaf Crested Grips','Armor',1414,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,457580709,-1336376003,457580709,2958591293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162350,0,'Leaf Crusher Gloves','Armor',1442,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881197471448,0,-1533394624,-131842178,2761572672,4163125118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162351,0,'Leaf Rot Wristguards','Armor',3079,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,804707701,1192202947,804707701,1192202947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162352,0,'Leafwrapped Boots','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196672,0,952278890,-902406934,952278890,3392560362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162353,0,'Leafwrapped Boots of Tranquility','Armor',521,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196672,0,-1894218481,-85981051,2400748815,4208986245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162354,0,'Leafwrapped Circlet','Armor',252,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196672,0,-2102776052,-1153116487,2192191244,3141850809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162355,0,'Leafwrapped Circlet of Tranquility','Armor',2736,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196672,0,742880452,1359460323,742880452,1359460323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162356,0,'Leafwrapped Cuirie of Tranquility','Armor',1530,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196672,0,-534803637,1923414863,3760163659,1923414863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162357,0,'Leafwrapped Gloves','Armor',1477,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196672,0,1814225029,-2123851930,1814225029,2171115366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162358,0,'Leafwrapped Gloves of Tranquility','Armor',513,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196672,0,-1790253407,-822257125,2504713889,3472710171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162359,0,'Leafwrapped Leggings of Tranquility','Armor',514,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196672,0,2058274277,1642257125,2058274277,1642257125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162360,0,'League Wraps','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,72000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1915861129,1213595795,2379106167,1213595795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162361,0,'Learned Adept''s Hoop','Armor',392,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,28,0,28,6281081087704,0,1144434018,-132373053,1144434018,4162594243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162362,0,'Learned Darkfeather Slippers','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,220972734,-1164752124,220972734,3130215172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162363,0,'Leather Abecedarian Boots','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,463597499,2086447374,463597499,2086447374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162364,0,'Leather Abecedarian Cap','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1382749400,831995053,1382749400,831995053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162365,0,'Leather Armguards of Greater Skyshrine','Armor',3688,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1081517608,-211020316,3213449688,4083946980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162366,0,'Leather Bands of the Pious','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-29037767,335500825,4265929529,335500825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162367,0,'Leather Binding Strap','Armor',2192,NULL,0,9,4294967295,4294967295,0,10,'A state of spectral infusion can be misleading.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-122557789,-1669147434,4172409507,2625819862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162368,0,'Leather Bloodstained Gloves','Armor',1533,NULL,0,4,2897193374,2897193374,240,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,1881197471448,0,1407700827,1216131519,1407700827,1216131519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162369,0,'Leather Boots of Altered States','Armor',1510,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1707607981,-1138719056,1707607981,3156248240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162370,0,'Leather Boots of Ancestral Bellywhumping','Armor',3353,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,187200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,196608,0,-1509110309,-1144013135,2785856987,3150954161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162371,0,'Leather Boots of Contamination','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-26430743,751402097,4268536553,751402097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162372,0,'Leather Boots of Greater Skyshrine','Armor',3683,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,260827764,-574044818,260827764,3720922478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162373,0,'Leather Boots of Survival','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243982552,0,439934065,1351489125,439934065,1351489125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162374,0,'Leather Boots of the Bloom','Armor',1440,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471448,0,-749147941,-552774855,3545819355,3742192441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162375,0,'Leather Boots of the Despised','Armor',1468,NULL,0,5,2897193374,2897193374,100,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197471448,0,-329741956,-1974576656,3965225340,2320390640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162376,0,'leather bracer of the Abbatoir','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471448,0,540700694,-1927287996,540700694,2367679300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162377,0,'Leather Bracers of Greater Skyshrine','Armor',3684,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,578024647,-1661017823,578024647,2633949473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162378,0,'Leather Bracers of the Guk Priest','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1037504989,1536587106,1037504989,1536587106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162379,0,'Leather Bracers of the Keep','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,716384710,1892921452,716384710,1892921452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162380,0,'Leather Breastplate of Divine Equilibrium','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,486337959,1977818943,486337959,1977818943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162381,0,'Leather Cap of Greater Skyshrine','Armor',3686,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1768994777,1348108319,2525972519,1348108319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162382,0,'Leather Corded Bracelet','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,46087210,-1095740391,46087210,3199226905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162383,0,'Leather Cuffs of Continuum','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1421060596,1286877958,1421060596,1286877958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162384,0,'Leather Earrings','Armor',3466,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-551402208,-1858211121,3743565088,2436756175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162385,0,'Leather Evol Ew Leggings','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1406523338,1587660803,1406523338,1587660803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162386,0,'Leather Forearms of Altered States','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1701114903,1339598825,2593852393,1339598825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162387,0,'Leather Gloves of Arazul','Armor',1470,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-1528067514,1793022817,2766899782,1793022817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162388,0,'Leather Gloves of Fleeting','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,1745221156,1384448982,1745221156,1384448982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162389,0,'Leather Gloves of Greater Skyshrine','Armor',3685,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-391198001,739869891,3903769295,739869891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162390,0,'Leather Gloves of Knowledge','Armor',2396,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-2037271656,485465580,2257695640,485465580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162391,0,'Leather Gloves of Survival','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243982552,0,-1973586982,138974397,2321380314,138974397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162392,0,'Leather Gloves of the Despised','Armor',1470,NULL,0,5,2897193374,2897193374,100,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197471448,0,377340638,1930407526,377340638,1930407526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162393,0,'Leather Gloves of the Elements','Armor',1470,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197471448,0,2101877184,-371167022,2101877184,3923800274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162394,0,'Leather Gloves of the Fae','Armor',465,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,1165723605,-1650271032,1165723605,2644696264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162395,0,'Leather Gloves of the Ragebourne Champion','Armor',1526,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1704887651,614224837,1704887651,614224837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162396,0,'Leather Gloves of the Yciid','Armor',3077,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-53912005,855972360,4241055291,855972360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162397,0,'Leather Gloves of Tireless Delving','Armor',3305,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,1948515038,-485829288,1948515038,3809138008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162398,0,'Leather Goblin Top Hat','Armor',115,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1376334651,466459368,1376334651,466459368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162399,0,'Leather Headsock of Insight','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,192,0,1219765889,2132248722,1219765889,2132248722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162400,0,'Leather Helm of Ancestral Bellywhumping','Armor',3350,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,196608,0,1057517448,1117978210,1057517448,1117978210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162401,0,'Leather Highland Leggings','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,-1028787799,1250856059,3266179497,1250856059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162402,0,'Leather Keep Boots','Armor',227,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,20651599,-1012599290,20651599,3282368006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162403,0,'Leather Leggings of Greater Skyshrine','Armor',3687,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-865796815,-1493396275,3429170481,2801571021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162404,0,'Leather Leggings of Legerdemain','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243982552,0,1902943231,-1386480403,1902943231,2908486893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162405,0,'Leather Pants of Contamination','Armor',1416,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243982552,0,-1417446112,499566662,2877521184,499566662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162406,0,'Leather Pants of the Despised','Armor',1472,NULL,0,5,2897193374,2897193374,100,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197471448,0,-1922936366,-344686242,2372030930,3950281054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162407,0,'Leather Shoulder Pads of the Despised','Armor',1473,NULL,0,5,2897193374,2897193374,100,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197471448,0,853486884,-1349490508,853486884,2945476788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162408,0,'Leather Skullcap of Fleeting','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,192,0,-1879911178,2053224795,2415056118,2053224795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162409,0,'Leather Skullcap of the Despised','Armor',1471,NULL,0,5,2897193374,2897193374,100,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197471448,0,-1771383087,-1420679852,2523584209,2874287444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162410,0,'Leather Studded Belt','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,743886505,-184009480,743886505,4110957816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162411,0,'Leather Tunic of Greater Skyshrine','Armor',3682,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1975798400,503869544,1975798400,503869544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162412,0,'Leather Tunic of the Despised','Armor',1467,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-68608101,-1644179689,4226359195,2650787607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162413,0,'leather vambraces of the kerra','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471448,0,2048318697,-952817951,2048318697,3342149345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162414,0,'Leather Wrist Brace of Sathir','Armor',3279,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1503536534,-97427585,2791430762,4197539711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162415,0,'Leather Wristguards of the Commissioner','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-1467953345,-2085002510,2827013951,2209964786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162416,0,'Leather Wristguards of the Despised','Armor',1469,NULL,0,5,2897193374,2897193374,100,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197471448,0,409581306,1224672261,409581306,1224672261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162417,0,'Leather-wrapped Light Mail Arms','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1009528596,-589651092,3285438700,3705316204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162418,0,'leatherfoot cap','Armor',1492,NULL,0,6,3539032716,3539032716,30,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,6,0,9,35184372088830,0,-1440142512,-1997110212,2854824784,2297857084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162419,0,'Leatherfoot Deputy Boots','Armor',229,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-165453584,-1538266348,4129513712,2756700948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162420,0,'Leatherfoot Deputy Pants','Armor',224,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,220117270,1601319666,220117270,1601319666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162421,0,'Leatherfoot Deputy Skullcap','Armor',232,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1428842367,-1739748260,2866124929,2555219036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162422,0,'Leatherfoot Deputy Tunic','Armor',228,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-985750682,-1756223358,3309216614,2538743938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162423,0,'leatherfoot headguard','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,9,0,9,8793945540606,0,-1901494240,1175878663,2393473056,1175878663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162424,0,'Leatherfoot Loyalty Badge','Armor',1298,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1491019375,1458582900,2803947921,1458582900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162425,0,'Leechskin Ring','Armor',172,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,72000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1354196028,1245161661,2940771268,1245161661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162426,0,'Leetar''s Blood Bandanna','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,2024307616,18944230,2024307616,18944230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162427,0,'Leetar''s Blood Robe','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,-1875300088,-1567637167,2419667208,2727330129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162428,0,'Leetar''s Cat Pelt Wrist Guards','Armor',1462,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-115335502,174933643,4179631794,174933643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162429,0,'Leetar''s Darkened Silver Ring','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,440288116,-1351762655,440288116,2943204641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162430,0,'Left Pauldron of the Odyssey','Armor',3235,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-762282945,-1935129915,3532684351,2359837381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162431,0,'Leg Guards of the Betrayed','Armor',1542,NULL,0,7,241174330,241174330,280,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,779158599,1466956446,779158599,1466956446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162432,0,'Leg Guards of the Windsaber','Armor',1493,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881197471448,0,1643569980,-1645515384,1643569980,2649451912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162433,0,'Leg Wraps of the Desert Madman','Armor',3621,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,-1666105106,-1094811240,2628862190,3200156056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162434,0,'Leg Wraps of the Eternal Battlefield','Armor',466,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,999443796,522490094,999443796,522490094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162435,0,'Legendary Journeyman''s Boots','Armor',1517,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1846231196,-1732302927,1846231196,2562664369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162436,0,'Legendary Journeyman''s Boots','Armor',1517,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-88006633,-1732302927,4206960663,2562664369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162437,0,'Legendary Journeyman''s Boots','Armor',1517,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-18624585,-1732302927,4276342711,2562664369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162438,0,'Legendary Journeyman''s Boots','Armor',1517,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-1320082876,-1732302927,2974884420,2562664369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162439,0,'Legendary Journeyman''s Boots','Armor',1517,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,519505732,-1732302927,519505732,2562664369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162440,0,'Legendary Legguards of Oxdaxius','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1371405316,532018471,1371405316,532018471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162441,0,'Legends of Norrath Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,950915470,699653865,950915470,699653865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162442,0,'Leggings of Abyssal Coils','Armor',233,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,289489465,1559747536,289489465,1559747536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162443,0,'Leggings of Acute Pitch','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,195,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1832937067,245077169,1832937067,245077169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162444,0,'Leggings of Acute Pitch','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,153,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,68719476736,0,604349024,245077169,604349024,245077169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162445,0,'Leggings of Arbitration','Armor',1640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,475580784,102600653,475580784,102600653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162446,0,'Leggings of Arcane Empowerment','Armor',2162,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1883034576600,0,1490622797,-828433609,1490622797,3466533687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162447,0,'Leggings of Assassination','Armor',1542,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,-374555638,662213151,3920411658,662213151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162448,0,'Leggings of Balance','Armor',1521,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6279243982552,0,269742799,-1043560010,269742799,3251407286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162449,0,'Leggings of Banditry','Armor',2881,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,713,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,17179869184,0,1399946989,252654601,1399946989,252654601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162450,0,'Leggings of Battle','Armor',1416,NULL,0,5,2897193374,2897193374,65,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,35182226700286,0,-191114500,-108936185,4103852796,4186031111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162451,0,'Leggings of Bayle''s Aegis','Armor',3073,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1921652526,-2094216842,2373314770,2200750454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162452,0,'Leggings of Blackfire','Armor',2398,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1031656881,1192505065,3263310415,1192505065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162453,0,'Leggings of Cabalistic Sacrifice','Armor',3673,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,649,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1572864,0,205092923,-1739199643,205092923,2555767653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162454,0,'Leggings of Caustic Gore','Armor',2900,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,439,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1048576,0,1991388328,-1130308326,1991388328,3164658970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162455,0,'Leggings of Caustic Gore','Armor',2900,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,817,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1048576,0,-1464259746,-1130308326,2830707550,3164658970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162456,0,'Leggings of Clandestine Rites','Armor',2900,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,524288,0,186249472,730371241,186249472,730371241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162457,0,'Leggings of Concordance','Armor',1528,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,68719476736,0,1903124411,251900768,1903124411,251900768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162458,0,'Leggings of Conscience','Armor',1696,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,1960416574,-347384534,1960416574,3947582762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162459,0,'Leggings of Contempt','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-448765683,-421732048,3846201613,3873235248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162460,0,'Leggings of Corruption','Armor',2873,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197274648,0,1514479832,148561524,1514479832,148561524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162461,0,'Leggings of Creeping Shadows','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,2048814929,33357517,2048814929,33357517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162462,0,'Leggings of Daring','Armor',3081,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,75,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1054405189,-1032500405,3240562107,3262466891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162463,0,'Leggings of Dark Reflection','Armor',233,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,555,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,1881197471448,0,434534242,224838201,434534242,224838201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162464,0,'Leggings of Dark Rites','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,525001571,413407632,525001571,413407632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162465,0,'Leggings of Darkest Night','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1869828796,-1190738513,2425138500,3104228783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162466,0,'Leggings of Dawnwishing','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,332142077,1871731366,332142077,1871731366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162467,0,'Leggings of Deceit','Armor',1633,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1013327844,498463500,3281639452,498463500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162468,0,'Leggings of Despair','Armor',1465,NULL,0,9,2897193374,2897193374,90,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18027,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,18,0,18,1881197471448,0,1553061900,1106830403,1553061900,1106830403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162469,0,'Leggings of Determined Growth','Armor',3244,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,-1392089270,-874393569,2902878026,3420573727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162470,0,'Leggings of Discipline','Armor',1486,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-974515202,-76579270,3320452094,4218388026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162471,0,'Leggings of Disgust','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,35184372088830,0,-1812517154,-1181409444,2482450142,3113557852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162472,0,'Leggings of Displacement','Armor',3673,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-434542441,68525489,3860424855,68525489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162473,0,'Leggings of Dripping Gore','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-690864314,-123237878,3604102982,4171729418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162474,0,'Leggings of Eerie Foreboding','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,1069045699,-1922331502,1069045699,2372635794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162475,0,'Leggings of Enigmatic Sacrifice','Armor',3673,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,453,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1597440,0,-1525612740,-26798255,2769354556,4268169041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162476,0,'Leggings of Enlightened Lore','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-2108255159,-911068451,2186712137,3383898845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162477,0,'Leggings of Enlivened Chance','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,873,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1199243623,1351455164,1199243623,1351455164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162478,0,'Leggings of Experimentation','Armor',3231,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,1933442256,1431803662,1933442256,1431803662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162479,0,'Leggings of Fascination','Armor',3081,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,447,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,159853328,-1143351887,159853328,3151615409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162480,0,'Leggings of Faydwer Achievements','Armor',2900,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1199107005,-1389496044,3095860291,2905471252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162481,0,'Leggings of Flowing Slime','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1015819440,-95513951,1015819440,4199453345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162482,0,'Leggings of Forest''s Refuge','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1572864,0,-1838320932,1171874418,2456646364,1171874418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162483,0,'Leggings of Forsaken Prophecy','Armor',1521,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,192,0,-1326460877,-423659450,2968506419,3871307846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162484,0,'Leggings of Frenzied View','Armor',2888,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,37,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,131072,0,-1709390648,-1607923327,2585576648,2687043969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162485,0,'Leggings of Frenzied View','Armor',2888,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,441,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,131072,0,1377617388,-1607923327,1377617388,2687043969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162486,0,'Leggings of Gallantry','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-557862048,-1979911872,3737105248,2315055424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162487,0,'Leggings of Gloom','Armor',1416,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,-1146139325,-858552119,3148827971,3436415177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162488,0,'Leggings of Harla''s Word','Armor',2888,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1881197471448,0,225190608,1479588660,225190608,1479588660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162489,0,'Leggings of Harmonious Auras','Armor',2419,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,565,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,137438953472,0,-315296599,1233481181,3979670697,1233481181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162490,0,'Leggings of Haunted Visions','Armor',1416,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1457663484,-800001578,1457663484,3494965718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162491,0,'Leggings of Impetuous Strikes','Armor',3673,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,489,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,1781951814,2041764559,1781951814,2041764559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162492,0,'Leggings of Injustice','Armor',1486,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-247771050,-1447730574,4047196246,2847236722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162493,0,'Leggings of Lamenting Ballads','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,253,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,764973240,793267822,764973240,793267822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162494,0,'Leggings of Lucidity','Armor',2888,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1837105152,0,-1668005249,2111047409,2626962047,2111047409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162495,0,'Leggings of Magnetism','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,853,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1558260976,-1912190453,2736706320,2382776843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162496,0,'Leggings of Magnificence','Armor',2398,NULL,0,9,2246237129,2246237129,80,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18027,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,74421691,-597982839,74421691,3696984457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162497,0,'Leggings of Mercy','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,196608,0,-16560912,1509586096,4278406384,1509586096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162498,0,'Leggings of Militia Service','Armor',448,NULL,0,6,2897193374,2897193374,1,20,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,196736,0,716554719,-1841789156,716554719,2453178140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162499,0,'Leggings of Mournful Cantor','Armor',1430,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,137438953472,0,-1585798120,-1817285088,2709169176,2477682208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162500,0,'Leggings of Natura''s Grace','Armor',3244,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,319,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,-1168810751,365473103,3126156545,365473103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162501,0,'Leggings of Nature''s Fatebinder','Armor',1479,NULL,0,7,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,131072,0,2087590757,1115879154,2087590757,1115879154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162502,0,'Leggings of Nature''s Glory','Armor',1430,NULL,0,6,2897193374,2897193374,255,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197471448,0,-97609057,-1247506758,4197358239,3047460538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162503,0,'Leggings of Nature''s Purification','Armor',2741,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,283,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,-1490199956,620314522,2804767340,620314522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162504,0,'Leggings of Nightfall','Armor',1465,NULL,0,9,2897193374,2897193374,50,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35182226702334,0,-110628140,-1578516240,4184339156,2716451056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162505,0,'Leggings of Nightmarish Origins','Armor',3681,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-899073408,-1103930719,3395893888,3191036577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162506,0,'Leggings of Obstinate Resolution','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,505,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-573907598,-317884502,3721059698,3977082794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162507,0,'Leggings of Ordination','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1883567650,-1527437522,1883567650,2767529774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162508,0,'Leggings of Primeval','Armor',3081,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,459,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,524288,0,-1177477600,852629610,3117489696,852629610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162509,0,'Leggings of Prophetic Reliance','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,533,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,-1436887271,895226439,2858080025,895226439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162510,0,'Leggings of Pure Madness','Armor',514,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1112510575,-750244962,1112510575,3544722334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162511,0,'Leggings of Quick Striking','Armor',2900,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,784617653,1029601748,784617653,1029601748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162512,0,'Leggings of Reaching Vines','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1702813525,378738584,1702813525,378738584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162513,0,'Leggings of Reflex','Armor',2433,NULL,0,9,2246237129,2246237129,80,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1961168640,1429658128,2333798656,1429658128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162514,0,'Leggings of Regression','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,1060243843,-1201487487,1060243843,3093479809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162515,0,'Leggings of Resounding Presence','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,68719476736,0,-1643297575,-1330568499,2651669721,2964398797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162516,0,'Leggings of Resplendence','Armor',1493,NULL,0,5,3539032716,3539032716,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,6,35184372088830,0,703426550,-1905999706,703426550,2388967590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162517,0,'Leggings of Reverberation','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1233499103,-1577938611,3061468193,2717028685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162518,0,'Leggings of Ritual Sacrifice','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1137861885,575431567,3157105411,575431567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162519,0,'Leggings of Ro Achievements','Armor',2900,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1657087171,942737554,2637880125,942737554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162520,0,'Leggings of Robust Stance','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197445312,0,52814626,-188231567,52814626,4106735729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162521,0,'Leggings of Ruination','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-420031733,-548460288,3874935563,3746507008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162522,0,'Leggings of Shadow''s Essence','Armor',2398,NULL,0,6,2246237129,2246237129,275,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,55,0,55,1881197274648,0,-281688987,87566043,4013278309,87566043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162523,0,'Leggings of Shifting Sands','Armor',2398,NULL,0,5,2246237129,2246237129,250,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-806877219,-1841906796,3488090077,2453060500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162524,0,'Leggings of Silvershadow','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,162240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-166070405,-1609313269,4128896891,2685654027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162525,0,'Leggings of Slamming','Armor',514,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,479183818,-1519684718,479183818,2775282578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162526,0,'Leggings of Spiritual Resilience','Armor',1633,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1569191870,1520857908,1569191870,1520857908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162527,0,'Leggings of Striking','Armor',233,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-1306139840,-1527568366,2988827456,2767398930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162528,0,'Leggings of Subversion','Armor',2900,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-2058377815,2058349321,2236589481,2058349321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162529,0,'Leggings of Suppression','Armor',1416,NULL,0,5,2897193374,2897193374,15,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,22,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,8793945540606,0,201057763,158159371,201057763,158159371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162530,0,'Leggings of Swirling Spirits','Armor',502,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,26136,0,-369349959,-1142422769,3925617337,3152544527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162531,0,'Leggings of the Advisor','Armor',1437,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,704,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243982552,0,449745772,1741166839,449745772,1741166839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162532,0,'Leggings of the Animalist','Armor',3244,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,745,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,65536,0,-1988817649,-1731558768,2306149647,2563408528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162533,0,'Leggings of the Arcanist','Armor',2895,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1947023898,-1403606738,1947023898,2891360558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162534,0,'Leggings of the Armorer','Armor',520,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-898093073,2066842243,3396874223,2066842243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162535,0,'Leggings of the Blackguard','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,507,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,17179869184,0,-1953915818,2033132834,2341051478,2033132834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162536,0,'Leggings of the Blademaster','Armor',2433,NULL,0,9,2246237129,2246237129,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,-1830325924,-493499306,2464641372,3801467990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162537,0,'Leggings of the Bladesinger','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,593,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,137438953472,0,-1589244064,1462400535,2705723232,1462400535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162538,0,'Leggings of the Bombast','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,659,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,137438953472,0,-1629388310,-329229235,2665578986,3965738061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162539,0,'Leggings of the Bombast','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,571,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,172015351,-329229235,172015351,3965738061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162540,0,'Leggings of the Ca''Na Matriarch','Armor',514,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-404747968,-2063743592,3890219328,2231223704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162541,0,'Leggings of the Caertaxian Rogue','Armor',1521,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,1881197274648,0,659776047,1208400078,659776047,1208400078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162542,0,'Leggings of the Charge','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1920519001,-1901303265,1920519001,2393664031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162543,0,'Leggings of the Charge','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-2107762511,-1901303265,2187204785,2393664031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162544,0,'Leggings of the Chosen','Armor',1507,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1883034576600,0,509697834,-900346863,509697834,3394620433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162545,0,'Leggings of the Chosen','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,24,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,12,35184372088830,0,534028855,-900346863,534028855,3394620433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162546,0,'Leggings of the Circling Destiny','Armor',1521,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,-281218918,-1564762549,4013748378,2730204747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162547,0,'Leggings of the Coin','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243982552,0,-285206155,-342333188,4009761141,3952634108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162548,0,'Leggings of the Coldheart','Armor',2412,NULL,0,9,241174330,241174330,105,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,-1770788046,1756469733,2524179250,1756469733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162549,0,'Leggings of the Cunning','Armor',3073,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,595,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,518128832,-1863463146,518128832,2431504150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162550,0,'Leggings of the Dar Assassin','Armor',3073,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1588912845,1896312313,1588912845,1896312313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162551,0,'Leggings of the Dark Denizen','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,45067,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-423878156,-1755676939,3871089140,2539290357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162552,0,'Leggings of the Dark Mother','Armor',1458,NULL,0,4,2897193374,2897193374,255,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,51,0,51,1881197471448,0,-1591069703,-1778949479,2703897593,2516017817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162553,0,'Leggings of the Dead-Eye','Armor',3649,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,17,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-1455732349,-347165858,2839234947,3947801438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162554,0,'Leggings of the Deathfist Champion','Armor',1689,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,-412967224,-1655755090,3882000072,2639212206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162555,0,'Leggings of the Departed','Armor',2900,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,391338755,-862779256,391338755,3432188040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162556,0,'Leggings of the Devout','Armor',1451,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,1990657326,-1605529294,1990657326,2689438002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162557,0,'Leggings of the Dreadnaught','Armor',2433,NULL,0,6,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,128,0,380750001,1634601137,380750001,1634601137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162558,0,'Leggings of the Ebon Mask','Armor',1416,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-886418558,-1983159128,3408548738,2311808168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162559,0,'Leggings of the Elder','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1841990134,2083661465,2452977162,2083661465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162560,0,'Leggings of the Elemental Soldier','Armor',3336,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2025489859,-1239756626,2269477437,3055210670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162561,0,'Leggings of the Enforcer','Armor',2433,NULL,0,2,2246237129,2246237129,230,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197274648,0,1507195958,-2059664465,1507195958,2235302831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162562,0,'Leggings of the Enthralled','Armor',2398,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243785752,0,-2016030373,143316043,2278936923,143316043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162563,0,'Leggings of the Eternal Battlefield','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2051968996,-784529486,2051968996,3510437810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162564,0,'Leggings of the Executioner','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,71,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1099511627776,0,-1289632665,-892605809,3005334631,3402361487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162565,0,'Leggings of the Frost Mage','Armor',1416,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1290069135,200056988,3004898161,200056988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162566,0,'Leggings of the Gamut','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,229,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,549755813888,0,1616525169,1491608015,1616525169,1491608015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162567,0,'Leggings of the Gamut','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,927,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-131178351,1491608015,4163788945,1491608015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162568,0,'Leggings of the Ghostly Wight','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1297157463,1915915782,2997809833,1915915782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162569,0,'Leggings of The Great Bear','Armor',224,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,196608,0,-1966303448,-1037518690,2328663848,3257448606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162570,0,'Leggings of the Greenwood','Armor',1472,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,196608,0,-730886096,288506275,3564081200,288506275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162571,0,'Leggings of the High Priestess','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-1238782641,-1307573673,3056184655,2987393623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162572,0,'Leggings of the Hold','Armor',1416,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2126677917,-1589906778,2126677917,2705060518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162573,0,'Leggings of the Icy Breath','Armor',484,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,957184427,60662848,957184427,60662848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162574,0,'Leggings of the Karana Willows','Armor',3356,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1881197471448,0,1094836651,1153852980,1094836651,1153852980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162575,0,'Leggings of the Keen','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,835,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,-522733255,-1894872375,3772234041,2400094921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162576,0,'Leggings of the Lion''s Mane','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,460534140,-366137591,460534140,3928829705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162577,0,'Leggings of the Master','Armor',2888,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471448,0,-159369867,-154243587,4135597429,4140723709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162578,0,'Leggings of the Mind Spike','Armor',256,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,134883200,985713455,134883200,985713455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162579,0,'Leggings of the Outrider','Armor',3081,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,207,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1243781569,622649835,1243781569,622649835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162580,0,'Leggings of the Overcloud','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,165,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,17179869184,0,2096781697,-2739818,2096781697,4292227478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162581,0,'Leggings of the Overcloud','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,81,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1795586226,-2739818,1795586226,4292227478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162582,0,'Leggings of the Preceptor','Armor',2398,NULL,0,2,2246237129,2246237129,230,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197274648,0,-2006597775,23756142,2288369521,23756142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162583,0,'Leggings of the Primalist Nature','Armor',3618,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,155,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511104,0,1144731741,-432898860,1144731741,3862068436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162584,0,'Leggings of the Prophet','Armor',1633,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,384102665,821068483,384102665,821068483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162585,0,'Leggings of the Pugilist','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,58894841,-670537911,58894841,3624429385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162586,0,'Leggings of the Raging Storm','Armor',3081,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,895,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,131072,0,1231878678,2071755520,1231878678,2071755520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162587,0,'Leggings of the Requiem','Armor',3081,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,721,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1173065415,874232559,3121901881,874232559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162588,0,'Leggings of the Ringleader','Armor',2419,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,95,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8589934592,0,2134777742,1985709830,2134777742,1985709830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162589,0,'Leggings of the Rockpounder Master','Armor',1465,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,823,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-1117207270,1995163073,3177760026,1995163073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162590,0,'Leggings of the Sacred Grove','Armor',3081,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,877,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,65536,0,1133113292,1905880794,1133113292,1905880794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162591,0,'Leggings of the Scattered Dusts','Armor',1626,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,77,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-566486579,1591841535,3728480717,1591841535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162592,0,'Leggings of the Scholar','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,-56572021,-103933356,4238395275,4191033940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162593,0,'Leggings of the Scrapper','Armor',3244,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,196800,0,1579007448,-853446259,1579007448,3441521037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162594,0,'Leggings of the Seal Watchers','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,-29163593,-384321557,4265803703,3910645739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162595,0,'Leggings of the Shadow Lurker','Armor',2873,NULL,0,5,241174330,241174330,1,40,'This piece of plate is intended for the darkest of dungeon crawls.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,26136,0,-727835188,1048178607,3567132108,1048178607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162596,0,'Leggings of the Shin Protector','Armor',3357,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1524550521,1109952642,2770416775,1109952642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162597,0,'Leggings of the Silent','Armor',1696,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-151861927,-529811545,4143105369,3765155751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162598,0,'Leggings of the Silent Fist Initiate','Armor',2405,NULL,0,6,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,64,0,-1349876207,1198108135,2945091089,1198108135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162599,0,'Leggings of the Soulless Keeper','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1572864,0,-1578081413,-344780806,2716885883,3950186490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162600,0,'Leggings of the Soulscorned','Armor',2895,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-994220004,-1728125215,3300747292,2566842081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162601,0,'Leggings of the Spiritual Protector','Armor',2881,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,347,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,524288,0,-244156124,-1881805073,4050811172,2413162223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162602,0,'Leggings of the Spiritweaver','Armor',1479,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,524288,0,539513769,543132777,539513769,543132777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162603,0,'Leggings of the Stirring Reflexes','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197445312,0,-568740084,-234626405,3726227212,4060340891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162604,0,'Leggings of the Teir''dal Champion','Armor',3348,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1400454930,1772427430,2894512366,1772427430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162605,0,'Leggings of the Thicket','Armor',2888,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,215,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,65536,0,957790389,-1453837147,957790389,2841130149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162606,0,'Leggings of the Thicket','Armor',2888,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,349,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,65536,0,638418673,-1453837147,638418673,2841130149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162607,0,'Leggings of the Three Tidings','Armor',1521,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,1313648228,-2026516820,1313648228,2268450476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162608,0,'Leggings of the Trailblazer','Armor',1542,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,28,0,28,1881197273088,0,82073743,1784997885,82073743,1784997885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162609,0,'Leggings of the Undaunted','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,17179869184,0,-1705212309,1431002127,2589754987,1431002127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162610,0,'Leggings of the Unseen Magics','Armor',2900,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,539,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,524288,0,1372109092,-2063522548,1372109092,2231444748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162611,0,'Leggings of the Unseen Magics','Armor',2900,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,331,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,524288,0,-439138096,-2063522548,3855829200,2231444748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162612,0,'Leggings of the Unseen Servant','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,1929924659,-1363559705,1929924659,2931407591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162613,0,'Leggings of the Vanquisher','Armor',2433,NULL,0,2,2246237129,2246237129,250,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197274648,0,1606743685,-767167310,1606743685,3527799986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162614,0,'Leggings of the Vigilant','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,549755813888,0,-500606746,1332127184,3794360550,1332127184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162615,0,'Leggings of the Vizier','Armor',1493,NULL,0,6,3539032716,3539032716,280,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,718549192,-967201843,718549192,3327765453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162616,0,'Leggings of the Void','Armor',2895,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-528781383,1820993103,3766185913,1820993103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162617,0,'Leggings of the Vortex','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,235,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1980440654,2022092735,1980440654,2022092735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162618,0,'Leggings of the Vortex','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,187,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8589934592,0,-1315642892,2022092735,2979324404,2022092735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162619,0,'Leggings of the War Chief','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-170325275,-1821551123,4124642021,2473416173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162620,0,'Leggings of the Warhorse','Armor',2895,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,-1594810597,1196535704,2700156699,1196535704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162621,0,'Leggings of the Wayfarer','Armor',2398,NULL,0,5,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,45067,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,1881197274648,0,-1014188936,-315447783,3280778360,3979519513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162622,0,'Leggings of the Wayward','Armor',3081,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,903,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1685523896,361183646,2609443400,361183646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162623,0,'Leggings of the Wild''s Call','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,196608,0,-1191134909,1686299038,3103832387,1686299038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162624,0,'Leggings of the Wretched','Armor',1451,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-185328964,-1705214668,4109638332,2589752628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162625,0,'Leggings of Thievery','Armor',3649,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197274648,0,-1154364205,364437232,3140603091,364437232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162626,0,'Leggings of Timeless Visions','Armor',1605,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,132006082,2042068251,132006082,2042068251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162627,0,'Leggings of Totemic Etchings','Armor',3244,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,641,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1048576,0,-2052657993,-924476713,2242309303,3370490583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162628,0,'Leggings of Trepidation','Armor',1605,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,16379736,229620741,16379736,229620741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162629,0,'Leggings of Tribal Warfare','Armor',1472,NULL,0,1,2897193374,2897193374,270,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,54,0,54,196608,0,1242372790,-1870890949,1242372790,2424076347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162630,0,'Leggings of Twilight','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1392640542,1281115495,1392640542,1281115495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162631,0,'Leggings of Uncovered Knowledge','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1572864,0,-1640291826,1279271667,2654675470,1279271667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162632,0,'Leggings of Vigor','Armor',1472,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-2108483122,630626948,2186484174,630626948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162633,0,'Leggings of Young Scales','Armor',520,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,-805773584,464521869,3489193712,464521869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162634,0,'Legguards of Blanketed Treachery','Armor',1521,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,782638481,-1573719725,782638481,2721247571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162635,0,'Legguards of Sooted Links','Armor',1521,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1787524497,-786711876,2507442799,3508255420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162636,0,'Legguards of Spiritual Healing','Armor',1521,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,2099100167,1608752105,2099100167,1608752105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162637,0,'Legguards of Superior Reticence','Armor',1521,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,1386579521,1189774843,1386579521,1189774843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162638,0,'Legguards of the Beatific','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,1442421917,-1927908144,1442421917,2367059152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162639,0,'Legguards of the Elemental Pummeler','Armor',3364,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,113939000,-503346069,113939000,3791621227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162640,0,'Legguards of the Hold','Armor',1416,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-825601615,2004668951,3469365681,2004668951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162641,0,'Legguards of the Indigo Brotherhood','Armor',1717,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,484129648,-1571270249,484129648,2723697047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162642,0,'Legguards of the Invincible','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,106744767,-64669255,106744767,4230298041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162643,0,'Legguards of the Lower Realms','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1719540419,1549264870,1719540419,1549264870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162644,0,'Legguards of the Ritualistic','Armor',3649,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,-498494564,1562904037,3796472732,1562904037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162645,0,'Legionnaire War Breastplate','Armor',1537,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-3558325,-1918034169,4291408971,2376933127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162646,0,'Legionnaire War Gauntlets','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-1341425608,2058250021,2953541688,2058250021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162647,0,'Legionnaire War Helm','Armor',1541,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,417776653,1659183004,417776653,1659183004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162648,0,'Legionnaire War Legplates','Armor',1542,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-1823545126,1508636615,2471422170,1508636615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162649,0,'Legionnaire War Pauldrons','Armor',1543,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,1493057192,-1839521355,1493057192,2455445941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162650,0,'Legionnaire War Tonlets','Armor',1538,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-503467478,-420925959,3791499818,3874041337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162651,0,'Legionnaire War Vambraces','Armor',1539,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,37572103,-929541862,37572103,3365425434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162652,0,'Legionnaire''s Bracers','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,771188920,708131653,771188920,708131653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162653,0,'Legionnaire''s Bracers of Defending','Armor',1560,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1047117533,-1944202443,3247849763,2350764853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162654,0,'Legionnaire''s Breastplate','Armor',1698,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-996503638,959320031,3298463658,959320031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162655,0,'Legionnaire''s Breastplate of Defending','Armor',1558,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-740431659,-196197695,3554535637,4098769601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162656,0,'Legionnaire''s Gauntlets of Defending','Armor',1547,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,26136,0,48461515,1743487615,48461515,1743487615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162657,0,'Legionnaire''s Helmet of Defending','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,691274028,227547508,691274028,227547508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162658,0,'Legionnaire''s Legplates','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1723272438,-10556129,2571694858,4284411167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162659,0,'Legionnaire''s Legplates of Defending','Armor',1563,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,26136,0,-1901614829,-964409569,2393352467,3330557727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162660,0,'Legionnaire''s Pauldrons of Defending','Armor',3249,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1415030846,1887016201,2879936450,1887016201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162661,0,'Legionnaire''s Rune Etched Bracers','Armor',3633,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,26136,0,-187915081,-273726592,4107052215,4021240704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162662,0,'Legionnaire''s Rune Etched Breastplate','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,26136,0,-1732625589,1124039852,2562341707,1124039852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162663,0,'Legionnaire''s Rune Etched Gauntlets','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,26136,0,-1120661864,877159010,3174305432,877159010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162664,0,'Legionnaire''s Rune Etched Helmet','Armor',2411,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,26136,0,158150800,413110822,158150800,413110822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162665,0,'Legionnaire''s Rune Etched Legplates','Armor',1549,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,26136,0,1401324934,386790016,1401324934,386790016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162666,0,'Legionnaire''s Rune Etched Sabatons','Armor',1706,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-2139466629,1025504776,2155500667,1025504776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162667,0,'Legionnaire''s Sabatons','Armor',2450,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,26136,0,-1872129341,-690726321,2422837955,3604240975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162668,0,'Legionnaire''s Sabatons of Defending','Armor',1692,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-1803895351,-377584380,2491071945,3917382916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162669,0,'Legionnaire''s Sigil Etched Bracers','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-2140937914,-295133699,2154029382,3999833597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162670,0,'Legionnaire''s Sigil Etched Gauntlets','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,1233429845,-810378291,1233429845,3484589005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162671,0,'Legionnaire''s Sigil Etched Helmet','Armor',3695,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,1026877598,70314343,1026877598,70314343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162672,0,'Legionnaire''s Sigil Etched Legplates','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,26136,0,-1700314975,-319354065,2594652321,3975613231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162673,0,'Legionnaire''s Sigil Etched Pauldrons','Armor',3636,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,-131254686,659021149,4163712610,659021149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162674,0,'Legplates of Ability','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,26136,0,-866673630,-524327279,3428293666,3770640017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162675,0,'Legplates of Adherence','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,430188922,510149213,430188922,510149213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162676,0,'Legplates of Dark Worship','Armor',1570,NULL,0,1,241174330,241174330,255,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,26136,0,1380328218,-1655212369,1380328218,2639754927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162677,0,'Legplates of Divination','Armor',3244,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,471,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8192,0,-507181511,1332859565,3787785785,1332859565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162678,0,'Legplates of Divine Inspiration','Armor',1626,NULL,0,4,241174330,241174330,255,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,-1653407500,1731079461,2641559796,1731079461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162679,0,'Legplates of Enlightened Credence','Armor',3244,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,275,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,-1832962947,-1584652334,2462004349,2710314962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162680,0,'Legplates of Forbidden Knowledge','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,24576,0,1994316723,-1552671979,1994316723,2742295317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162681,0,'Legplates of Greater Skyshrine','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,523466497,1834784364,523466497,1834784364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162682,0,'Legplates of Harden Guardian','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,26136,0,-1069457888,-1951506595,3225509408,2343460701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162683,0,'Legplates of Hardened Bone','Armor',2873,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,29949178,253073236,29949178,253073236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162684,0,'Legplates of Illusion','Armor',1612,NULL,0,5,2246237129,2246237129,40,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,1881197274908,0,1680421645,-1530436020,1680421645,2764531276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162685,0,'Legplates of Judgment','Armor',3244,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,547,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,-1343927073,1943597006,2951040223,1943597006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162686,0,'Legplates of Misery','Armor',2433,NULL,0,9,2246237129,2246237129,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,1574903409,-1922087606,1574903409,2372879690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162687,0,'Legplates of Nem Anhk','Armor',3061,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,561,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24576,0,441877394,1618214271,441877394,1618214271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162688,0,'Legplates of Persevering Faith','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,780543877,-1929368357,780543877,2365598939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162689,0,'Legplates of Requisition','Armor',2873,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,133,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8192,0,1986456218,-1123792401,1986456218,3171174895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162690,0,'Legplates of Requisition','Armor',2873,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,757,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8192,0,132855733,-1123792401,132855733,3171174895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162691,0,'Legplates of Severance','Armor',1605,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1359781752,-394831632,1359781752,3900135664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162692,0,'Legplates of Sphinx''s Wisdom','Armor',1542,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-422465935,-530106317,3872501361,3764860979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162693,0,'Legplates of the Accomplished','Armor',2881,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,39265779,-508513253,39265779,3786454043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162694,0,'Legplates of the Behemoth','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,-1931236886,1358484369,2363730410,1358484369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162695,0,'Legplates of the Bloodhowler','Armor',1731,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,2104222930,-1668461271,2104222930,2626506025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162696,0,'Legplates of the Bloom','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,26136,0,1690315932,1822847637,1690315932,1822847637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162697,0,'Legplates of the Destined Soul','Armor',2419,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-881290106,1445377129,3413677190,1445377129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162698,0,'Legplates of the Enforcer','Armor',1570,NULL,0,2,241174330,241174330,230,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,26136,0,-1890655208,-2024041628,2404312088,2270925668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162699,0,'Legplates of the Forlorn','Armor',2865,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,887455659,-22795316,887455659,4272171980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162700,0,'Legplates of the Hunter','Armor',1612,NULL,0,5,2246237129,2246237129,70,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,567,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1820,0,852302645,-1837128000,852302645,2457839296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162701,0,'Legplates of the Illusionist','Armor',1416,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197471448,0,-615530673,-597794638,3679436623,3697172658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162702,0,'Legplates of the Inspired','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,1722972356,259504600,1722972356,259504600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162703,0,'Legplates of the Intercessor','Armor',2865,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1752259946,1115815986,1752259946,1115815986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162704,0,'Legplates of the Isangoma','Armor',1542,NULL,0,5,241174330,241174330,280,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,26136,0,866528781,-735905998,866528781,3559061298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162705,0,'Legplates of the Keep','Armor',1731,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-865359202,-1512445629,3429608094,2782521667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162706,0,'Legplates of the Ordained','Armor',2881,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1621692500,1057591520,2673274796,1057591520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162707,0,'Legplates of the Righteous','Armor',1717,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,24576,0,-1354313748,314538644,2940653548,314538644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162708,0,'Legplates of the Scorned High Guard','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,2125725132,-556986767,2125725132,3737980529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162709,0,'Legplates of the Valewatcher','Armor',526,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,320853592,1634355393,320853592,1634355393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162710,0,'Legplates of the Vanguard','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,-679208762,805356025,3615758534,805356025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162711,0,'Legplates of the Vanquisher','Armor',1570,NULL,0,2,241174330,241174330,250,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,26136,0,1202696548,172256020,1202696548,172256020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162712,0,'Legplates of Unquestionable Honor','Armor',2412,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,925643551,-1373701856,925643551,2921265440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162713,0,'Legplates of Vitality','Armor',1710,NULL,0,9,241174330,241174330,95,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18027,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,19,26136,0,-887790152,186569292,3407177144,186569292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162714,0,'Legplates of Wondrous Faith','Armor',2454,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,21,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8192,0,1633118530,-1548700520,1633118530,2746266776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162715,0,'Legwraps of Greater Skyshrine','Armor',3621,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,478071800,1309302268,478071800,1309302268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162716,0,'Length of Discolored Cord','Armor',739,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,1678926398,-1298963224,1678926398,2996004072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162717,0,'Lesser Amulet of Warding','Armor',581,NULL,0,6,2072844078,2072844078,40,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,8,0,14,35184372088830,0,631908295,-922502612,631908295,3372464684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162718,0,'Lesser Charm of the Prismatic Chanter','Armor',387,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,1261658164,792004044,1261658164,792004044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162719,0,'Lesser Effigy of Alleviation','Armor',611,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1394742533,-1319560537,2900224763,2975406759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162720,0,'Lesser Emblem of Invading Forces','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-1124779493,1944352909,3170187803,1944352909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162721,0,'Lesser Emerald Transmuter''s Slag','Armor',1161,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,415848996,683364295,415848996,683364295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162722,0,'Lesser Lunar Transmuter''s Slag','Armor',1188,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,61,0,0,1501164130,736127484,1501164130,736127484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162723,0,'Lesser Lunar Transmuter''s Slag','Armor',1188,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,61,0,0,1107626966,736127484,1107626966,736127484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162724,0,'Lesser Lunar Transmuter''s Slag','Armor',1188,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,61,0,0,-2022284859,736127484,2272682437,736127484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162725,0,'Lesser Opal Transmuter''s Slag','Armor',1177,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,31,0,0,74645205,-641806845,74645205,3653160451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162726,0,'Lesser Pearl Transmuter''s Slag','Armor',1134,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,23857318,130351897,23857318,130351897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162727,0,'Lesser Pearl Transmuter''s Slag','Armor',1134,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,1670811999,130351897,1670811999,130351897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162728,0,'Lesser Pearl Transmuter''s Slag','Armor',1134,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,-1407195455,130351897,2887771841,130351897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162729,0,'Lesser Ruby Transmuter''s Slag','Armor',1151,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,41,0,0,-344526780,-1916720675,3950440516,2378246621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162730,0,'Lesser Ruby Transmuter''s Slag','Armor',1151,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,41,0,0,513991564,-1916720675,513991564,2378246621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162731,0,'Lesser Underfoot Transmuter''s Slag','Armor',1167,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1677413810,1905481787,2617553486,1905481787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162732,0,'Lesser Underfoot Transmuter''s Slag','Armor',1167,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1374237100,1905481787,1374237100,1905481787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162733,0,'Lesser Underfoot Transmuter''s Slag','Armor',1167,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-713090560,1905481787,3581876736,1905481787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162734,0,'Lesser Underfoot Transmuter''s Slag','Armor',1167,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1884903215,1905481787,2410064081,1905481787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162735,0,'Lesser Underfoot Transmuter''s Slag','Armor',1167,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-2126430208,1905481787,2168537088,1905481787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162736,0,'Lesser Underfoot Transmuter''s Slag','Armor',1167,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,64893392,1905481787,64893392,1905481787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162737,0,'Lesserk''s Leggings of the Hunt','Armor',1640,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-566871900,1109062302,3728095396,1109062302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162738,0,'Letter of Forged Elder Signatures','Armor',1223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,141303496,1961638123,141303496,1961638123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162739,0,'Leveraged Cuffs of Buyout','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1485013804,-1778016702,2809953492,2516950594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162740,0,'Leviathan Scale Leggings','Armor',3283,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,468535671,-1711785329,468535671,2583181967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162741,0,'Leviathan Sealed Cap','Armor',3366,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,419,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1610612736,0,-1562061607,2025100230,2732905689,2025100230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162742,0,'Leviathan Sealed Cowl','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,419,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1610612736,0,-25815014,1940145576,4269152282,1940145576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162743,0,'Leviathan Sealed Cuffs','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,419,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1610612736,0,-331400750,-908248785,3963566546,3386718511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162744,0,'Leviathan Sealed Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,419,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1610612736,0,719995535,-373084626,719995535,3921882670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162745,0,'Leviathan Sealed Pantaloons','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,419,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1610612736,0,-1113911648,1336561253,3181055648,1336561253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162746,0,'Leviathan Sealed Robe','Armor',3653,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,419,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1610612736,0,1488614992,-714593310,1488614992,3580373986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162747,0,'Leviathan Sealed Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,419,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1610612736,0,776528931,-581924911,776528931,3713042385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162748,0,'Leviathan Shell Leggings','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,53995105,-2128439911,53995105,2166527385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162749,0,'Ley Line Brace','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1273579266,-541665619,3021388030,3753301677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162750,0,'Ley Line Earring','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-516449474,-626281898,3778517822,3668685398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162751,0,'Ley Line Gemstone','Armor',1170,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,780305954,-1259131384,780305954,3035835912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162752,0,'Ley Line Loop','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-216341799,941966729,4078625497,941966729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162753,0,'Ley Line Shoulders','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,2121016533,1657511735,2121016533,1657511735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162754,0,'Ley Line Sleeves','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,676468867,-1822309069,676468867,2472658227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162755,0,'Ley Line Slippers','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1579619856,-1778543039,1579619856,2516424257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162756,0,'Leyfire Choker','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,6279242188504,0,680072603,1385116981,680072603,1385116981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162757,0,'Leylight Ring','Armor',603,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,207997330944,0,2039766823,-459899931,2039766823,3835067365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162758,0,'Liandrin''s Oracle Robe','Armor',2439,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,-2143001782,-1949224474,2151965514,2345742822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162759,0,'Liandrin''s Oracle Robe','Armor',2439,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,-288851957,-1949224474,4006115339,2345742822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162760,0,'Libant Door Key','Armor',2177,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1536378351,1614245563,2758588945,1614245563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162761,0,'Libant Elite Leggings','Armor',1521,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-333430837,1841268761,3961536459,1841268761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162762,0,'Libant Heavy Boots','Armor',3230,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,971163697,-935224046,971163697,3359743250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162763,0,'Libant Noble Robes','Armor',2378,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1240693400,2025785285,1240693400,2025785285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162764,0,'Libram of Shadows','Armor',1210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-2050802816,-497081259,2244164480,3797886037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162765,0,'Librarian''s Cap of Collection','Armor',1513,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-681626748,-1520562204,3613340548,2774405092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162766,0,'Lich Orishin Vambraces','Armor',1732,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1347840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-926559251,-87904461,3368408045,4207062835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162767,0,'Lich''s Cap','Armor',3366,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,227,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1073741824,0,-1263761561,-723977618,3031205735,3570989678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162768,0,'Lich''s Cowl','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,227,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1073741824,0,-759574846,-1425735141,3535392450,2869232155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162769,0,'Lich''s Cuffs','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,227,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1073741824,0,1679535330,-1687324066,1679535330,2607643230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162770,0,'Lich''s Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,227,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1073741824,0,213604022,-829169721,213604022,3465797575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162771,0,'Lich''s Pantaloons','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,227,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1073741824,0,1513774031,1332392207,1513774031,1332392207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162772,0,'Lich''s Robe','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,227,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1073741824,0,1953865864,231304273,1953865864,231304273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162773,0,'Lich''s Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,227,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1073741824,0,974560181,-1739183442,974560181,2555783854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162774,0,'Licha''s formal attire','Armor',1523,NULL,0,1,3539032716,3539032716,105,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,775,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,35184372088830,0,-991275516,1866437264,3303691780,1866437264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162775,0,'Lichbloom Bracelet','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,365004519,2024219805,365004519,2024219805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162776,0,'Lieutenant''s Iced Bracers','Armor',2451,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,494481173,582701142,494481173,582701142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162777,0,'Lifebringers Necklace','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,6281081087704,0,2016004460,-409216367,2016004460,3885750929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162778,0,'Lifeforce of the Lich','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,500789134,1725651123,500789134,1725651123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162779,0,'Lifeless Shackle','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-2104630994,589511512,2190336302,589511512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162780,0,'lifter''s gloves','Armor',465,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,356771907,-143189671,356771907,4151777625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162781,0,'Light Bracers of Swift Movement','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1128984452,-1907340141,1128984452,2387627155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162782,0,'Light Breeches of Harla''s Word','Armor',2881,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1883034576600,0,-1786617138,-1344338462,2508350158,2950628834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162783,0,'light ceremonial cuirass','Armor',2744,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-960986643,1932476664,3333980653,1932476664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162784,0,'light ceremonial gauntlets','Armor',2747,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,982957733,-515891456,982957733,3779075840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162785,0,'light ceremonial greaves','Armor',2750,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1386250220,415777025,2908717076,415777025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162786,0,'light ceremonial helm','Armor',2743,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1773494866,-453732637,1773494866,3841234659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162787,0,'light ceremonial sabatons','Armor',2749,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,944440064,1428385834,944440064,1428385834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162788,0,'light ceremonial spaulders','Armor',2751,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1112901058,-1719458713,1112901058,2575508583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162789,0,'Light Chitin Ring','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1446646240,-1471625215,2848321056,2823342081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162790,0,'Light Iron Leggings','Armor',224,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,26136,0,-80757642,-846391468,4214209654,3448575828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162791,0,'Light Ornate Gi','Armor',2380,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,6281081087704,0,-1558735273,-1658909659,2736232023,2636057637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162792,0,'Light Robe of Incineration','Armor',280,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-419642410,1131945906,3875324886,1131945906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162793,0,'Light Robe of the Plainsman','Armor',2442,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1883034576600,0,104855136,2019941460,104855136,2019941460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162794,0,'Light Stone Bracelet','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,1197058766,1886901260,1197058766,1886901260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162795,0,'light tradesman''s boots','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1883560949,706756983,2411406347,706756983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162796,0,'light tradesman''s pants','Armor',2382,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1955003885,-786589551,1955003885,3508377745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162797,0,'light tradesman''s tunic','Armor',2381,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1129912419,423461601,3165054877,423461601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162798,0,'Light''s Hope Breastplate','Armor',3661,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,26136,0,1013953454,-84094083,1013953454,4210873213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162799,0,'Lightfoot Boots','Armor',1608,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197248512,0,2098447122,1598897191,2098447122,1598897191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162800,0,'Lightfoot Gloves','Armor',1610,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197248512,0,-1282221541,1680364043,3012745755,1680364043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162801,0,'Lightfoot Sash','Armor',2137,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,-443604953,1492726696,3851362343,1492726696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162802,0,'Lightning Bauble','Armor',1160,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,388800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2093535786,-1619392817,2201431510,2675574479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162803,0,'Lightning Blanket','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,1542415602,978033571,1542415602,978033571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162804,0,'Lightweight Aluminum Armguards','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-434745265,527871732,3860222031,527871732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162805,0,'Lilioze''s Tranquil Earring','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,543,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1927957797,1979148446,2367009499,1979148446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162806,0,'Limestone Amulet','Armor',576,NULL,0,5,2072844078,2072844078,80,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,950,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,2196873672700,0,-695918483,-1894541362,3599048813,2400425934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162807,0,'Limestone Amulet','Armor',583,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,-354948361,-1894541362,3940018935,2400425934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162808,0,'Limestone Choker','Armor',584,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,-1133002553,-642531842,3161964743,3652435454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162809,0,'Limestone Ring of the Visionary','Armor',554,NULL,0,1,2072844078,2072844078,270,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,54,0,54,1572864,0,969740575,-883409755,969740575,3411557541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162810,0,'linen blouse','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,1328835526,1084624264,1328835526,1084624264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162811,0,'linen cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,1229203441,267891601,1229203441,267891601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162812,0,'Linen Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,586621708,-1253345326,586621708,3041621970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162813,0,'linen cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1781080194,122266935,2513887102,122266935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162814,0,'Linen Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,866774820,1075054052,866774820,1075054052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162815,0,'linen mitts','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,38133,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1467977461,-975113028,1467977461,3319854268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162816,0,'Linen Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-251609425,-2101521297,4043357871,2193445999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162817,0,'linen pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,45067,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1550431421,1204758230,2744535875,1204758230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162818,0,'Linen Pantaloons','Armor',532,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-2031202166,531455611,2263765130,531455611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162819,0,'Linen Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1003705316,-813760389,3291261980,3481206907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162820,0,'linen shawl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-1931739170,507807127,2363228126,507807127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162821,0,'Linen Shawl','Armor',529,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,715444100,1494820164,715444100,1494820164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162822,0,'Linen Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1359986550,-773718766,1359986550,3521248530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162823,0,'linen slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1883034576600,0,802705128,-437000292,802705128,3857967004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162824,0,'linen vambraces of the kerra','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1883034576600,0,-315724847,-2116221297,3979242449,2178745999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162825,0,'Lingwal''s Bangle of Ferocity','Armor',953,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2079003291,-2040713535,2079003291,2254253761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162826,0,'Lingwal''s Bangle of the Nova-Vicar','Armor',955,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1201662307,1436576447,3093304989,1436576447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162827,0,'Lingwal''s Bangle of the Spry','Armor',955,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,792798125,1368662370,792798125,1368662370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162828,0,'Lingwal''s Bangle of Wisdom','Armor',954,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1974444883,1353805639,2320522413,1353805639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162829,0,'Lingwal''s Mystical Ring','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,1596094783,509814876,1596094783,509814876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162830,0,'Link of the Keeper','Armor',588,NULL,0,7,2072844078,2072844078,50,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,10,0,10,6281081087704,0,-779479619,-1984679766,3515487677,2310287530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162831,0,'Linked Armguards of Resistance','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,1564350609,-1399272522,1564350609,2895694774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162832,0,'Linked Band of the Dragon Lords','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,217674154,1467083242,217674154,1467083242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162833,0,'Linked Band of the Guk Court','Armor',959,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1671060112,-726216591,2623907184,3568750705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162834,0,'Linked Bone Shards','Armor',961,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1738560178,624569920,2556407118,624569920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162835,0,'Linked Boots of Daybreak','Armor',1594,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,-1091035224,225213179,3203932072,225213179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162836,0,'Linked Boots of Steely Resolve','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,2075469651,339756107,2075469651,339756107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162837,0,'Linked Boots of the Malignant','Armor',2415,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1881197274648,0,-1899003976,658736086,2395963320,658736086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162838,0,'Linked Brellium Ruby Bracelet','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1891875859,-2079297769,2403091437,2215669527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162839,0,'Linked Chain Belt of the Faydark Druid','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1042869940,-98792832,1042869940,4196174464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162840,0,'Linked Chain Belt of the Fayhunter','Armor',1104,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1924814387,-228056697,1924814387,4066910599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162841,0,'Linked Chain Belt of the Forest Fist','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1112116708,-1028458088,1112116708,3266509208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162842,0,'Linked Chain Belt of the Natural Caster','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,172876171,-803388037,172876171,3491579259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162843,0,'Linked Chains of Ice','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197274648,0,-1340064923,1968148674,2954902373,1968148674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162844,0,'Linked Chitin Boots','Armor',1489,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,1717896308,795310458,1717896308,795310458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162845,0,'Linked Girdle of Defense','Armor',759,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,307200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1732153525,1299194004,1732153525,1299194004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162846,0,'Linked Hoop of the Freethinkers','Armor',590,NULL,0,4,2072844078,2072844078,240,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6281081087704,0,-1878803166,1877206017,2416164130,1877206017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162847,0,'Linked Infernium Coif','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1859318807,-399888730,1859318807,3895078566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162848,0,'Linked Molderite Coif','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1738775469,-1039405644,2556191827,3255561652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162849,0,'Linked Ridgestone Necklace','Armor',580,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,6281081087704,0,926612708,-1879145316,926612708,2415821980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162850,0,'Linked Scarab Mail','Armor',158,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197274648,0,-981841164,1883432316,3313126132,1883432316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162851,0,'Linked Shroomba Gauntlets','Armor',273,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197274648,0,953604411,-948930825,953604411,3346036471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162852,0,'Linked Sleeves of the Bloom','Armor',1445,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197274648,0,-1947678218,-1483906709,2347289078,2811060587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162853,0,'Linked Soul Shard Necklace','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-1531967824,620137953,2762999472,620137953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162854,0,'Linked Spaulders of Warding','Armor',1634,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1663292555,1443392418,2631674741,1443392418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162855,0,'Linked-steel Bracer','Armor',3332,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-785340995,215696630,3509626301,215696630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162856,0,'Linked-steel Gauntlets','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-568439048,-2097914474,3726528248,2197052822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162857,0,'Linked-steel Pauldrons','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,921372776,1778457350,921372776,1778457350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162858,0,'Links of Frozen Memories','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1829095490,-2045430411,1829095490,2249536885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162859,0,'Links of Overwhelming Resentment','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2055670483,413550738,2055670483,413550738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162860,0,'Links of Purity','Armor',1604,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,193290449,-2096880787,193290449,2198086509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162861,0,'Links of the Dragonslayer','Armor',3649,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,2089753867,-1393162559,2089753867,2901804737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162862,0,'Links of Vampiric Celerity','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-260214975,1469931891,4034752321,1469931891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162863,0,'Lion Bone Stud','Armor',369,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,1471057097,-228709836,1471057097,4066257460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162864,0,'Lion Charmer''s Armlet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,39181565,-37621749,39181565,4257345547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162865,0,'Lion Emblazoned Barbute','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,1856866935,-49108851,1856866935,4245858445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162866,0,'Lion Emblazoned Gauntlets','Armor',1722,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,549120,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,481306467,-2076163648,481306467,2218803648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162867,0,'Lion Fur Hoop','Armor',581,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,899315545,-1787404647,899315545,2507562649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162868,0,'Lion Fur Ring','Armor',597,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,-1803876202,882319702,2491091094,882319702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162869,0,'Lion Head Buckle Belt','Armor',2186,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,59680305,-77175757,59680305,4217791539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162870,0,'Lion Mane Helm','Armor',2411,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,878297697,1078853554,878297697,1078853554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162871,0,'Lion Skin Bracers','Armor',1392,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,433,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881197471448,0,2082847032,40494453,2082847032,40494453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162872,0,'Lion Skin Shawl','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197471448,0,822021734,-1743797300,822021734,2551169996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162873,0,'Lion Soother''s Armlet','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-506154489,1933196482,3788812807,1933196482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162874,0,'Lion Stalker''s Armlet','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-1035692924,-1146226764,3259274372,3148740532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162875,0,'Lion Wrestler''s Armlet','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1328134540,-1978748917,1328134540,2316218379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162876,0,'Lion''s Haunches','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,149235525,1239711423,149235525,1239711423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162877,0,'Lion-Hide Chestguard','Armor',1474,NULL,0,5,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1259327129,1875621646,3035640167,1875621646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162878,0,'Lionbone Great Coif','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1725285532,1436326275,1725285532,1436326275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162879,0,'Lionleather Cinch','Armor',760,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,640940736,346172589,640940736,346172589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162880,0,'Liquidator''s Boots of Assets','Armor',1692,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1810503520,-1953452880,1810503520,2341514416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162881,0,'Liquidator''s Gauntlets of Assets','Armor',1694,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-233799857,-1428220090,4061167439,2866747206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162882,0,'Liquidator''s Helm of Assets','Armor',1639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-219237069,-1030079817,4075730227,3264887479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162883,0,'Listless Armlet','Armor',2205,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,363,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-929230847,1826763302,3365736449,1826763302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162884,0,'Litemesh Pantaloons','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1520378455,2020929221,2774588841,2020929221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162885,0,'Little Black Book of Remedies','Armor',717,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1871992034,779633556,1871992034,779633556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162886,0,'Living Eye of Doom','Armor',3166,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1415988597,508024026,2878978699,508024026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162887,0,'Living Fungus Shoulderpads','Armor',1585,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,1881197274648,0,394704702,-1837070936,394704702,2457896360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162888,0,'Living Gemstone','Armor',1176,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1766820154,144035257,1766820154,144035257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162889,0,'Living Stone Band','Armor',2236,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,753484220,1332046638,753484220,1332046638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162890,0,'Living Stone Boots','Armor',1524,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1394196616,-1102428297,1394196616,3192538999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162891,0,'Living Stone Bracelet','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1945123401,-317601781,2349843895,3977365515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162892,0,'Living Stone Breeches','Armor',1514,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,2113808348,1170611486,2113808348,1170611486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162893,0,'Living Stone Cap','Armor',1506,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,1270715478,1096035219,1270715478,1096035219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162894,0,'Living Stone Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-738763677,988200685,3556203619,988200685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162895,0,'Living Stone Gloves','Armor',1512,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,575518862,262276228,575518862,262276228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162896,0,'Living Stone Necklace','Armor',582,NULL,0,9,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,204800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,748838594,742772323,748838594,742772323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162897,0,'Living Stone of Spheres','Armor',2942,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,103591435,50361434,103591435,50361434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162898,0,'Living Stone Shoulderpads','Armor',1529,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1549444692,-1770003206,1549444692,2524964090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162899,0,'Living Stone Stud','Armor',3469,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2006440775,337375701,2006440775,337375701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162900,0,'Living Stone Vambraces','Armor',1525,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1400579049,640268367,1400579049,640268367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162901,0,'Lizard Eye Ring','Armor',600,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-1478387483,-979778434,2816579813,3315188862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162902,0,'Lizard Scale Arcane Bracelet','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-698824898,111324448,3596142398,111324448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162903,0,'Lizard Scale Covert Bracelet','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,1926826220,-1178418454,1926826220,3116548842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162904,0,'Lizard Scale Devout Bracelet','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,271172744,871950985,271172744,871950985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162905,0,'Lizard Scale Martial Bracelet','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-2130978766,-829826052,2163988530,3465141244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162906,0,'Lizard-Hide Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,524263335,-781660253,524263335,3513307043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162907,0,'Lizardman Crafted Spaulders','Armor',1718,NULL,0,4,241174330,241174330,240,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,26136,0,296566671,571300875,296566671,571300875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162908,0,'Lizardman Ring of Alliance','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-1988499664,581727801,2306467632,581727801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162909,0,'Lizardman Scale Shoulder Pads','Armor',1424,NULL,0,4,2246237129,2246237129,230,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197274648,0,-510442569,1539855131,3784524727,1539855131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162910,0,'Lizardman Skin Shoulder Pads','Armor',1536,NULL,0,4,2897193374,2897193374,230,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197471448,0,-584788711,210988264,3710178585,210988264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162911,0,'Lizardscale Leggings','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,45067,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-2089565708,465071877,2205401588,465071877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162912,0,'Lizardscale Shoulder Pads','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1987898449,1364089369,1987898449,1364089369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162913,0,'Lizardscale Tunic','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243785752,0,-1533958321,1742218630,2761008975,1742218630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162914,0,'Lizardskin Cazecite Pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,614745196,-571543889,614745196,3723423407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162915,0,'Lizardskin Cazecite Robe','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1883034576600,0,-1473493449,-1035291581,2821473847,3259675715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162916,0,'Lizardskin Cazecite Shawl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,638876601,1897310318,638876601,1897310318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162917,0,'Lizardskin Chestguard','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1551656398,-831485712,2743310898,3463481584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162918,0,'Lizardskin Leggings','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,915152330,735320538,915152330,735320538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162919,0,'Lizardskin Sandals','Armor',1391,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,942220773,1394527264,942220773,1394527264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162920,0,'Loam Encrusted Gauntlets','Armor',214,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,26136,0,1754051797,-1675477958,1754051797,2619489338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162921,0,'Loamy Loop','Armor',2219,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,707,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1817527885,550284563,2477439411,550284563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162922,0,'Loamy Loop Band','Armor',2236,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-642304994,-1659331903,3652662302,2635635393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162923,0,'Loamy Loop Crest','Armor',1028,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-255970592,-846404305,4038996704,3448562991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162924,0,'Loamy Loop Emblem','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-596058107,1971499251,3698909189,1971499251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162925,0,'Loamy Loop Signet','Armor',602,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-866421266,96238377,3428546030,96238377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162926,0,'Lobe Clamp of Eternal Punishment','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,801674621,2081078740,801674621,2081078740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162927,0,'Locket of Cursed Vision','Armor',3453,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-107876721,41212593,4187090575,41212593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162928,0,'Locket of Granite Essence','Armor',964,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-436148515,40178574,3858818781,40178574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162929,0,'Locket of Icy Breath','Armor',3447,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-807367184,1750054099,3487600112,1750054099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162930,0,'locket of remembrance','Armor',583,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2113833670,956358703,2181133626,956358703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162931,0,'Locket of the Circling Destiny','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,903590953,-2006819823,903590953,2288147473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162932,0,'Locket of the Guk Priest','Armor',2289,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-393650473,-1470956279,3901316823,2824011017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162933,0,'Locket of the Logical Researcher','Armor',3456,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-892131034,1344878581,3402836262,1344878581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162934,0,'Locket of Unyielding Spirit','Armor',964,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,45951699,208082757,45951699,208082757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162935,0,'Lockjaw Hide Vest','Armor',1467,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,196800,0,-1527331978,2041819018,2767635318,2041819018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162936,0,'Lofty Griffin Feather','Armor',2820,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6279242186752,0,-1368355018,993651264,2926612278,993651264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162937,0,'Logical Wristguards of Axioms','Armor',3670,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-2031042060,-723323750,2263925236,3571643546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162938,0,'Loincloth of Imperceptible Beauty','Armor',1096,NULL,0,5,3539032716,3539032716,1,10,'This piece of armor was crafted by the most skilled tailor in all of Norrath.  Too bad you can''t see the details!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,1,0,1,6281081087704,0,-334146186,-1544021779,3960821110,2750945517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162939,0,'Lone Earstud of Swiftness','Armor',2211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1836355476,-1594932518,1836355476,2700034778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162940,0,'Lonetusk Barbute','Armor',264,NULL,0,5,2246237129,2246237129,65,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,845,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,13,0,13,1881197274648,0,58452263,1820529818,58452263,1820529818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162941,0,'Lonetusk Breastplate','Armor',1390,NULL,0,5,2246237129,2246237129,70,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,14,0,14,1881197274648,0,-1055034658,-1838083226,3239932638,2456884070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162942,0,'Lonetusk Gi','Armor',2438,NULL,0,5,2897193374,2897193374,70,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,192,0,370804591,-957699418,370804591,3337267878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162943,0,'Lonetusk Robes','Armor',2443,NULL,0,7,3539032716,3539032716,75,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1883034576600,0,1717027410,-562259691,1717027410,3732707605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162944,0,'Lonetusk Woven Boots','Armor',1391,NULL,0,5,2897193374,2897193374,40,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,6,8793945540606,0,1079417837,680487493,1079417837,680487493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162945,0,'Lonetusk Woven Tunic','Armor',1390,NULL,0,5,2897193374,2897193374,55,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,6,35182226702334,0,1934317691,462596563,1934317691,462596563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162946,0,'Lookout''s Chain Gloves of Agility','Armor',2875,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1180085591,-1845546092,3114881705,2449421204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162947,0,'Lookout''s Chain Helmet of Agility','Armor',3285,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,525357070,-966161688,525357070,3328805608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162948,0,'Lookout''s Chain Leggings of Agility','Armor',3357,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1195116495,-501773385,3099850801,3793193911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162949,0,'Lookout''s Chain Shoes of Agility','Armor',1433,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1239546535,-139644641,3055420761,4155322655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162950,0,'Lookout''s Chain Spaulders of Agility','Armor',1620,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,427905755,-1433381422,427905755,2861585874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162951,0,'Lookout''s Chain Tunic of Agility','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,602939177,-1181380264,602939177,3113587032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162952,0,'Lookout''s Light Iron Chain Gloves','Armor',1547,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-781104236,-1365700662,3513863060,2929266634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162953,0,'Lookout''s Light Iron Chain Gloves of Agility','Armor',3322,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,888479370,743505309,888479370,743505309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162954,0,'Lookout''s Light Iron Chain Gloves of the Deathdealer','Armor',3305,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1423592156,464131531,1423592156,464131531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162955,0,'Lookout''s Light Iron Chain Helmet','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-185273102,-830625358,4109694194,3464341938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162956,0,'Lookout''s Light Iron Chain Helmet of Agility','Armor',1478,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1008121478,2076591329,1008121478,2076591329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162957,0,'Lookout''s Light Iron Chain Helmet of the Deathdealer','Armor',1548,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-724892274,347373026,3570075022,347373026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162958,0,'Lookout''s Light Iron Chain Leggings','Armor',1640,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1399282893,1695791979,1399282893,1695791979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162959,0,'Lookout''s Light Iron Chain Leggings of Agility','Armor',3291,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1685774663,1326015206,2609192633,1326015206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162960,0,'Lookout''s Light Iron Chain Leggings of the Deathdealer','Armor',3349,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1935191473,100911738,1935191473,100911738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162961,0,'Lookout''s Light Iron Chain Shoes','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1572512165,-950218163,1572512165,3344749133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162962,0,'Lookout''s Light Iron Chain Shoes of Agility','Armor',2892,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1789336623,-443472657,2505630673,3851494639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162963,0,'Lookout''s Light Iron Chain Shoes of the Deathdealer','Armor',3655,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,2105888985,-181042677,2105888985,4113924619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162964,0,'Lookout''s Light Iron Chain Spaulders','Armor',3335,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1770946967,-1004067437,2524020329,3290899859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162965,0,'Lookout''s Light Iron Chain Spaulders of the Deathdealer','Armor',3292,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1912847283,-607613479,2382120013,3687353817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162966,0,'Lookout''s Light Iron Chain Tunic of Agility','Armor',1474,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1364438262,-1414953816,2930529034,2880013480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162967,0,'Lookout''s Light Iron Chain Tunic of the Deathdealer','Armor',3362,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-830273700,-1641219719,3464693596,2653747577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162968,0,'Lookout''s Light Iron Vambraces of Agility','Armor',2891,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-381750756,-1816285789,3913216540,2478681507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162969,0,'Lookout''s Light Iron Vambraces of the Deathdealer','Armor',3295,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,3467,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1001542276,-1871369558,1001542276,2423597738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162970,0,'Lookout''s Vambraces of Agility','Armor',1637,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,580861965,-777707783,580861965,3517259513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162971,0,'Looming Sadness Gorget','Armor',2852,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1712960537,1090935947,2582006759,1090935947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162972,0,'Loop of Added Bolstering','Armor',592,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,855702595,-1138563102,855702595,3156404194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162973,0,'Loop of Ancient Crystal','Armor',3459,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1898482164,1599089130,1898482164,1599089130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162974,0,'Loop of Applied Bond','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,998740875,324812354,998740875,324812354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162975,0,'Loop of Astral Projections','Armor',3901,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2027138092,1797305502,2027138092,1797305502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162976,0,'Loop of Bent Nails','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1486616016,-362901853,1486616016,3932065443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162977,0,'Loop of Bird Feathers','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,408642846,-221432913,408642846,4073534383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162978,0,'Loop of Blazing Steps','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2129299232,876358336,2129299232,876358336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162979,0,'Loop of Blocking Fists','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,6281081087704,0,1954002814,-1054402101,1954002814,3240565195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162980,0,'Loop of Bone','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1509363028,-1913360517,1509363028,2381606779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162981,0,'Loop of Bruised Fingers','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-890291960,-1015352482,3404675336,3279614814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162982,0,'Loop of Calming Voices','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,778289729,-1630621740,778289729,2664345556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162983,0,'Loop of Deadly Dreams','Armor',581,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1751400165,-229181537,2543567131,4065785759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162984,0,'Loop of Devious Visage','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1906205681,-1011561663,1906205681,3283405633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162985,0,'Loop of Direct Opposition','Armor',3902,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,309055014,1994222062,309055014,1994222062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162986,0,'Loop of Disturbed Visions','Armor',3900,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2090733483,-737116096,2204233813,3557851200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162987,0,'Loop of Efreeti Lore','Armor',604,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,110918070,-1518803264,110918070,2776164032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162988,0,'Loop of Enternal Enchantments','Armor',3442,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-2077402010,948593875,2217565286,948593875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162989,0,'Loop of Erudin''s Scholars','Armor',558,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1855774191,-276616658,1855774191,4018350638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162990,0,'Loop of Fading Clouds','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-312991410,904338460,3981975886,904338460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162991,0,'Loop of Feigning Mind','Armor',376,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1354568372,-2063080379,1354568372,2231886917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162992,0,'Loop of Focused Prayer','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1941974219,1465348376,2352993077,1465348376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162993,0,'Loop of Formulated Thoughts','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,1504819988,-503889281,1504819988,3791078015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162994,0,'Loop of Forth Comings','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-977245684,-236813401,3317721612,4058153895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162995,0,'Loop of Fragile Glass','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-830667574,984602517,3464299722,984602517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162996,0,'Loop of Frozen Memories','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1163785546,-116266709,1163785546,4178700587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(162997,0,'Loop of Gnomish Invention','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-103625679,794927247,4191341617,794927247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(162998,0,'Loop of Greater Molten Flow','Armor',3432,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,522679592,-1272286689,522679592,3022680607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(162999,0,'Loop of Holy Runes','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1958225700,-448338482,2336741596,3846628814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163000,0,'Loop of Howling Winds','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,963273874,1611034631,963273874,1611034631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163001,0,'Loop of Icy Calm','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,-1836507622,848923670,2458459674,848923670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163002,0,'Loop of Infernal Tidings','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,193987729,216235679,193987729,216235679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163003,0,'Loop of Initial Thoughts','Armor',3906,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,458396226,1500591313,458396226,1500591313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163004,0,'Loop of Intended Results','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1638865745,1825030093,1638865745,1825030093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163005,0,'Loop of Known Magics','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,-152999943,16880083,4141967353,16880083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163006,0,'Loop of Loping','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1886854741,-1162323094,1886854741,3132644202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163007,0,'Loop of Manta Cartilage','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-539743946,-2082770844,3755223350,2212196452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163008,0,'Loop of Misguided Wisdom','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1482822626,-1522383778,2812144670,2772583518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163009,0,'Loop of Oddities','Armor',2235,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,482957532,-1814525976,482957532,2480441320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163010,0,'Loop of Perpetual Light','Armor',1030,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1520918929,621373233,1520918929,621373233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163011,0,'Loop of Satisfaction','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1946186696,1685402843,2348780600,1685402843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163012,0,'Loop of Seclusion','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-124569219,-86648282,4170398077,4208319014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163013,0,'Loop of Secret Alliances','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-289011475,824998373,4005955821,824998373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163014,0,'Loop of Short Tempers','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1858303647,466200521,2436663649,466200521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163015,0,'Loop of Silent Stalking','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-828838699,995122211,3466128597,995122211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163016,0,'Loop of Sinking Lands','Armor',599,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1991827643,957785045,1991827643,957785045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163017,0,'Loop of Slyness','Armor',1029,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1914154382,-1041240978,2380812914,3253726318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163018,0,'Loop of Spider''s Venom','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-353881046,718211191,3941086250,718211191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163019,0,'Loop of Tarnished Reputation','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1225271695,-402744348,1225271695,3892222948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163020,0,'Loop of the Banished Titan','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-505363995,83631678,3789603301,83631678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163021,0,'Loop of the Blind','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-308362305,2126455984,3986604991,2126455984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163022,0,'Loop of the Broken Toe','Armor',604,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,613337674,1226355599,613337674,1226355599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163023,0,'Loop of the Brownie Lords','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,470445959,1935367641,470445959,1935367641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163024,0,'Loop of the Creative Mind','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2006738778,1764303921,2288228518,1764303921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163025,0,'Loop of the Culling','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1579949148,418449995,1579949148,418449995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163026,0,'Loop of the Draining Mind','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1497148583,-1757173166,1497148583,2537794130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163027,0,'Loop of the Dramatic','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1208350355,834107342,1208350355,834107342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163028,0,'Loop of the Draphnid Soldier','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1335412942,-2143310498,1335412942,2151656798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163029,0,'Loop of the Elven Princess','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-838450980,-230208443,3456516316,4064758853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163030,0,'Loop of the Elven Ways','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1447670163,1292749179,2847297133,1292749179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163031,0,'Loop of the Enchanted Mill','Armor',601,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-230826523,-1479363355,4064140773,2815603941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163032,0,'Loop of the Frontier Runner','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1150438074,-1633203207,1150438074,2661764089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163033,0,'Loop of the Ghostly Wail','Armor',3906,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-344637005,-278815169,3950330291,4016152127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163034,0,'Loop of the Gothic Gem','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-527324029,-2021551274,3767643267,2273416022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163035,0,'Loop of the Greater Bastion','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1200407108,1871419935,1200407108,1871419935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163036,0,'Loop of the Greater Nomad','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,825205725,-112329042,825205725,4182638254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163037,0,'Loop of the Greater Ultera','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-805779101,320020297,3489188195,320020297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163038,0,'Loop of the Gukish Lords','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,786080720,546713536,786080720,546713536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163039,0,'Loop of the Harpy','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-828289913,1632762715,3466677383,1632762715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163040,0,'Loop of the Inventing Spirit','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,350224171,-1690293350,350224171,2604673946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163041,0,'Loop of the Kunzar Roamer','Armor',3434,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1407146699,89078027,1407146699,89078027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163042,0,'Loop of the Last Dance','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,1337243132,169576867,1337243132,169576867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163043,0,'Loop of the Lost Partisan','Armor',1029,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,711130653,-964488344,711130653,3330478952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163044,0,'Loop of the Mighty Djinn','Armor',3907,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-553326645,642943026,3741640651,642943026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163045,0,'Loop of the Norrathian Explorer','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1183027561,-1631802537,1183027561,2663164759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163046,0,'Loop of the Peak','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,-1892550636,1126881141,2402416660,1126881141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163047,0,'Loop of the Ravasect Soldier','Armor',3440,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,72000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-523977965,-281937169,3770989331,4013030127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163048,0,'Loop of the Ravenous Hunter','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,463940795,-1699018270,463940795,2595949026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163049,0,'Loop of the Sandstorm','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1575234884,-381098444,1575234884,3913868852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163050,0,'Loop of the Sludge Creep','Armor',3899,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1688898313,308659853,2606068983,308659853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163051,0,'Loop of the Spirit Ruins','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-891702522,861059274,3403264774,861059274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163052,0,'Loop of the Strongarm','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,6281081087704,0,-1426845036,-941074102,2868122260,3353893194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163053,0,'Loop of the Thulian Master','Armor',559,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1464386451,-223909576,2830580845,4071057720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163054,0,'Loop of the Unbreakable','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1386946224,-1461152344,2908021072,2833814952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163055,0,'Loop of the Vigilant Watcher','Armor',3904,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1530241250,1817982345,1530241250,1817982345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163056,0,'Loop of the Void Army','Armor',3900,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-1436388801,147511439,2858578495,147511439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163057,0,'Loop of the Wandering Mind','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,291259154,-1894452423,291259154,2400514873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163058,0,'Loop of the Wasteland Herald','Armor',554,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1078788047,604583083,3216179249,604583083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163059,0,'Loop of the Watchtower','Armor',3899,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1013327502,425895407,1013327502,425895407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163060,0,'Loop of the Wisened Erudite','Armor',3906,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1625275492,660347275,2669691804,660347275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163061,0,'Loop of Theoretic Design','Armor',3904,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-755607040,1341251129,3539360256,1341251129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163062,0,'Loop of Thundering Voices','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1903987330,-577655057,1903987330,3717312239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163063,0,'Loop of Toxic Warboar Blood','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,175424508,-835675757,175424508,3459291539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163064,0,'Loop of Tunnel''s Light','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-1417256646,-463139745,2877710650,3831827551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163065,0,'Loop of Twisted Twine','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1403069642,-1550486717,2891897654,2744480579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163066,0,'Loop of Unending Wars','Armor',2234,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-356243253,-898988267,3938724043,3395979029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163067,0,'Loop of Unimaginable Power','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,1375427748,1640306262,1375427748,1640306262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163068,0,'Loop of Untold Challenges','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1194163941,-687301337,3100803355,3607665959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163069,0,'Loop of Untold Wealth','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-15237703,-336083939,4279729593,3958883357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163070,0,'Loop of Unwelcomed Dreams','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1458993437,1821397324,1458993437,1821397324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163071,0,'Loop of Vanquished Enemies','Armor',1030,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-379470338,1721129829,3915496958,1721129829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163072,0,'Loop of Victorious Banter','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1243020894,1760701088,3051946402,1760701088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163073,0,'Loop of Voidless Being','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1614733733,-1323166941,2680233563,2971800355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163074,0,'Loop of Waning Sorrows','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1461707723,1080426913,1461707723,1080426913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163075,0,'Loop of Warring Minds','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1702179962,2015380172,2592787334,2015380172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163076,0,'Loop of Wild Animations','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,307200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1340590701,884538496,1340590701,884538496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163077,0,'Loop of Wisened Spirits','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1417173917,-973075474,1417173917,3321891822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163078,0,'Looped Band of the Sathirian Soldier','Armor',376,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-893063973,403904064,3401903323,403904064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163079,0,'Looped Belt of Sacrifice','Armor',2134,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1931004303,-389469503,1931004303,3905497793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163080,0,'Loops of the Undying','Armor',3470,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,1555200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1837105152,0,1345880391,1820564595,1345880391,1820564595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163081,0,'Looted Halfling Ring','Armor',3441,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,929,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1270406261,-663813773,3024561035,3631153523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163082,0,'Looted Torisian Chain Vest','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-1322410480,-1640740434,2972556816,2654226862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163083,0,'Lord Falish''s Amulet','Armor',586,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,112908467,1687349005,112908467,1687349005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163084,0,'Lord Primarch''s Signet','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,774974032,1053851186,774974032,1053851186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163085,0,'Lord Ree''s Battle Helm','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,312473634,-1668680096,312473634,2626287200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163086,0,'Lord Taros'' Battle Charm','Armor',1307,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-447685765,1789250152,3847281531,1789250152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163087,0,'Lord Taros'' Drafting Compass','Armor',2284,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-171603118,-2126522565,4123364178,2168444731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163088,0,'Lord''s Planeswalker Boots','Armor',1573,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-372410948,-105909505,3922556348,4189057791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163089,0,'Lordly Barbute of the Kunzar Warlord','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,1128342358,1118492925,1128342358,1118492925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163090,0,'Lordly Boots of the Kunzar','Armor',3614,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,1781899139,726810594,1781899139,726810594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163091,0,'Lordly Boots of the Ritualistic','Armor',3645,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,-1243901361,217801649,3051065935,217801649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163092,0,'Lordly Bracers of the Kunzar Warlord','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,380816228,1430564611,380816228,1430564611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163093,0,'Lordly Bracers of the Ritualistic','Armor',3646,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,-827017911,911391537,3467949385,911391537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163094,0,'Lordly Breastplate of the Kunzar Warlord','Armor',3644,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,1377027393,-1078072307,1377027393,3216894989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163095,0,'Lordly Chestguard of the Ritualistic','Armor',3644,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,-998902820,-1952952045,3296064476,2342015251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163096,0,'Lordly Coif of the Ritualistic','Armor',3648,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,752824348,1694670487,752824348,1694670487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163097,0,'Lordly Cuffs of the Kunzar','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,744908419,-1062749939,744908419,3232217357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163098,0,'Lordly Gauntlets of the Kunzar Warlord','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,-814136050,1940175064,3480831246,1940175064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163099,0,'Lordly Gloves of the Kunzar','Armor',3626,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,-888007931,-1566477248,3406959365,2728490048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163100,0,'Lordly Gloves of the Ritualistic','Armor',3647,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,1495233427,399154928,1495233427,399154928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163101,0,'Lordly Greaves of the Kunzar Warlord','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,430609984,917499307,430609984,917499307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163102,0,'Lordly Hood of the Kunzar','Armor',3617,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,-214876720,1759582653,4080090576,1759582653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163103,0,'Lordly Kunzar Darkpriest Barbute','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,-781953482,-1912750084,3513013814,2382217212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163104,0,'Lordly Kunzar Darkpriest Bracers','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,-1990413229,703329369,2304554067,703329369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163105,0,'Lordly Kunzar Darkpriest Breastplate','Armor',3644,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,523469164,1067487150,523469164,1067487150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163106,0,'Lordly Kunzar Darkpriest Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,-2108096221,834141279,2186871075,834141279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163107,0,'Lordly Kunzar Darkpriest Greaves','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,-1953504480,1069100042,2341462816,1069100042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163108,0,'Lordly Kunzar Darkpriest Sabatons','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,1214313573,-1026107185,1214313573,3268860111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163109,0,'Lordly Kunzar Darkpriest Vambraces','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,1212162501,-2088646048,1212162501,2206321248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163110,0,'Lordly Legguards of the Ritualistic','Armor',3649,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,1983153418,-2083364275,1983153418,2211603021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163111,0,'Lordly Martial Kunzar Armwraps','Armor',3688,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,2039543183,-1698115229,2039543183,2596852067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163112,0,'Lordly Martial Kunzar Footwraps','Armor',3683,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,837042247,863772548,837042247,863772548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163113,0,'Lordly Martial Kunzar Gi','Armor',3651,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,-903199684,-1234459207,3391767612,3060508089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163114,0,'Lordly Martial Kunzar Handwraps','Armor',3685,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,1463862387,1268113163,1463862387,1268113163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163115,0,'Lordly Martial Kunzar Headwrap','Armor',3686,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,-1461657068,-1810703728,2833310228,2484263568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163116,0,'Lordly Martial Kunzar Legwraps','Armor',3687,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,-234137854,36652436,4060829442,36652436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163117,0,'Lordly Martial Kunzar Wristwraps','Armor',3684,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,923144701,-1882129294,923144701,2412838002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163118,0,'Lordly Pantaloons of the Kunzar','Armor',3621,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,-1445295930,-1585190200,2849671366,2709777096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163119,0,'Lordly Robe of the Kunzar','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,1450742602,-462022245,1450742602,3832945051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163120,0,'Lordly Sabatons of the Kunzar Warlord','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,-632979195,2104006657,3661988101,2104006657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163121,0,'Lordly Sathirian Swamp Assassin''s Boots','Armor',3624,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,3141498,1148436884,3141498,1148436884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163122,0,'Lordly Sathirian Swamp Assassin''s Bracers','Armor',3625,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-1632426653,-128524935,2662540643,4166442361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163123,0,'Lordly Sathirian Swamp Assassin''s Chestguard','Armor',3623,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-1837907070,-2094750621,2457060226,2200216675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163124,0,'Lordly Sathirian Swamp Assassin''s Coif','Armor',3627,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-1725215447,1790138036,2569751849,1790138036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163125,0,'Lordly Sathirian Swamp Assassin''s Gloves','Armor',3626,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,253313997,911969984,253313997,911969984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163126,0,'Lordly Sathirian Swamp Assassin''s Legguards','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-1010763713,-1418621971,3284203583,2876345325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163127,0,'Lordly Sathirian Swamp Assassin''s Vambraces','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,1854865144,1421322003,1854865144,1421322003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163128,0,'Lordly Sleeves of the Kunzar','Armor',3619,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,-835270205,1660341534,3459697091,1660341534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163129,0,'Lordly Sleeves of the Ritualistic','Armor',3650,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,-1251659586,1385824561,3043307710,1385824561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163130,0,'Lordly Spaulders of the Kunzar Warlord','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,-261985611,1453562494,4032981685,1453562494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163131,0,'Lordly Stormwarden''s Kunzar Boots','Armor',3683,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,1953905782,1045307759,1953905782,1045307759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163132,0,'Lordly Stormwarden''s Kunzar Bracers','Armor',3684,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,1740325514,-1357611702,1740325514,2937355594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163133,0,'Lordly Stormwarden''s Kunzar Gloves','Armor',3685,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,115037749,474912948,115037749,474912948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163134,0,'Lordly Stormwarden''s Kunzar Helm','Armor',3686,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,-311255515,221915685,3983711781,221915685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163135,0,'Lordly Stormwarden''s Kunzar Leggings','Armor',3687,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,-1214698701,-1161536733,3080268595,3133430563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163136,0,'Lordly Stormwarden''s Kunzar Sleeves','Armor',3690,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,-1214141373,-1670780552,3080825923,2624186744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163137,0,'Lordly Stormwarden''s Kunzar Tunic','Armor',3668,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,-1682844038,223601401,2612123258,223601401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163138,0,'Lorekeeper''s Frozen Orb','Armor',353,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-168034842,847177666,4126932454,847177666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163139,0,'Lorekeeper''s Signet','Armor',3442,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1842186500,-1533083318,1842186500,2761883978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163140,0,'Lorekeepers','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1883034576600,0,1074626094,1608790820,1074626094,1608790820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163141,0,'Loremaster Stud','Armor',2218,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1035111151,-1626227908,3259856145,2668739388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163142,0,'Loremaster''s Lucky Charm','Armor',2571,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,606213477,208150115,606213477,208150115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163143,0,'Loremaster''s Wristbrace','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,912604400,-925509144,912604400,3369458152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163144,0,'Lorica Segmentata','Armor',3075,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1141392523,-1779713492,3153574773,2515253804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163145,0,'Lorran''s Silken Mitts','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1457138419,858625768,2837828877,858625768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163146,0,'Lost Adventurer''s Eyepatch','Armor',407,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1672227864,390608465,2622739432,390608465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163147,0,'Lost Armguards of the High Priest of Ssraeshza','Armor',3670,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1058998330,1386537642,3235968966,1386537642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163148,0,'Lost Barb Talon','Armor',1034,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,26528879,-1198961605,26528879,3096005691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163149,0,'Lost Brace of the Kunzar Spirit','Armor',3179,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,216010397,-1955966451,216010397,2339000845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163150,0,'Lost Brotherhood Bauble','Armor',975,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,2130464220,1710078491,2130464220,1710078491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163151,0,'Lost Charm Bracelet','Armor',3144,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1794879168,-119200387,1794879168,4175766909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163152,0,'Lost Guardian''s Stylus','Armor',2850,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,2968693,-1222429628,2968693,3072537668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163153,0,'Lost Iksar Scale','Armor',2918,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-749174471,-1102056733,3545792825,3192910563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163154,0,'Lost Orb of Wanderlust','Armor',353,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1294122024,1991293587,1294122024,1991293587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163155,0,'Lost Ring of the Tides','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-79216311,-1132261569,4215750985,3162705727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163156,0,'Lost Sarnak Scale','Armor',1150,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,884738173,-618487774,884738173,3676479522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163157,0,'Lost Shadow Emblem','Armor',20,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1205857632,-1057261108,3089109664,3237706188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163158,0,'Lost Shoulder Pads of Captain Feyn','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1794048,0,-1728227191,-1722721104,2566740105,2572246192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163159,0,'Lost Skullcap of the Graverobber','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1103190686,1187584019,1103190686,1187584019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163160,0,'Lost Token of Innothule','Armor',1134,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1134207649,1112688534,1134207649,1112688534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163161,0,'Lost Traveler''s Belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,1564684440,-1074189080,1564684440,3220778216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163162,0,'Lost Traveler''s Bracelet','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,1558313194,1926022916,1558313194,1926022916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163163,0,'Lost Traveler''s Earring','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,145786646,-1853691797,145786646,2441275499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163164,0,'Lost Traveler''s Ring','Armor',376,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,-1295467201,1349689679,2999500095,1349689679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163165,0,'Lover''s Wrap','Armor',1098,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-1607193426,446230848,2687773870,446230848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163166,0,'Low Form Guardian''s Failure','Armor',3287,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1687634004,-174394924,1687634004,4120572372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163167,0,'Low Refractive Index Flight Goggles','Armor',3358,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1323640991,498391719,2971326305,498391719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163168,0,'Loyalty Token of the Paineel Guard','Armor',1040,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2000536771,-1335888933,2000536771,2959078363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163169,0,'Lteth Mal Gloves','Armor',1610,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243785752,0,-947229570,139212276,3347737726,139212276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163170,0,'Lteth Mas Mantle','Armor',1620,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6279243785752,0,-1306758659,1794264247,2988208637,1794264247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163171,0,'Lteth Val Boots','Armor',2394,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6279243785752,0,100755377,321581791,100755377,321581791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163172,0,'Lubesh Clan Crest','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1850581528,-621380264,1850581528,3673587032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163173,0,'Lubeshian Cloak of Majesty','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-253809357,2041375822,4041157939,2041375822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163174,0,'Lubeshian Orator''s Symbol','Armor',1769,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-301940936,-1372368100,3993026360,2922599196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163175,0,'Lucanic Ceremonial Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,327780980,-2086341150,327780980,2208626146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163176,0,'Lucanic Ceremonial Cuirass','Armor',2744,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1751482511,-2010921538,1751482511,2284045758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163177,0,'Lucanic Ceremonial Gauntlets','Armor',2740,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,442116555,-625902816,442116555,3669064480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163178,0,'Lucanic Ceremonial Greaves','Armor',2750,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,58884470,-473643961,58884470,3821323335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163179,0,'Lucanic Ceremonial Gussets','Armor',2746,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1183740609,-1496827920,1183740609,2798139376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163180,0,'Lucanic Ceremonial Helm','Armor',2743,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1461280829,-1925478886,1461280829,2369488410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163181,0,'Lucanic Ceremonial Sabatons','Armor',2749,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1688609163,-899180534,2606358133,3395786762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163182,0,'Lucanic Ceremonial Spaulders','Armor',2751,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1654198956,-1569570745,1654198956,2725396551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163183,0,'Lucanic Chestguard of the Beast','Armor',3325,NULL,0,7,2246237129,2246237129,1,30,'Awarded to beastlords loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-702273012,1621252870,3592694284,1621252870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163184,0,'Lucanic Chestguard of the Spiritual','Armor',3325,NULL,0,7,2246237129,2246237129,1,30,'Awarded to shaman loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,2095777919,-173577001,2095777919,4121390295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163185,0,'Lucanic Cloak of Expulsion','Armor',2384,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-803191332,1572497589,3491775964,1572497589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163186,0,'Lucanic Cloak of Mending','Armor',2384,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1285189231,-604001150,3009778065,3690966146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163187,0,'Lucanic Cloak of Swiftness','Armor',2384,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,317337453,1389130539,317337453,1389130539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163188,0,'Lucanic Cloak of the Stout','Armor',2384,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1256794240,-2037723169,3038173056,2257244127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163189,0,'Lucanic Defender''s Amulet','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,396928192,370211311,396928192,370211311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163190,0,'Lucanic Defender''s Belt','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1593466854,2123355059,2701500442,2123355059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163191,0,'Lucanic Defender''s Choker','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-329020981,1085330399,3965946315,1085330399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163192,0,'Lucanic Defender''s Cloak','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1628036586,-34739390,1628036586,4260227906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163193,0,'Lucanic Defender''s Mantle','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,931022865,-1971491464,931022865,2323475832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163194,0,'Lucanic Defender''s Sash','Armor',1231,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-133142313,1215830340,4161824983,1215830340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163195,0,'Lucanic Defender''s Strap','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,741144592,-1774454145,741144592,2520513151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163196,0,'Lucanic Defender''s Torque','Armor',3457,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1807985832,-1768946786,1807985832,2526020510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163197,0,'Lucanic Guard''s Breastplate','Armor',3233,NULL,0,7,241174330,241174330,1,40,'Awarded to warriors loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24,0,-963079731,-558170647,3331887565,3736796649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163198,0,'Lucanic Healer''s Amulet','Armor',960,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-34643275,1902534500,4260324021,1902534500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163199,0,'Lucanic Healer''s Belt','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-2122292625,1140134300,2172674671,1140134300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163200,0,'Lucanic Healer''s Choker','Armor',959,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-668906392,667317588,3626060904,667317588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163201,0,'Lucanic Healer''s Cloak','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2105465049,1442950361,2105465049,1442950361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163202,0,'Lucanic Healer''s Mantle','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,402360932,-317993997,402360932,3976973299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163203,0,'Lucanic Healer''s Sash','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1208231872,1963121515,3086735424,1963121515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163204,0,'Lucanic Healer''s Strap','Armor',379,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,811334947,1037549028,811334947,1037549028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163205,0,'Lucanic Healer''s Torque','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1890057721,-236542699,1890057721,4058424597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163206,0,'Lucanic Knight''s Breastplate','Armor',3233,NULL,0,7,241174330,241174330,1,40,'Awarded to crusaders loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1536,0,433640862,-1029199503,433640862,3265767793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163207,0,'Lucanic Medium''s Amulet','Armor',3457,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,741943869,-1086440638,741943869,3208526658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163208,0,'Lucanic Medium''s Belt','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1647492917,-1056988033,1647492917,3237979263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163209,0,'Lucanic Medium''s Choker','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1885601672,-375516814,1885601672,3919450482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(163210,0,'Lucanic Medium''s Cloak','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1156408868,1870730670,3138558428,1870730670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163211,0,'Lucanic Medium''s Mantle','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-196520130,592687061,4098447166,592687061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163212,0,'Lucanic Medium''s Sash','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,391739531,-167219576,391739531,4127747720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163213,0,'Lucanic Medium''s Strap','Armor',2134,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-164119514,72811667,4130847782,72811667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163214,0,'Lucanic Medium''s Torque','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,272583363,1069465907,272583363,1069465907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163215,0,'Lucanic Minstrel''s Chestguard','Armor',3325,NULL,0,7,2246237129,2246237129,1,30,'Awarded to bards loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,206158430208,0,-1167820178,-113592570,3127147118,4181374726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163216,0,'Lucanic Predatory Chestguard','Armor',3325,NULL,0,7,2246237129,2246237129,1,30,'Awarded to predators loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1649267441664,0,1389177907,1529095435,1389177907,1529095435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163217,0,'Lucanic Robe of Combustion','Armor',3653,NULL,0,7,3539032716,3539032716,1,10,'Awarded to sorcerers loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,25165824,0,189895678,-306339263,189895678,3988628033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163218,0,'Lucanic Robe of Summoning','Armor',3653,NULL,0,7,3539032716,3539032716,1,10,'Awarded to summoners loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1610612736,0,-3218399,1753977374,4291748897,1753977374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163219,0,'Lucanic Robe of the Mentalist','Armor',3653,NULL,0,7,3539032716,3539032716,1,10,'Awarded to enchanters loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,201326592,0,-1422671502,607736726,2872295794,607736726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163220,0,'Lucanic Seafury Chestguard','Armor',3325,NULL,0,7,2246237129,2246237129,1,30,'Awarded to rogues loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,25769803776,0,1583554504,-1484868459,1583554504,2810098837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163221,0,'Lucanic Signet','Armor',598,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,417515382,923806137,417515382,923806137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163222,0,'Lucanic Stalker''s Amulet','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-873347531,-447491473,3421619765,3847475823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163223,0,'Lucanic Stalker''s Belt','Armor',760,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1812922347,729457325,1812922347,729457325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163224,0,'Lucanic Stalker''s Choker','Armor',3450,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1048582352,-1275856801,1048582352,3019110495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163225,0,'Lucanic Stalker''s Cloak','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1761290559,129442640,2533676737,129442640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163226,0,'Lucanic Stalker''s Mantle','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-92989472,2034124536,4201977824,2034124536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163227,0,'Lucanic Stalker''s Sash','Armor',1231,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1923564202,495806554,1923564202,495806554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163228,0,'Lucanic Stalker''s Strap','Armor',1110,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-635309253,1818309229,3659658043,1818309229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163229,0,'Lucanic Stalker''s Torque','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-537994115,1708337182,3756973181,1708337182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163230,0,'Lucanic Tunic of the Martial','Armor',3298,NULL,0,7,2897193374,2897193374,1,20,'Awarded to brawlers loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1696494229,-746370447,1696494229,3548596849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163231,0,'Lucanic Tunic of the Stormcaller','Armor',3298,NULL,0,7,2897193374,2897193374,1,20,'Awarded to druids loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-305258447,-793363859,3989708849,3501603437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163232,0,'Lucanic Vicar''s Breastplate','Armor',3233,NULL,0,7,241174330,241174330,1,40,'Awarded to clerics loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-457942640,1426797247,3837024656,1426797247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163233,0,'Lucid Band of Agony','Armor',4001,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,144414082,-420412166,144414082,3874555130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163234,0,'Lucid Band of Destruction','Armor',4001,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-10227449,1818204368,4284739847,1818204368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163235,0,'Lucid Band of Extermination','Armor',4001,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-874365364,-2102289868,3420601932,2192677428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163236,0,'Lucid Band of Fate','Armor',4001,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1772064879,904310063,2522902417,904310063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163237,0,'Lucid Band of Havoc','Armor',4001,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1637354260,956590483,1637354260,956590483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163238,0,'Lucid Band of Impulse','Armor',4001,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1894161910,1036339306,1894161910,1036339306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163239,0,'Lucid Band of Torrents','Armor',4001,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1562271526,-776963591,2732695770,3518003705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163240,0,'Lucid Band of Velocity','Armor',4001,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2028013197,1454944597,2266954099,1454944597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163241,0,'Lucid Band of Volatility','Armor',4001,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1008360137,1265178169,1008360137,1265178169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163242,0,'Lucid Bracelet of Agony','Armor',3981,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1959462912,875300136,2335504384,875300136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163243,0,'Lucid Bracelet of Destruction','Armor',3981,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,285679764,1425706078,285679764,1425706078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163244,0,'Lucid Bracelet of Extermination','Armor',3981,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-32401411,1030472489,4262565885,1030472489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163245,0,'Lucid Bracelet of Fate','Armor',3981,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,341526535,-446529015,341526535,3848438281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163246,0,'Lucid Bracelet of Havoc','Armor',3981,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1905749869,-338073535,2389217427,3956893761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163247,0,'Lucid Bracelet of Impulse','Armor',3981,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-235590072,-104067652,4059377224,4190899644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163248,0,'Lucid Bracelet of Torrents','Armor',3981,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-78774418,-1094449315,4216192878,3200517981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163249,0,'Lucid Bracelet of Velocity','Armor',3981,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1808201436,969723889,1808201436,969723889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163250,0,'Lucid Bracelet of Volatility','Armor',3981,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1679970153,918510747,1679970153,918510747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163251,0,'Lucid Diviner''s Chain Boots of the Astute','Armor',1426,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1408968158,-1058060676,2885999138,3236906620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163252,0,'Lucid Diviner''s Chain Cuffs of the Astute','Armor',1609,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1429935676,723173523,1429935676,723173523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163253,0,'Lucid Diviner''s Chausses of the Astute','Armor',3349,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1562826934,-1193616613,2732140362,3101350683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163254,0,'Lucid Diviner''s Coif of the Astute','Armor',3358,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,88772469,248208110,88772469,248208110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163255,0,'Lucid Diviner''s Hauberk of the Astute','Armor',3654,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-465719998,-436315473,3829247298,3858651823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163256,0,'Lucid Diviner''s Spaulders of the Astute','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1210644151,516564171,1210644151,516564171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163257,0,'Lucid Flesh Hoop','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,1837105152,0,-1187662093,-1652265267,3107305203,2642702029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163258,0,'Lucid Gemstone of Agony','Armor',3993,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1407689897,223967994,1407689897,223967994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163259,0,'Lucid Gemstone of Destruction','Armor',3993,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-544438744,131451093,3750528552,131451093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163260,0,'Lucid Gemstone of Extermination','Armor',3993,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,472630635,-1800580081,472630635,2494387215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163261,0,'Lucid Gemstone of Fate','Armor',3993,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2085419281,-1817275670,2209548015,2477691626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163262,0,'Lucid Gemstone of Havoc','Armor',3993,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,265823342,-760473709,265823342,3534493587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163263,0,'Lucid Gemstone of Impulse','Armor',3993,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-127187934,-1971781639,4167779362,2323185657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163264,0,'Lucid Gemstone of Torrents','Armor',3993,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1075070380,-1207892304,1075070380,3087074992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163265,0,'Lucid Gemstone of Velocity','Armor',3993,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1946183331,1057607196,1946183331,1057607196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163266,0,'Lucid Gemstone of Volatility','Armor',3993,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1874794518,-1435965591,2420172778,2859001705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163267,0,'Lucid Primalist''s Chain Boots','Armor',3333,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1061611203,717539688,1061611203,717539688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163268,0,'Lucid Primalist''s Chain Cuffs','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243785752,0,-213786065,1596267647,4081181231,1596267647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163269,0,'Lucid Primalist''s Chausses','Armor',1584,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-55971450,1704015104,4238995846,1704015104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163270,0,'Lucid Primalist''s Coif','Armor',3330,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243785752,0,-1505606512,-1632139042,2789360784,2662828254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163271,0,'Lucid Primalist''s Handguards','Armor',1435,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-1113906708,1262727072,3181060588,1262727072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163272,0,'Lucid Primalist''s Hauberk','Armor',3289,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,552706467,-1170055431,552706467,3124911865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163273,0,'Lucid Primalist''s Spaulders','Armor',2872,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,294191492,-57505944,294191492,4237461352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163274,0,'Lucid Sash of Agony','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,6281081087704,0,489798504,-264367385,489798504,4030599911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163275,0,'Lucid Sash of Destruction','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,-355868691,171100709,3939098605,171100709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163276,0,'Lucid Sash of Extermination','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,6281081087704,0,-565702490,1847581049,3729264806,1847581049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163277,0,'Lucid Sash of Fate','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,30,0,30,6281081087704,0,-2083896965,-1774193168,2211070331,2520774128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163278,0,'Lucid Sash of Havoc','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,20,0,20,6281081087704,0,1949443582,801865614,1949443582,801865614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163279,0,'Lucid Sash of Impulse','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1699525404,914196456,1699525404,914196456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163280,0,'Lucid Sash of Torrents','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,10,0,10,6281081087704,0,-1219785168,-770890950,3075182128,3524076346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163281,0,'Lucid Sash of Velocity','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-1833642087,1426451350,2461325209,1426451350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163282,0,'Lucid Sash of Volatility','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,40,0,40,6281081087704,0,699429923,536881635,699429923,536881635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163283,0,'Lucid Stud of Agony','Armor',3985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1751485640,-1777556794,1751485640,2517410502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163284,0,'Lucid Stud of Destruction','Armor',3985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-801374570,-1065512166,3493592726,3229455130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163285,0,'Lucid Stud of Extermination','Armor',3985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2079726699,611766362,2079726699,611766362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163286,0,'Lucid Stud of Fate','Armor',3985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1557216557,-1565254102,1557216557,2729713194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163287,0,'Lucid Stud of Havoc','Armor',3985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-460370061,1241108399,3834597235,1241108399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163288,0,'Lucid Stud of Impulse','Armor',3985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,901275367,1904428981,901275367,1904428981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163289,0,'Lucid Stud of Torrents','Armor',3985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-149102640,-946802509,4145864656,3348164787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163290,0,'Lucid Stud of Velocity','Armor',3985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1914295111,1083717663,2380672185,1083717663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163291,0,'Lucid Stud of Volatility','Armor',3985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1012371915,-711222254,3282595381,3583745042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163292,0,'Lucius'' Vigilant Ring','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,926364705,-1668201583,926364705,2626765713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163293,0,'Lucky Badger Tail','Armor',94,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1197815222,650365371,3097152074,650365371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163294,0,'Lucky Brontotherium Horn','Armor',1219,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1256110724,1288535720,1256110724,1288535720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163295,0,'Lucky Dinglehopper','Armor',114,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-310823273,35571200,3984144023,35571200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163296,0,'Lucky Feather Earring','Armor',155,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,1691574638,1327480356,1691574638,1327480356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163297,0,'Lucky Gambler''s Dice','Armor',1225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1482919352,222392190,2812047944,222392190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163298,0,'Lucky Kobold''s Foot','Armor',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-1581439826,-1816178793,2713527470,2478788503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163299,0,'Lucky Lights Charm','Armor',160,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,26605901,1796645599,26605901,1796645599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163300,0,'Lucky Needlebeak Foot','Armor',79,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279242186752,0,2119708149,260622634,2119708149,260622634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163301,0,'Lucky Pig''s Ear','Armor',113,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1156443848,-1432916122,3138523448,2862051174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163302,0,'Lucky Planar Ettin Toe','Armor',2680,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1027080378,1254097598,1027080378,1254097598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163303,0,'Lucky Skeleton Toe','Armor',2773,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,899,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1612453094,733021970,2682514202,733021970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163304,0,'Lucky Snow Bunny Paw','Armor',107,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-2123698375,198172579,2171268921,198172579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163305,0,'Lucky Stone Bracelet','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2113254526,-763088454,2181712770,3531878842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163306,0,'Lucky Wolf Paw','Armor',971,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,2,0,2,6281081087704,0,1145164489,1930893550,1145164489,1930893550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163307,0,'Luclin Shard Weapon Belt','Armor',2134,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1306398842,-1650678568,2988568454,2644288728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163308,0,'Luclinite Forged Bracers','Armor',1616,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,36,0,36,26136,0,-1063200296,-200825792,3231767000,4094141504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163309,0,'Luclinite Forged Breastplate','Armor',1691,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,-1889220931,1956948866,2405746365,1956948866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163310,0,'Lugubrious Ring of Longing','Armor',554,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,703,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,241348113,-1980330573,241348113,2314636723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163311,0,'Luminary''s Blackened Bone Chain Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1458457513,-752333502,1458457513,3542633794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163312,0,'Luminary''s Blackened Bone Chain Cuffs','Armor',1476,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-24786967,-1496737707,4270180329,2798229589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163313,0,'Luminary''s Blackened Bone Chausses','Armor',3681,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1479784129,-656700296,1479784129,3638267000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163314,0,'Luminary''s Blackened Bone Hauberk','Armor',1544,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1117069013,1292450313,1117069013,1292450313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163315,0,'Luminary''s Blackened Bone Spaulders','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1644326291,-1561250593,1644326291,2733716703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163316,0,'Luminary''s Chain Cuffs','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1860428212,1151721087,1860428212,1151721087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163317,0,'Luminary''s Chausses','Armor',1514,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1124616260,-564970007,3170351036,3729997289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163318,0,'Luminary''s Coif','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,459546499,-122776388,459546499,4172190908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163319,0,'Luminary''s Coif of Awakening','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,745476686,695173073,745476686,695173073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163320,0,'Luminary''s Darkened Fury Chain Boots','Armor',1601,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1722178396,293922899,1722178396,293922899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163321,0,'Luminary''s Darkened Fury Chain Cuffs','Armor',1427,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-1758632926,1684356420,2536334370,1684356420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163322,0,'Luminary''s Darkened Fury Coif','Armor',3680,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-6096625,1922454833,4288870671,1922454833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163323,0,'Luminary''s Darkened Fury Handguards','Armor',2890,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-579711100,1698847872,3715256196,1698847872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163324,0,'Luminary''s Darkened Fury Spaulders','Armor',1480,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,1868304831,1231824405,1868304831,1231824405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163325,0,'Luminary''s Handguards','Armor',3296,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-157508907,-903555851,4137458389,3391411445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163326,0,'Luminary''s Handguards of Awakening','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,327036885,-631477124,327036885,3663490172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163327,0,'Luminary''s Jaundiced Bone Chain Boots','Armor',1580,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-851894988,604492703,3443072308,604492703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163328,0,'Luminary''s Jaundiced Bone Chain Boots of Awakening','Armor',3288,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,519442820,-1405227617,519442820,2889739679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163329,0,'Luminary''s Jaundiced Bone Chain Cuffs','Armor',3338,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1366057236,1374029448,2928910060,1374029448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163330,0,'Luminary''s Jaundiced Bone Chain Cuffs of Awakening','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-381459971,1468874074,3913507325,1468874074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163331,0,'Luminary''s Jaundiced Bone Chausses','Armor',3337,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1008410532,-2009316686,3286556764,2285650610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163332,0,'Luminary''s Jaundiced Bone Chausses of Awakening','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,271314156,389688928,271314156,389688928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163333,0,'Luminary''s Jaundiced Bone Coif','Armor',2889,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1685538915,-2118855663,1685538915,2176111633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163334,0,'Luminary''s Jaundiced Bone Coif of Awakening','Armor',1618,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1212660525,187823264,3082306771,187823264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163335,0,'Luminary''s Jaundiced Bone Handguards','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-456300157,1406233256,3838667139,1406233256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163336,0,'Luminary''s Jaundiced Bone Handguards of Awakening','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,796857603,-871376508,796857603,3423590788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163337,0,'Luminary''s Jaundiced Bone Hauberk','Armor',1635,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,2123637763,-1346974599,2123637763,2947992697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163338,0,'Luminary''s Jaundiced Bone Hauberk of Awakening','Armor',3682,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1255778173,1546513459,3039189123,1546513459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163339,0,'Luminary''s Jaundiced Bone Spaulders','Armor',1585,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1608741572,-653199169,2686225724,3641768127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163340,0,'Luminary''s Jaundiced Bone Spaulders of Awakening','Armor',1550,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-890536655,345968637,3404430641,345968637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163341,0,'Luminescent Magus Cuffs','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1783012095,1801395233,1783012095,1801395233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163342,0,'Luminous Earring of Offense','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1470296751,115341998,1470296751,115341998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163343,0,'Luminous Lavaliere','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1743381761,1286233604,2551585535,1286233604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163344,0,'Luminous Loop of Three Elements','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,865,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1133549797,1709127283,1133549797,1709127283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163345,0,'Luminous Ring of the Arch-Necranaut','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'Many believe the souls of the victims of the Arch-Necranaut are trapped in Yolth''s various pieces of jewelry, this ring being one of them.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-790623835,1993868211,3504343461,1993868211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163346,0,'luminous vanguard barbute','Armor',1730,NULL,0,2,241174330,241174330,1,40,'A luminous vanguard barbute.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1095599574,-792742669,3199367722,3502224627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163347,0,'luminous vanguard cuirass','Armor',1726,NULL,0,2,241174330,241174330,1,40,'A luminous vanguard cuirass. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1729226789,152839932,1729226789,152839932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163348,0,'luminous vanguard gauntlets','Armor',1729,NULL,0,2,241174330,241174330,1,40,'A luminous vanguard gauntlets.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,232496054,570254426,232496054,570254426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163349,0,'luminous vanguard greaves','Armor',1731,NULL,0,2,241174330,241174330,1,40,'A luminous vanguard greaves.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,217508316,1660626693,217508316,1660626693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163350,0,'luminous vanguard gussets','Armor',1728,NULL,0,2,241174330,241174330,1,40,'A luminous vanguard gussets.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1241127531,670553266,1241127531,670553266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163351,0,'luminous vanguard sabatons','Armor',1727,NULL,0,2,241174330,241174330,1,40,'A luminous vanguard sabatons.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1386880789,1379174229,2908086507,1379174229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163352,0,'luminous vanguard spaulders','Armor',1732,NULL,0,2,241174330,241174330,1,40,'A luminous vanguard spaulders.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1964548305,1497259837,1964548305,1497259837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163353,0,'Luminous Wristguards','Armor',2884,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,33855098,2039861301,33855098,2039861301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163354,0,'Lump of Flesh','Armor',3406,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,955958126,-846701835,955958126,3448265461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163355,0,'Lumrick''s Brace of the Gnomish Pirate','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279243785752,0,-641496813,602937377,3653470483,602937377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163356,0,'Lumrick''s Cuffs','Armor',506,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-301635219,1541657496,3993332077,1541657496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163357,0,'Lunar Ring of Conflict','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1889389843,-1370382543,2405577453,2924584753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163358,0,'Lunar Thread Pants','Armor',1521,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1883034576600,0,-635544784,-631591605,3659422512,3663375691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163359,0,'Lunarspun Cowl','Armor',2899,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8388608,0,-695325903,-2045254250,3599641393,2249713046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163360,0,'Lunarspun Cuffs','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8388608,0,1084962977,139040548,1084962977,139040548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163361,0,'Lunarspun Gloves','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8388608,0,-481626616,2127586056,3813340680,2127586056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163362,0,'Lunarspun Hat','Armor',2854,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8388608,0,1483694561,-806825623,1483694561,3488141673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163363,0,'Lunarspun Pantaloons','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8388608,0,1140658195,-1120540831,1140658195,3174426465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163364,0,'Lunarspun Slippers','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8388608,0,-1769581414,384020171,2525385882,384020171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163365,0,'Lunarspun Vest','Armor',2894,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8388608,0,1883391355,-1689806145,1883391355,2605161151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163366,0,'Lunchmeat''s Apron of Moosing','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1801082668,239876941,1801082668,239876941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163367,0,'Lunimor''s Eye','Armor',3822,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1869849522,713619527,1869849522,713619527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163368,0,'Lupine Howler Gauntlets','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,-81885025,-1746469337,4213082271,2548497959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163369,0,'Lureclaws Favorite Pants','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,204592003,-1555698352,204592003,2739268944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163370,0,'Lurid Chestguard','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,1507866825,-1370301903,1507866825,2924665393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163371,0,'Lustrous Band','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-2058289302,522670771,2236677994,522670771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163372,0,'Lustrous Bangle','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,-1771784693,-1134830175,2523182603,3160137121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163373,0,'Lustrous Bauble','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-536362142,1032376276,3758605154,1032376276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163374,0,'Lustrous Bracelet','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,1676910739,547705630,1676910739,547705630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163375,0,'Lustrous Brellium Nugget','Armor',2936,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046512856,0,-1630539604,707088290,2664427692,707088290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163376,0,'Lustrous Hoop','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1520453306,2042985185,1520453306,2042985185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163377,0,'Lustrous Jewel','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-970196056,-1551000257,3324771240,2743967039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163378,0,'Lustrous Loop','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1382328599,-156766794,2912638697,4138200502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163379,0,'Lustrous Manacle','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,640503174,-1794601419,640503174,2500365877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163380,0,'Lustrous Ring','Armor',602,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-920106371,-668728018,3374860925,3626239278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163381,0,'Lustrous Stickpin','Armor',2214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,1593390335,-1157411155,1593390335,3137556141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163382,0,'Lustrous Stone','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,1598575826,-1362769007,1598575826,2932198289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163383,0,'Lustrous Wristlet','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,-302796387,1894271300,3992170909,1894271300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163384,0,'Luxurious Fur Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,337989128,223617071,337989128,223617071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163385,0,'Luxurious Jiniskian Leather Boots','Armor',3258,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243982552,0,1347366770,-697026391,1347366770,3597940905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163386,0,'Luxurious Necklace of the Pupil','Armor',2138,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,-934840748,294695532,3360126548,294695532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163387,0,'Lycan''s Treads','Armor',3076,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-2091027316,-346110845,2203939980,3948856451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163388,0,'Lycanthrope Bracelet','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1678333498,-1479412105,1678333498,2815555191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163389,0,'Lyceum Watcher''s Earring of Certainty','Armor',2225,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1681395858,-319570672,1681395858,3975396624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163390,0,'Lyrech Signet Ring','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1866447305,420162275,2428519991,420162275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163391,0,'Lyrical Chain Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,255,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-70906302,1990703497,4224060994,1990703497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163392,0,'Lyrical Chain Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,255,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,253597319,1722263704,253597319,1722263704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163393,0,'Lyrical Chain Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,255,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1498696942,1433351777,1498696942,1433351777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163394,0,'Lyrical Chain Hauberk','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,255,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,997015166,1181129653,997015166,1181129653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163395,0,'Lyrical Chain Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,255,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,2066660650,2011540919,2066660650,2011540919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163396,0,'Lyrical Chain Spaulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,255,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-975017581,1263553914,3319949715,1263553914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163397,0,'Maakat''s Sash of Mending','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1780279672,-1540080810,1780279672,2754886486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163398,0,'Mabel''s Bell','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,125,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-11080516,1262396664,4283886780,1262396664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163399,0,'Macabre Legguards','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-934712947,-1302527452,3360254349,2992439844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163400,0,'Macehoof Sandals','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881197471448,0,-1751682827,1036436391,2543284469,1036436391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163401,0,'Machined Martial Armlet','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1073243938,1208982282,3221723358,1208982282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163402,0,'machinist''s bloomers','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1560661012,1531078316,1560661012,1531078316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163403,0,'Machinist''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1782779262,-1194830607,2512188034,3100136689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163404,0,'machinist''s cap','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,35184372088830,0,-1465160440,1455267336,2829806856,1455267336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163405,0,'machinist''s cape','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,35184372088830,0,866891400,861249659,866891400,861249659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163406,0,'machinist''s gloves','Armor',1526,NULL,0,5,3539032716,3539032716,15,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,35184372088830,0,1975866482,-1098886237,1975866482,3196081059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163407,0,'machinist''s shoes','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,550419559,75162071,550419559,75162071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163408,0,'machinist''s sleeves','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-301529807,521708148,3993437489,521708148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163409,0,'Machinist''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-2134261640,-1526003592,2160705656,2768963704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163410,0,'machinist''s vest','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,35184372088830,0,318294728,302439483,318294728,302439483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163411,0,'machinist''s wristguards','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,35184372088830,0,-627774967,-1383479817,3667192329,2911487479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163412,0,'Mad Crusader''s Shoulders','Armor',2427,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2010908187,208233957,2284059109,208233957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163413,0,'Mad Sorcerer''s Cape','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-920251719,1071000940,3374715577,1071000940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163414,0,'Madcap Cuirass','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,26136,0,-1628600882,568544979,2666366414,568544979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163415,0,'Madness Threaded Wrap','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-180161992,-1338445142,4114805304,2956522154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163416,0,'Madness-threaded Silk Cap','Armor',2889,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1741616500,558917703,1741616500,558917703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163417,0,'Maelstrom Boots of Espionage','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8589934592,0,-1852493963,-860800467,2442473333,3434166829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163418,0,'Maelstrom Bracers of Espionage','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8589934592,0,1938315266,-157922315,1938315266,4137044981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163419,0,'Maelstrom Coat of Espionage','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8589934592,0,-639743460,223712566,3655223836,223712566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163420,0,'Maelstrom Gloves of Espionage','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8589934592,0,1599587232,-1125029598,1599587232,3169937698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163421,0,'Maelstrom Hat of Espionage','Armor',2855,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8589934592,0,-1853129126,-889679441,2441838170,3405287855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163422,0,'Maelstrom Leggings of Espionage','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8589934592,0,-86333834,1607305355,4208633462,1607305355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163423,0,'Maelstrom Mantle of Espionage','Armor',2887,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8589934592,0,971872682,-632605912,971872682,3662361384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163424,0,'Maestro''s Boots of the Citadel','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1770362402,444496890,2524604894,444496890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163425,0,'Maestro''s Chausses of the Citadel','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,114999524,821377826,114999524,821377826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163426,0,'Maestro''s Coif of the Citadel','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,1797770073,-2048305721,1797770073,2246661575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163427,0,'Maestro''s Cuffs of the Citadel','Armor',2431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-928676009,706769301,3366291287,706769301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163428,0,'Maestro''s Hauberk of the Citadel','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,639480760,980162929,639480760,980162929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163429,0,'Maestro''s Lacerating Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,648750207,1616657369,648750207,1616657369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163430,0,'Maestro''s Lacerating Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1240756923,1432478597,3054210373,1432478597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163431,0,'Maestro''s Lacerating Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-604600584,-236274361,3690366712,4058692935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163432,0,'Maestro''s Lacerating Cuffs','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,1774503268,364768974,1774503268,364768974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163433,0,'Maestro''s Lacerating Hauberk','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1583347372,-9752042,1583347372,4285215254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163434,0,'Maestro''s Lacerating Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,679869078,1634730001,679869078,1634730001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163435,0,'Maestro''s Lacerating Wristguard','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-420836551,1214370321,3874130745,1214370321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163436,0,'Maestro''s Massacring Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1090433560,-1836050007,3204533736,2458917289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163437,0,'Maestro''s Massacring Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1174983816,888161180,3119983480,888161180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163438,0,'Maestro''s Massacring Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-699748398,1606976276,3595218898,1606976276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163439,0,'Maestro''s Massacring Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1301106533,-411972418,2993860763,3882994878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163440,0,'Maestro''s Massacring Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-551861956,87357640,3743105340,87357640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163441,0,'Maestro''s Massacring Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,119821502,91896177,119821502,91896177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163442,0,'Maestro''s Massacring Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,1547754760,95926640,1547754760,95926640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163443,0,'Maestro''s Mauling Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1586656663,-517775406,2708310633,3777191890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163444,0,'Maestro''s Mauling Chausses','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,835527507,-1742745877,835527507,2552221419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163445,0,'Maestro''s Mauling Coif','Armor',1436,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,1546660078,815299475,1546660078,815299475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163446,0,'Maestro''s Mauling Cuffs','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1651001701,-1799189819,2643965595,2495777477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163447,0,'Maestro''s Mauling Hauberk','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1786129026,1447088099,2508838270,1447088099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163448,0,'Maestro''s Mauling Spaulders','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1955523844,-877186461,2339443452,3417780835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163449,0,'Maestro''s Mauling Wristguard','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1375562405,-155187917,2919404891,4139779379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163450,0,'Maestro''s Pummeling Hauberk','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,1432768330,-247423111,1432768330,4047544185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163451,0,'Maestro''s Slaughtering Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,1568011832,69854636,1568011832,69854636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163452,0,'Maestro''s Slaughtering Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,1535348904,948905080,1535348904,948905080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163453,0,'Maestro''s Slaughtering Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,876483586,-274986914,876483586,4019980382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163454,0,'Maestro''s Slaughtering Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,876812020,1908945083,876812020,1908945083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163455,0,'Maestro''s Slaughtering Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1495983955,-867687421,1495983955,3427279875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163456,0,'Maestro''s Slaughtering Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,2064823198,-1575919497,2064823198,2719047799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163457,0,'Maestro''s Slaughtering Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1236776250,-327977188,3058191046,3966990108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163458,0,'Maestro''s Spaulders of the Citadel','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,1681014255,1593763147,1681014255,1593763147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163459,0,'Maestro''s Thrashing Hauberk','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-2113303190,1088310262,2181664106,1088310262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163460,0,'Maestro''s Wristguard of the Citadel','Armor',2430,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,943565848,-1934404638,943565848,2360562658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163461,0,'Mage Pendant of Overawe','Armor',3460,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,216243569,-180255776,216243569,4114711520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163462,0,'Mage''s Cloak of Battle','Armor',1100,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-216778435,-1325918803,4078188861,2969048493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163463,0,'Mage''s Cowl','Armor',252,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-858717498,-1078601230,3436249798,3216366066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163464,0,'Mage''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-93249866,-1078601230,4201717430,3216366066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163465,0,'Mage''s Cuffs','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1564991423,1118802009,1564991423,1118802009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163466,0,'Mage''s Cuffs','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1215084522,1118802009,1215084522,1118802009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163467,0,'Mage''s Epaulets','Armor',2738,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1384995123,1047398562,1384995123,1047398562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163468,0,'Mage''s Epaulets','Armor',259,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-71445159,1047398562,4223522137,1047398562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163469,0,'Mage''s Gloves','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1597092873,1345226894,2697874423,1345226894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163470,0,'Mage''s Gloves','Armor',2740,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1121556654,1345226894,1121556654,1345226894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163471,0,'Mage''s Highland Robes','Armor',2377,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,85,0,85,1837301952,0,1690526279,832455558,1690526279,832455558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163472,0,'Mage''s Leggings','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1799531257,-2099586722,1799531257,2195380574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163473,0,'Mage''s Leggings','Armor',1507,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1575138953,-2099586722,1575138953,2195380574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163474,0,'Mage''s Reinforced Waistband','Armor',2133,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-774566795,-1561826765,3520400501,2733140531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163475,0,'Mage''s Robe','Armor',2377,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,971903363,427407288,971903363,427407288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163476,0,'Mage''s Robe','Armor',280,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,982976119,427407288,982976119,427407288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163477,0,'Mage''s Shoes','Armor',117,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1704941457,-1530863403,1704941457,2764103893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163478,0,'Mage''s Sundered Robes','Armor',2377,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,82,0,82,1837301952,0,1472853613,-1792492968,1472853613,2502474328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163479,0,'Mage''s Symbol of Blasting','Armor',1155,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-40877206,-41284320,4254090090,4253682976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163480,0,'Mage''s Woven Cowl','Armor',2736,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1708282883,1376337602,2586684413,1376337602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163481,0,'Mage''s Woven Cowl','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1449900861,1376337602,1449900861,1376337602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163482,0,'Mage''s Woven Cuffs','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1672468691,1687886866,2622498605,1687886866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163483,0,'Mage''s Woven Epaulets','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1268796346,-199014057,1268796346,4095953239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163484,0,'Mage''s Woven Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1747716483,-1324997606,1747716483,2969969690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163485,0,'Mage''s Woven Leggings','Armor',262,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1035862978,1217894571,1035862978,1217894571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163486,0,'Mage''s Woven Leggings','Armor',1402,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-235400446,1217894571,4059566850,1217894571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163487,0,'Mage''s Woven Robe','Armor',2440,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-604388646,-188395384,3690578650,4106571912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163488,0,'Mage''s Woven Shoes','Armor',263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,862191274,-2097910626,862191274,2197056670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163489,0,'Mage''s Woven Shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-14291350,-2097910626,4280675946,2197056670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163490,0,'Maggot Infested Cap','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1195910460,59933061,1195910460,59933061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163491,0,'Maggot-Infested Shawl','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1114234172,70483243,3180733124,70483243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163492,0,'Magi Token of Magics','Armor',1058,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1197358674,765490911,3097608622,765490911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163493,0,'Magi''s Armband of the Scarab','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1246964689,244739939,1246964689,244739939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163494,0,'Magi''s Belt of Annihilation','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1028786188,1651258203,3266181108,1651258203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163495,0,'Magi''s Belt of Conquering','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-64521650,-248882673,4230445646,4046084623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163496,0,'Magi''s Belt of Destruction','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1837105152,0,357529516,-450444172,357529516,3844523124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163497,0,'Magi''s Belt of Devastation','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-1239813883,-1946077947,3055153413,2348889349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163498,0,'Magi''s Belt of Eradication','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1643868509,-708730837,1643868509,3586236459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163499,0,'Magi''s Belt of Obliteration','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1837105152,0,1456529762,1356500804,1456529762,1356500804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163500,0,'Magi''s Bracelet of Annihilation','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-2147414139,1771283883,2147553157,1771283883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163501,0,'Magi''s Bracelet of Conquering','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1098153409,207107068,3196813887,207107068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163502,0,'Magi''s Bracelet of Destruction','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1837105152,0,1474531293,-1049684549,1474531293,3245282747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163503,0,'Magi''s Bracelet of Devastation','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-189462156,-1471617846,4105505140,2823349450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163504,0,'Magi''s Bracelet of Eradication','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,592939308,-242716188,592939308,4052251108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163505,0,'Magi''s Bracelet of Obliteration','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1837105152,0,343677203,1529158068,343677203,1529158068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163506,0,'Magi''s Earring of Annihilation','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,814894923,-1810357215,814894923,2484610081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163507,0,'Magi''s Earring of Conquering','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1112422290,386735354,3182545006,386735354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163508,0,'Magi''s Earring of Destruction','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1837105152,0,-1354183467,672654753,2940783829,672654753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163509,0,'Magi''s Earring of Devastation','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-732541386,1093670096,3562425910,1093670096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163510,0,'Magi''s Earring of Eradication','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1267518888,418415102,1267518888,418415102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163511,0,'Magi''s Earring of Obliteration','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1837105152,0,-480427013,-1498507202,3814540283,2796460094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163512,0,'Magi''s Necklace of Annihilation','Armor',3453,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-2007502589,-1226194,2287464707,4293741102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163513,0,'Magi''s Necklace of Conquering','Armor',3453,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1008859453,1281617917,3286107843,1281617917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163514,0,'Magi''s Necklace of Destruction','Armor',3453,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1837105152,0,-1619028541,-1238884623,2675938755,3056082673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163515,0,'Magi''s Necklace of Devastation','Armor',3453,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-1509476221,-552603776,2785491075,3742363520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163516,0,'Magi''s Necklace of Eradication','Armor',3453,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1322296253,-2033222994,2972671043,2261744302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163517,0,'Magi''s Necklace of Obliteration','Armor',3453,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1837105152,0,1139117443,-849611215,1139117443,3445356081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163518,0,'Magi''s Ring of Annihilation','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,375304440,595337571,375304440,595337571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163519,0,'Magi''s Ring of Conquering','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-224079585,-1741767149,4070887711,2553200147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163520,0,'Magi''s Ring of Destruction','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1837105152,0,-116652519,-246506273,4178314777,4048461023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163521,0,'Magi''s Ring of Devastation','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,327867259,-1737921106,327867259,2557046190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163522,0,'Magi''s Ring of Eradication','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-52925030,-1045825408,4242042266,3249141888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163523,0,'Magi''s Ring of Obliteration','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1837105152,0,259236465,298491260,259236465,298491260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163524,0,'Magical Bauble of Foreboding Contention','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1550369529,-1417886974,2744597767,2877080322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163525,0,'Magical Boots of Evasion','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1292219921,-285871825,1292219921,4009095471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163526,0,'Magical Mind Wristlet','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-202009676,-1547592761,4092957620,2747374535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163527,0,'Magical Shawl of Karach','Armor',1466,NULL,0,9,2897193374,2897193374,50,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35182226700286,0,2060659317,50191330,2060659317,50191330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163528,0,'Magical Snake Skin Gloves','Armor',1484,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1957257909,848330563,2337709387,848330563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163529,0,'Magical Sphere of Divinity','Armor',818,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,784906331,839909641,784906331,839909641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163530,0,'Magical Token of the Skald','Armor',1192,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-776450347,-1030756099,3518516949,3264211197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163531,0,'Magicasteel Handguards','Armor',255,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,1401493297,-1617630432,1401493297,2677336864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163532,0,'magician''s cap','Armor',252,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-977662344,-568977738,3317304952,3725989558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163533,0,'magician''s cap','Armor',252,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1892884700,-568977738,2402082596,3725989558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163534,0,'magician''s cuffs','Armor',254,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1025894638,2066780628,1025894638,2066780628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163535,0,'magician''s cuffs','Armor',254,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-620801438,2066780628,3674165858,2066780628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163536,0,'magician''s mitts','Armor',255,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-7554715,-1181106081,4287412581,3113861215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163537,0,'magician''s mitts','Armor',255,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,408290281,-1181106081,408290281,3113861215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163538,0,'magician''s shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1007521086,1648210292,3287446210,1648210292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163539,0,'magician''s shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,606652494,1648210292,606652494,1648210292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163540,0,'Magician''s Summoned Trinket','Armor',1023,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-782916775,-1163380720,3512050521,3131586576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163541,0,'Magicky Danglies','Armor',2329,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,929,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,10696680,1977459049,10696680,1977459049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163542,0,'Magistrate''s Draconic Wristlet','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1105220873,410841272,1105220873,410841272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163543,0,'Magistrate''s Manacle of the Isles','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,613282305,328028529,613282305,328028529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163544,0,'magma forged barbute','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,344208071,1736128610,344208071,1736128610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163545,0,'magma forged cuirass','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-853040952,-1093096851,3441926344,3201870445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163546,0,'magma forged gauntlets','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-1643350653,-1381390386,2651616643,2913576910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163547,0,'magma forged greaves','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,26136,0,-1497325263,-717247596,2797642033,3577719700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163548,0,'magma forged gussets','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-473148794,-1875683293,3821818502,2419284003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163549,0,'magma forged sabatons','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,1933854822,-712253429,1933854822,3582713867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163550,0,'magma forged spaulders','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-422621468,-714433367,3872345828,3580533929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163551,0,'Magma Healer''s Bangle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1887835927,-775323212,1887835927,3519644084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163552,0,'magma linked chainmail boots','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1229785321,1353568118,3065181975,1353568118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163553,0,'magma linked chainmail bracers','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197274648,0,658665897,1940288974,658665897,1940288974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163554,0,'magma linked chainmail coat','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197274648,0,-219848537,-1904148248,4075118759,2390819048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163555,0,'magma linked chainmail coif','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197274648,0,697290293,-1243481176,697290293,3051486120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163556,0,'magma linked chainmail leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197274648,0,-2091925779,1355656722,2203041517,1355656722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163557,0,'magma linked chainmail mantle','Armor',2399,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-2059548760,-1083274914,2235418536,3211692382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163558,0,'Magma Mage''s Bangle','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-805985202,-1977158987,3488982094,2317808309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163559,0,'Magma Scorched Bracer','Armor',1686,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,1396889902,-666213786,1396889902,3628753510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163560,0,'Magma Soldier''s Bangle','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,823065168,1362916349,823065168,1362916349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163561,0,'Magma Stalker''s Bangle','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-203368489,-899123227,4091598807,3395844069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163562,0,'Magma Watcher''s Band','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2060143406,2098427659,2234823890,2098427659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163563,0,'Magma-Etched Boots','Armor',3669,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,563,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1645472491,-517646615,2649494805,3777320681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163564,0,'Magma-Etched Gloves','Armor',3671,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,563,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1405246814,407557590,2889720482,407557590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163565,0,'Magma-Etched Jerkin','Armor',3668,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,563,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1686982585,-788907827,1686982585,3506059469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163566,0,'Magma-Etched Leggings','Armor',3673,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,563,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1615890229,-446534865,1615890229,3848432431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163567,0,'Magma-Etched Shoulderpads','Armor',3667,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,563,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-2031060436,1762576333,2263906860,1762576333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163568,0,'Magma-Etched Skullcap','Armor',3672,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,563,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1550833715,-648203223,1550833715,3646764073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163569,0,'Magma-Etched Wristguards','Armor',3287,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,563,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,457277461,820792150,457277461,820792150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163570,0,'Magma-riveted Belt','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1634303527,-153942836,1634303527,4141024460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163571,0,'Magmadin Scale Leggings','Armor',3635,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1278943014,-857471361,1278943014,3437495935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163572,0,'Magmadin Skin Mitts','Armor',3664,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1300019111,1013087558,1300019111,1013087558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163573,0,'Magmatic Bronze Boots','Armor',1559,NULL,0,6,3539032716,3539032716,1,10,'Ancient ceremonial boots once worn by Najena''s residents',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1694172107,-1196743498,2600795189,3098223798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163574,0,'Magmatic Bronze Bracers','Armor',1560,NULL,0,6,3539032716,3539032716,1,10,'Ancient ceremonial bracers once worn by Najena''s residents',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,388154295,-1887145610,388154295,2407821686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163575,0,'Magmatic Bronze Chestplate','Armor',218,NULL,0,6,3539032716,3539032716,1,10,'Ancient ceremonial chestplate once worn by Najena''s residents',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1169183147,1016817571,1169183147,1016817571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163576,0,'Magmatic Bronze Gauntlets','Armor',1561,NULL,0,6,3539032716,3539032716,1,10,'Ancient ceremonial gauntlets once worn by Najena''s residents',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1240971771,-1099360782,1240971771,3195606514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163577,0,'Magmatic Bronze Helm','Armor',1562,NULL,0,6,3539032716,3539032716,1,10,'Ancient ceremonial helm once worn by Najena''s residents',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1297226498,1005398005,1297226498,1005398005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163578,0,'Magmatic Bronze Legplates','Armor',1563,NULL,0,6,3539032716,3539032716,1,10,'Ancient ceremonial legplates once worn by Najena''s residents',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1790060825,-1656978160,1790060825,2637989136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163579,0,'Magmatic Bronze Spaulders','Armor',1564,NULL,0,6,3539032716,3539032716,1,10,'Ancient ceremonial spaulders once worn by Najena''s residents',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,825524892,-960876907,825524892,3334090389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163580,0,'Magmaweave Metallic Belt','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,865,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1708186806,949494780,2586780490,949494780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163581,0,'Magolemus Eye','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1313602005,-667355949,2981365291,3627611347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163582,0,'Magolemus'' Hauberk','Armor',3613,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,73858277,-464540936,73858277,3830426360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163583,0,'Magus Channeled Slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1837105152,0,1699153394,1460625778,1699153394,1460625778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163584,0,'Magus Cuffs of Advancement','Armor',440,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1883034576600,0,-1972284186,523137171,2322683110,523137171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163585,0,'Magus Veinca''s Voidmetal Bindings','Armor',3319,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-891422359,-1069323560,3403544937,3225643736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163586,0,'Magus''s Ensorcelled Satin Cowl','Armor',252,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,1388762441,-1439167207,1388762441,2855800089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163587,0,'Magus''s Ensorcelled Satin Cowl of Blasting','Armor',1401,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1923097344,68800273,2371869952,68800273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163588,0,'Magus''s Ensorcelled Satin Cuffs','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1309430351,1969366653,2985536945,1969366653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163589,0,'Magus''s Ensorcelled Satin Cuffs of Blasting','Armor',3615,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-128759700,-277346148,4166207596,4017621148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163590,0,'Magus''s Ensorcelled Satin Epaulets','Armor',2738,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,108793224,1449152922,108793224,1449152922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163591,0,'Magus''s Ensorcelled Satin Epaulets of Blasting','Armor',1403,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1307758282,-1142567984,1307758282,3152399312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163592,0,'Magus''s Ensorcelled Satin Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,1113640717,1813684713,1113640717,1813684713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163593,0,'Magus''s Ensorcelled Satin Gloves of Blasting','Armor',1505,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,815755764,998678693,815755764,998678693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163594,0,'Magus''s Ensorcelled Satin Leggings','Armor',1507,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,137191519,-355172250,137191519,3939795046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163595,0,'Magus''s Ensorcelled Satin Leggings of Blasting','Armor',256,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,718042431,503203828,718042431,503203828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163596,0,'Magus''s Ensorcelled Satin Robe','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-552972478,217342803,3741994818,217342803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163597,0,'Magus''s Ensorcelled Satin Robe of Blasting','Armor',2737,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1552593967,701642999,2742373329,701642999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163598,0,'Magus''s Ensorcelled Satin Shoes','Armor',263,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-876447974,-1827842319,3418519322,2467124977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163599,0,'Magus''s Ensorcelled Satin Shoes of Blasting','Armor',119,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1445803724,492298130,1445803724,492298130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163600,0,'Magus''s Epaulets','Armor',2738,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-2116278037,549352434,2178689259,549352434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163601,0,'Magus''s Gloves','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1369747054,1651632938,2925220242,1651632938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163602,0,'Magus''s Glowing Gossamer Cowl','Armor',2860,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-318543797,-575748096,3976423499,3719219200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163603,0,'Magus''s Glowing Gossamer Cowl of Blasting','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-10263653,488754940,4284703643,488754940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163604,0,'Magus''s Glowing Gossamer Cuffs','Armor',254,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,745527467,293476472,745527467,293476472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163605,0,'Magus''s Glowing Gossamer Cuffs of Blasting','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-632451814,836415064,3662515482,836415064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163606,0,'Magus''s Glowing Gossamer Epaulets','Armor',1403,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,1210492233,91214887,1210492233,91214887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163607,0,'Magus''s Glowing Gossamer Epaulets of Blasting','Armor',1740,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1700133423,-305779655,2594833873,3989187641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163608,0,'Magus''s Glowing Gossamer Gloves','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-772688551,471091544,3522278745,471091544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163609,0,'Magus''s Glowing Gossamer Gloves of Blasting','Armor',261,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,959186513,-1487862614,959186513,2807104682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163610,0,'Magus''s Glowing Gossamer Leggings','Armor',256,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1251000436,-1176828453,1251000436,3118138843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163611,0,'Magus''s Glowing Gossamer Leggings of Blasting','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1492175780,1272815645,1492175780,1272815645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163612,0,'Magus''s Glowing Gossamer Robe','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,1269364953,2070062666,1269364953,2070062666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163613,0,'Magus''s Glowing Gossamer Robe of Blasting','Armor',2737,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1425430570,820656410,1425430570,820656410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163614,0,'Magus''s Glowing Gossamer Shoes','Armor',117,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1145912604,-149853964,1145912604,4145113332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163615,0,'Magus''s Glowing Gossamer Shoes of Blasting','Armor',1398,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,688719356,-1007322794,688719356,3287644502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163616,0,'Magus''s Shoes','Armor',118,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-1817260325,600811513,2477706971,600811513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163617,0,'Magus''s Spellbound Weave Cowl','Armor',252,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2143072085,-2034620665,2151895211,2260346631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163618,0,'Magus''s Spellbound Weave Cowl of Blasting','Armor',258,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1843176581,53906987,2451790715,53906987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163619,0,'Magus''s Spellbound Weave Cuffs','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1966157774,-1891526348,1966157774,2403440948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163620,0,'Magus''s Spellbound Weave Cuffs of Blasting','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-2095875457,695467631,2199091839,695467631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163621,0,'Magus''s Spellbound Weave Epaulets','Armor',3223,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,-895587110,-401529814,3399380186,3893437482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163622,0,'Magus''s Spellbound Weave Epaulets of Blasting','Armor',1740,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,403885122,-648832724,403885122,3646134572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163623,0,'Magus''s Spellbound Weave Gloves','Armor',255,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-827386454,1675656034,3467580842,1675656034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163624,0,'Magus''s Spellbound Weave Gloves of Blasting','Armor',255,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,645047970,536086773,645047970,536086773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163625,0,'Magus''s Spellbound Weave Leggings','Armor',1584,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,668006548,1420162518,668006548,1420162518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163626,0,'Magus''s Spellbound Weave Leggings of Blasting','Armor',1742,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,900789060,2135430408,900789060,2135430408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163627,0,'Magus''s Spellbound Weave Robe','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1137972446,544622925,3156994850,544622925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163628,0,'Magus''s Spellbound Weave Shoes of Blasting','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,997002796,-614717087,997002796,3680250209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163629,0,'Mai''sith''s Prayerbeads','Armor',2897,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,2096002082,-1413802293,2096002082,2881165003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163630,0,'Maid of the Harvest Foliage','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1276053713,10869032,3018913583,10869032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163631,0,'Maid''s Black Dress','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1914806405,-1887021145,1914806405,2407946151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163632,0,'maid''s blood stained cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,-1758439725,-722991366,2536527571,3571975930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163633,0,'maid''s blood stained dress','Armor',1502,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6281081087704,0,258128484,542062499,258128484,542062499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163634,0,'maid''s blood stained gloves','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6281081087704,0,-1351210136,-1436986890,2943757160,2857980406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163635,0,'maid''s blood stained slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6281081087704,0,186244456,1410066417,186244456,1410066417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163636,0,'maid''s blood stained stockings','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,-1512690742,744100368,2782276554,744100368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163637,0,'maid''s cracked mop bucket','Armor',1569,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,26136,0,1240746556,-1694903720,1240746556,2600063576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163638,0,'Maid''s Sheer Stockings','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,827245810,-1447796067,827245810,2847171229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163639,0,'Maid''s White Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-413376162,1396688358,3881591134,1396688358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163640,0,'Maiden''s Darkened Ring','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1236978278,-804147871,1236978278,3490819425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163641,0,'Mail Boots of the Umbra','Armor',1552,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,-2030645650,-650024756,2264321646,3644942540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163642,0,'Mail Coat of the Umbra','Armor',1593,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1443554420,417111200,2851412876,417111200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163643,0,'Mail Epaulets of the Shadowless','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1202090943,527908998,3092876353,527908998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163644,0,'Mail Gloves of the Voidwalker','Armor',1554,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,2146299229,-960440739,2146299229,3334526557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163645,0,'Mail Helm of the Umbra','Armor',1604,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,-601488230,1829733302,3693479066,1829733302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163646,0,'Mail of the Trials','Armor',1621,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881197274648,0,-776355008,934885446,3518612288,934885446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163647,0,'Mail Wristguards of the Umbra','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1572864,0,1533321769,209646185,1533321769,209646185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163648,0,'Mailcoat of Militia Loyalty','Armor',1593,NULL,0,6,2246237129,2246237129,1,30,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279243785752,0,-750060839,1808251930,3544906457,1808251930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163649,0,'Majestic Band','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,545830116,1165656114,545830116,1165656114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163650,0,'Majestic Bangle','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,13135568,-165765874,13135568,4129201422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163651,0,'Majestic Damask Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1990984409,480613267,1990984409,480613267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163652,0,'Majestic Dragon''s Breath Adventurer''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,568994850,-1521504004,568994850,2773463292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163653,0,'Majestic Gabardine Cloak','Armor',1101,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,120218447,-1123899827,120218447,3171067469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163654,0,'Majestic Gloves of Dracurion Accord','Armor',207,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-563277376,-995181670,3731689920,3299785626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163655,0,'Majestic Helm of the Lightbringer','Armor',1639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1633952431,-1820156204,2661014865,2474811092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163656,0,'Majestic Hood of Dracurion Accord','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1444852109,-1291619676,1444852109,3003347620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163657,0,'Majestic Necklace of the Augur','Armor',2141,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,657614381,1903107603,657614381,1903107603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163658,0,'Majestic Sash of Dracurion Accord','Armor',2194,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1932311752,-803841057,1932311752,3491126239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163659,0,'Majestic Spuncloth Cloak','Armor',1097,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-939973227,-1336356642,3354994069,2958610654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163660,0,'Majestic Swiftcloth Cloak','Armor',1099,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,203051263,1809926602,203051263,1809926602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163661,0,'Majestic Windcloth Adventurer''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1888546554,-69554072,1888546554,4225413224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163662,0,'Maker''s Wristwrap of Possession','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1991138144,-574261975,1991138144,3720705321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163663,0,'malachite bracelet','Armor',390,NULL,0,2,2072844078,2072844078,10,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,19,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,35184372088830,0,1302756035,29776554,1302756035,29776554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163664,0,'malachite bracelet','Armor',390,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,108,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,35184372088830,0,-502319351,29776554,3792647945,29776554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163665,0,'malachite earring','Armor',393,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,19,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,1312420557,1191822828,1312420557,1191822828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163666,0,'malachite earring','Armor',393,'dropped',0,1,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,108,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,5,35184372088830,0,-311462812,1191822828,3983504484,1191822828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163667,0,'malachite necklace','Armor',387,'dropped',0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,108,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-1930265429,-1064149822,2364701867,3230817474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163668,0,'malachite necklace','Armor',387,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,108,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,35184372088830,0,593178977,-1064149822,593178977,3230817474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163669,0,'malachite ring','Armor',558,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,108,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,35184372088830,0,-784110753,1200380416,3510856543,1200380416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163670,0,'malachite ring','Armor',558,NULL,0,2,2072844078,2072844078,25,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,5,0,1,35184372088830,0,-125050963,1200380416,4169916333,1200380416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163671,0,'Malachite Treaders','Armor',1433,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197274648,0,1572155881,-755374903,1572155881,3539592393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163672,0,'male formal wear','Armor',2448,NULL,0,2,3539032716,3539032716,1,10,'A ultra luxurious ensemble. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,0,40,40,0,15288,-1375451143,-1856608227,2919516153,2438359069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163673,0,'male tradesman boots','Armor',227,NULL,0,2,3539032716,3539032716,1,10,'A good pair of boots.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16380,-2040351818,-779008480,2254615478,3515958816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163674,0,'male tradesman gloves','Armor',226,NULL,0,2,3539032716,3539032716,1,10,'A good pair of gloves.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16380,-470163882,-87942190,3824803414,4207025106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163675,0,'male tradesman pants','Armor',2390,NULL,0,2,3539032716,3539032716,1,10,'A good pair of pants. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16380,2103405136,715956166,2103405136,715956166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163676,0,'male tradesman tunic','Armor',2389,NULL,0,2,3539032716,3539032716,1,10,'A good tunic. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16380,-1249939424,-494107210,3045027872,3800860086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163677,0,'Maledictive Barbute of the Deathknight','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1231668090,800578476,3063299206,800578476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163678,0,'Malenor''s Ring of Fury','Armor',599,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,734902959,1356996455,734902959,1356996455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163679,0,'Malevolent Breeches','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1047017436,-260369428,3247949860,4034597868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163680,0,'Malevolent Gloves','Armor',1414,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1372787982,327504529,1372787982,327504529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163681,0,'Malevolent Helm','Armor',1415,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1920696239,1603858325,2374271057,1603858325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163682,0,'Malevolent Leggings','Armor',1416,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-680577721,696692641,3614389575,696692641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163683,0,'Malevolent Robe','Armor',2445,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-860252863,-34375676,3434714433,4260591620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163684,0,'Malevolent Slippers','Armor',1412,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,343941634,-406916361,343941634,3888050935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163685,0,'Malevolent Splitpaw Platemail Helm','Armor',1555,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,1031370275,1523655720,1031370275,1523655720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163686,0,'Malevor Ring of Gnashing','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1852368768,-904541571,2442598528,3390425725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163687,0,'Malgum Skin Gloves','Armor',513,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,463320,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-495230909,-1013403855,3799736387,3281563441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163688,0,'Malice of Zek','Armor',984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,581934917,278558112,581934917,278558112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163689,0,'Maliciously Poisoned Pearl','Armor',1176,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1257032891,166395134,1257032891,166395134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163690,0,'Malicor Kehrn''s Preserved Heart','Armor',2790,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-508862425,245373364,3786104871,245373364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163691,0,'Malificous Breastplate','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,-1467744598,-622418099,2827222698,3672549197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163692,0,'Malign Mantle','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,1036800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2022007047,-1757769091,2272960249,2537198205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163693,0,'Malignant Blotch Nim Bracers','Armor',2395,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,-264605678,1045626515,4030361618,1045626515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163694,0,'Malignant Zulretch Nim Wristguards','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243982552,0,-1037243066,1804563741,3257724230,1804563741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163695,0,'Maligonian Agrimensor''s Cloak of Concealment','Armor',2388,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-290169540,-313539497,4004797756,3981427799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163696,0,'Malleable Bedrock Slab','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1634468670,-1119589490,1634468670,3175377806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163697,0,'Malodorous Slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1163481165,875855096,3131486131,875855096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163698,0,'Malovari''s Misplaced Bauble of Banishment','Armor',2935,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,997214058,106305898,997214058,106305898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163699,0,'Mammoth Hide Boots','Armor',1461,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243956416,0,1829149282,-722462942,1829149282,3572504354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163700,0,'Mammoth Hide Gi','Armor',2435,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,1855959463,1495580648,1855959463,1495580648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163701,0,'Mammoth Hide Gloves','Armor',1463,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243956416,0,1655483570,348724143,1655483570,348724143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163702,0,'Mammoth Hide Leggings','Armor',1465,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243956416,0,-852855054,1732463268,3442112242,1732463268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163703,0,'Mammoth Hide Shoulders','Armor',1466,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243956416,0,-1304598915,815790976,2990368381,815790976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163704,0,'Mammoth Hide Tunic','Armor',1460,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243956416,0,1578850804,-403843916,1578850804,3891123380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163705,0,'Mammoth Hide Wristwraps','Armor',739,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243956416,0,1123420193,-2122832867,1123420193,2172134429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163706,0,'Mammoth Tusk Earcuff','Armor',3462,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,6281081087704,0,1643297321,-1110984848,1643297321,3183982448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163707,0,'Mammoth Tusk Shard','Armor',877,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-340305378,-1701376626,3954661918,2593590670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163708,0,'Man-eating Plant Seeds','Armor',2319,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1790594335,-2026793665,2504372961,2268173631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163709,0,'Mana Collector''s Earhoops','Armor',3469,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,996846781,1447339391,996846781,1447339391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163710,0,'Mana Commandant Hoop','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-1299333221,1250998303,2995634075,1250998303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163711,0,'Mana Imbued Band','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2001478767,505270583,2001478767,505270583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163712,0,'Mana Studded Earpin','Armor',3469,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1370498419,577961156,1370498419,577961156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163713,0,'Mana Threaded Cap of the Servant','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-483387264,-1907459959,3811580032,2387507337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163714,0,'Mana Threaded Cloak','Armor',1100,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,6281081087704,0,482224189,-1382045326,482224189,2912921970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163715,0,'Mana Threaded Robe of the Messenger','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,1379429786,106377101,1379429786,106377101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163716,0,'Manaburst Gloves','Armor',261,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,1750822107,1621076830,1750822107,1621076830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163717,0,'Manacle of Everling''s Betrayal','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-859246338,588082156,3435720958,588082156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163718,0,'Manacle of Everling''s Cunning','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-612096922,-1547612757,3682870374,2747354539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163719,0,'Manacle of Everling''s Knowledge','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1447130250,1476063955,2847837046,1476063955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163720,0,'Manacle of Everling''s Resolve','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-396038549,732747650,3898928747,732747650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163721,0,'Manacle of Flames','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,457446836,1842516817,457446836,1842516817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163722,0,'Manacle of Innoruuk''s Dragoon','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,62771924,461023870,62771924,461023870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163723,0,'Manacle of Innoruuk''s Evoker','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1489029500,905935450,1489029500,905935450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163724,0,'Manacle of Innoruuk''s Seraph','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-614878747,-1576836236,3680088549,2718131060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163725,0,'Manacle of Innoruuk''s Vigilante','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-122924644,-1401539854,4172042652,2893427442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163726,0,'Manacle of Magi''s Insight','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-208010823,-506176478,4086956473,3788790818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163727,0,'Manacle of Molten Lava','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-457982101,201022200,3836985195,201022200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163728,0,'Manacle of Priest''s Guidance','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-235636250,1416302422,4059331046,1416302422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163729,0,'Manacle of Scout''s Cunning','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1415375340,-837438777,2879591956,3457528519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163730,0,'Manacle of the Academy''s Acumen','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1404793638,1673229282,2890173658,1673229282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163731,0,'Manacle of the Bloodchief','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,642490397,265698102,642490397,265698102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163732,0,'Manacle of the Buccaneer''s Deftness','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1143459055,516983301,3151508241,516983301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163733,0,'Manacle of the Guilty','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,-811461493,1020814182,3483505803,1020814182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163734,0,'Manacle of the Megalomaniac Mind','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-448541424,2138448136,3846425872,2138448136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163735,0,'Manacle of the Militia''s Resolve','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-433636026,263120839,3861331270,263120839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163736,0,'Manacle of the Minotaur Champion','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1477849340,1199452139,2817117956,1199452139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163737,0,'Manacle of the Minotaur Pillager','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,391938115,-1642692148,391938115,2652275148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163738,0,'Manacle of the Minotaur Shaman','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-383975990,579379699,3910991306,579379699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163739,0,'Manacle of the Minotaur Soothsayer','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,174721877,683292143,174721877,683292143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163740,0,'Manacle of the Rage''s Conviction','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1108325691,335057117,3186641605,335057117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163741,0,'Manacle of Warrior''s Might','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,444233727,-521570871,444233727,3773396425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163742,0,'Manacles of Dark Sky','Armor',221,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471448,0,1095915921,291098660,1095915921,291098660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163743,0,'Manacles of the Hounds of War','Armor',464,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279242188504,0,-1046313494,-425935925,3248653802,3869031371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163744,0,'Manaforge Greaves','Armor',1696,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1560,0,124888059,1250781159,124888059,1250781159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163745,0,'Manafuse Leggings','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,192,0,-812917107,-287912349,3482050189,4007054947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163746,0,'Manalink Leggings','Armor',1507,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1881195675648,0,-2022858327,-1506758329,2272108969,2788208967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163747,0,'Manarnadine Leggings','Armor',1542,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1572864,0,1811919867,-1850372504,1811919867,2444594792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163748,0,'Manasilk-lined Leggings','Armor',1423,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-902244515,1649957972,3392722781,1649957972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163749,0,'Manasworn Pants','Armor',233,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1837105152,0,1349401771,-240580535,1349401771,4054386761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163750,0,'Manathread Woven Cossock','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1079097355,1841889319,3215869941,1841889319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163751,0,'Manatouched Catalyst''s Cowl of Reason','Armor',252,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1698557170,-356219229,2596410126,3938748067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163752,0,'Manatouched Catalyst''s Cuffs of Reason','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1897468765,2124363245,2397498531,2124363245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163753,0,'Manatouched Catalyst''s Epaulets of Reason','Armor',253,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,675521944,1884730380,675521944,1884730380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163754,0,'Manatouched Catalyst''s Leggings of Reason','Armor',1507,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1028766513,-869043992,1028766513,3425923304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163755,0,'Manatouched Catalyst''s Robe of Reason','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,594906474,-24117296,594906474,4270850000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163756,0,'Manatouched Catalyst''s Shoes of Reason','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,864831065,465452685,864831065,465452685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163757,0,'Manatouched Scholar''s Cowl','Armor',2860,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-1422859021,-513738750,2872108275,3781228546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163758,0,'Manatouched Scholar''s Cuffs','Armor',2739,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,1611825259,-11749532,1611825259,4283217764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163759,0,'Manatouched Scholar''s Epaulets','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1621874543,-249856133,1621874543,4045111163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163760,0,'Manatouched Scholar''s Gloves','Armor',2740,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1764582318,150677432,1764582318,150677432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163761,0,'Manatouched Scholar''s Leggings','Armor',1737,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-237284891,1303359111,4057682405,1303359111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163762,0,'Manatouched Scholar''s Robe','Armor',2440,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-196615199,1202493000,4098352097,1202493000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163763,0,'Manatouched Scholar''s Shoes','Armor',257,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,842286752,421775336,842286752,421775336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163764,0,'Manatroth Legguards','Armor',1612,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,24576,0,1920091741,135024725,1920091741,135024725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163765,0,'Mandibles of the Exctinct','Armor',163,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-263834876,1848237644,4031132420,1848237644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163766,0,'Maneater Shoulderpads','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,196608,0,681840006,-1867388358,681840006,2427578938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163767,0,'Manevolent Splitpaw Vanguard Gauntlets','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-357819299,-1828022471,3937147997,2466944825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163768,0,'Mangeclaw''s Carapace','Armor',228,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-852509180,1591335330,3442458116,1591335330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163769,0,'Mangled Darkpaw Ear','Armor',113,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-1698501500,52838490,2596465796,52838490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163770,0,'Mangled Gossamer Sleeves','Armor',208,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-143325649,-381028300,4151641647,3913938996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163771,0,'Mangled Leather Cloak','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1936434414,-2147198583,1936434414,2147768713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163772,0,'Mangled Manacles','Armor',3295,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1580921483,494456960,2714045813,494456960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163773,0,'Mangled Planar Ettin Toe','Armor',2682,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-311016430,-41744665,3983950866,4253222631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163774,0,'mangy hunter''s mantle','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,4,0,6,35184372088830,0,42733688,1343212754,42733688,1343212754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163775,0,'mangy hunter''s shoulderpads','Armor',1417,NULL,0,6,2897193374,2897193374,20,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,4,0,6,8793945540606,0,-760474747,-1225109410,3534492549,3069857886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163776,0,'Manifested Terror Boots','Armor',1531,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-910912943,2016406473,3384054353,2016406473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163777,0,'Manifested Terror Chestguard','Armor',1474,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1638139207,-1703063960,1638139207,2591903336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163778,0,'Manifested Terror Coif','Armor',1499,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1511168341,897440400,2783798955,897440400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163779,0,'Manifested Terror Leggings','Armor',1479,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,112293175,1821447357,112293175,1821447357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163780,0,'Manipulator''s Hood','Armor',3672,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,14980777,-1740002670,14980777,2554964626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163781,0,'Manni''s Hoop','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1860458530,-961429775,1860458530,3333537521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163782,0,'Manovate Leather Leggings','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,196608,0,595879559,1222491861,595879559,1222491861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163783,0,'mantaray skin boots','Armor',1412,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,200005511,-986990781,200005511,3307976515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163784,0,'Manticore Helm','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1881195675648,0,474141709,-841642918,474141709,3453324378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163785,0,'manticore scale boots','Armor',2401,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1096394483,417099715,3198572813,417099715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163786,0,'manticore scale chestguard','Armor',2400,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,1121441445,1619644811,1121441445,1619644811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163787,0,'manticore scale handguards','Armor',2403,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,682982457,183204631,682982457,183204631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163788,0,'manticore scale helm','Armor',2404,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-2145025104,1178872341,2149942192,1178872341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163789,0,'manticore scale leggings','Armor',2405,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1197417127,442331106,3097550169,442331106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163790,0,'manticore scale shoulder pads','Armor',2406,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,1467562752,-574960158,1467562752,3720007138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163791,0,'manticore scale wristguards','Armor',2402,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1486490293,2073142915,2808477003,2073142915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163792,0,'Mantle of Abyssal Coils','Armor',234,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1847285251,1376615484,1847285251,1376615484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163793,0,'Mantle of Acute Pitch','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,195,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,2091705289,-1783551611,2091705289,2511415685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163794,0,'Mantle of Acute Pitch','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,153,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,68719476736,0,-166491382,-1783551611,4128475914,2511415685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163795,0,'Mantle of Arcane Warding','Armor',1634,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1325885313,1505867834,2969081983,1505867834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163796,0,'Mantle of Banditry','Armor',3074,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,713,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,17179869184,0,-735421696,-1179617085,3559545600,3115350211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163797,0,'Mantle of Bayle''s Aegis','Armor',3078,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1437128675,-1915326822,1437128675,2379640474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163798,0,'Mantle of Chilling Dark Magic','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2059601103,1030434267,2235366193,1030434267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163799,0,'Mantle of Concordance','Armor',1529,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,68719476736,0,-1819101345,-1809248684,2475865951,2485718612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163800,0,'Mantle of Condensed Sunlight','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1526527411,783869374,2768439885,783869374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163801,0,'Mantle of Daring','Armor',3078,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,75,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1810170323,1977133218,1810170323,1977133218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163802,0,'Mantle of Darkened Hues','Armor',2427,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-26764117,264635454,4268203179,264635454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163803,0,'Mantle of Deathdealing','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-2059224498,-1859884296,2235742798,2435083000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163804,0,'Mantle of Deceiving','Armor',1501,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1174727773,857739792,1174727773,857739792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163805,0,'Mantle of Deceiving Beauty','Armor',1613,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,1477802377,1699373668,1477802377,1699373668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163806,0,'Mantle of Deep Thought','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,289924747,1644009852,289924747,1644009852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163807,0,'Mantle of Destruction','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1126162620,1895964672,3168804676,1895964672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163808,0,'Mantle of Devotion','Armor',1431,NULL,0,5,2897193374,2897193374,240,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881197471448,0,664220056,-638078454,664220056,3656888842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163809,0,'Mantle of Dishonor','Armor',1396,NULL,0,5,2897193374,2897193374,15,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,22,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,8793945540606,0,2091874147,1793855369,2091874147,1793855369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163810,0,'Mantle of Dissonance','Armor',2880,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197274648,0,-211424616,-1714676513,4083542680,2580290783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163811,0,'Mantle of Divinity','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1462168234,-2074684296,1462168234,2220283000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163812,0,'Mantle of Enlivened Chance','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,873,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,108459566,1281067354,108459566,1281067354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163813,0,'Mantle of Evergloom','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,-1637867433,-692348171,2657099863,3602619125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163814,0,'Mantle of Fangs','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,563499317,544372358,563499317,544372358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163815,0,'Mantle of Fascination','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,447,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,751877737,552822917,751877737,552822917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163816,0,'Mantle of Flames','Armor',1522,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,849080088,2081132547,849080088,2081132547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163817,0,'Mantle of Fungal Malevolence','Armor',253,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1883034576600,0,-1161290052,1540530593,3133677244,1540530593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163818,0,'Mantle of Greater Skyshrine','Armor',3636,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,655627232,2013429872,655627232,2013429872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163819,0,'Mantle of Harmonious Auras','Armor',2420,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,565,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,137438953472,0,1099862084,1431532859,1099862084,1431532859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163820,0,'Mantle of Imperceptible Beauty','Armor',457,NULL,0,5,3539032716,3539032716,1,10,'This piece of armor was crafted by the most skilled armorsmith in all of Norrath.  Too bad you can''t see the details!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,1,0,1,6281081087704,0,-1033911112,407006259,3261056184,407006259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163821,0,'Mantle of Impetuous Strikes','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,489,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1624167056,818367386,2670800240,818367386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163822,0,'Mantle of Incantations','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,62898910,1973529601,62898910,1973529601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163823,0,'Mantle of Inclination','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,2079566531,937465619,2079566531,937465619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163824,0,'Mantle of Influence','Armor',1431,NULL,0,5,2897193374,2897193374,225,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,45,0,45,1881197471448,0,-401269107,1398873192,3893698189,1398873192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163825,0,'mantle of invigoration','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6279243982552,0,1239194939,342300734,1239194939,342300734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163826,0,'Mantle of Lamenting Ballads','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,253,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2145452017,1715330875,2149515279,1715330875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163827,0,'Mantle of Leadership','Armor',1529,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1837105152,0,673299764,-1645441781,673299764,2649525515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163828,0,'Mantle of Madness','Armor',1536,NULL,0,5,2897193374,2897193374,90,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,1881197471448,0,-158047968,884284694,4136919328,884284694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163829,0,'Mantle of Madness','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1843891188,884284694,1843891188,884284694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163830,0,'Mantle of Madness','Armor',1641,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,162,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243785752,0,-2140055523,884284694,2154911773,884284694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163831,0,'Mantle of Magnetism','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,853,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1771850385,-184426775,2523116911,4110540521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163832,0,'Mantle of Many Shadows','Armor',1543,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,500549464,-674109613,500549464,3620857683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163833,0,'Mantle of Meathooks','Armor',2399,NULL,0,5,2246237129,2246237129,260,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,52,0,52,1881197274648,0,-1388799080,-1278801549,2906168216,3016165747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163834,0,'Mantle of Midnight','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-171743063,1755874432,4123224233,1755874432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163835,0,'Mantle of Mournful Cantor','Armor',259,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,137438953472,0,-1333727285,702016113,2961240011,702016113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163836,0,'Mantle of Mutilation','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1259845223,-1150448070,3035122073,3144519226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163837,0,'Mantle of Nature''s Purification','Armor',2738,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,283,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,-1632903416,2041800266,2662063880,2041800266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163838,0,'Mantle of Negative Energy','Armor',2751,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-747059738,106842845,3547907558,106842845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163839,0,'Mantle of Obstinate Resolution','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,505,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,34192695,-816863920,34192695,3478103376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163840,0,'Mantle of Otherworldly Enchantments','Armor',1634,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-795943270,373418375,3499024026,373418375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163841,0,'Mantle of Pages','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1934256705,-231387735,2360710591,4063579561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163842,0,'Mantle of Pain','Armor',1494,NULL,0,5,3539032716,3539032716,80,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,2196873672700,0,1554647111,1578898214,1554647111,1578898214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163843,0,'Mantle of Patience','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1832883910,-1051964008,1832883910,3243003288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163844,0,'Mantle of Portal Striding','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-773211394,-1001467155,3521755902,3293500141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163845,0,'Mantle of Potency','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1601305664,420840773,2693661632,420840773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163846,0,'Mantle of Power','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,945998922,2043390332,945998922,2043390332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163847,0,'Mantle of Prayers','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1994183317,-1412742854,2300783979,2882224442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163848,0,'Mantle of Prexus','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,2075241612,-1457931013,2075241612,2837036283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163849,0,'Mantle of Prismatic Feathers','Armor',1417,NULL,0,4,2246237129,2246237129,235,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881197274648,0,-956355555,581799133,3338611741,581799133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163850,0,'Mantle of Rama''nai','Armor',1466,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-653407154,-1654789016,3641560142,2640178280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163851,0,'Mantle of Recoil','Armor',2880,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-72046602,1634528483,4222920694,1634528483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163852,0,'Mantle of Recrimination','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-296093070,-237329875,3998874226,4057637421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163853,0,'Mantle of Resounding Presence','Armor',2887,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,68719476736,0,-1378543424,-260742789,2916423872,4034224507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163854,0,'Mantle of Restoration','Armor',1396,NULL,0,5,2897193374,2897193374,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,2196877867006,0,-1807278677,1452126302,2487688619,1452126302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163855,0,'Mantle of Righteousness','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1339792940,1505840903,1339792940,1505840903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163856,0,'Mantle of Scintillation','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-865922063,-629554470,3429045233,3665412826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163857,0,'Mantle of Secrets','Armor',1431,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197274648,0,532874449,2137725539,532874449,2137725539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163858,0,'Mantle of Shattering','Armor',1634,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1255034805,-1300322295,1255034805,2994645001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163859,0,'Mantle of Skyfire','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1980180730,467590987,2314786566,467590987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163860,0,'Mantle of Sludge','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,-807682557,962080703,3487284739,962080703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163861,0,'Mantle of Snowhawk Feathers','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6279243982552,0,1960211014,1520938174,1960211014,1520938174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163862,0,'Mantle of Spiritual Attunement','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197274648,0,-185614090,1002104591,4109353206,1002104591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163863,0,'Mantle of Subjugation','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,62400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6279243785752,0,1360596293,-225260555,1360596293,4069706741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163864,0,'Mantle of Suffering','Armor',1431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,898560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,129369451,419703772,129369451,419703772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163865,0,'Mantle of Supremacy','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,10400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1180603977,-863660038,3114363319,3431307258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163866,0,'Mantle of the Aeromancer','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1326721142,-1907424328,2968246154,2387542968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163867,0,'Mantle of the Astronomer','Armor',2384,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,865276352,-330715009,865276352,3964252287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163868,0,'Mantle of the Beast','Armor',1417,NULL,0,5,2897193374,2897193374,75,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,326,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,2194730383356,0,1730885963,992867304,1730885963,992867304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163869,0,'Mantle of the Blackguard','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,507,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,17179869184,0,1573717275,-794988074,1573717275,3499979222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163870,0,'Mantle of the Bladesinger','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,593,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,137438953472,0,-203483314,-313265594,4091483982,3981701702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163871,0,'Mantle of the Bombast','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,659,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,137438953472,0,17737993,2001396089,17737993,2001396089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163872,0,'Mantle of the Bombast','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,571,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,464272213,2001396089,464272213,2001396089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163873,0,'Mantle of the Chromatic Cobra','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,-1118461218,1777961488,3176506078,1777961488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163874,0,'Mantle of the Clairvoyant','Armor',2887,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1838678016,0,-1987935135,167285102,2307032161,167285102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163875,0,'Mantle of the Cunning','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,595,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1001755065,197620258,1001755065,197620258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163876,0,'Mantle of the Cutpurse','Armor',1627,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,1948457845,-1267499463,1948457845,3027467833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163877,0,'Mantle of the Darkpriest','Armor',2413,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,1483996836,896275741,1483996836,896275741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163878,0,'Mantle of the Dawn Soldier','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-385654849,-1508138011,3909312447,2786829285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163879,0,'Mantle of the Day','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1851258321,-918282245,2443708975,3376685051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163880,0,'Mantle of the Dead-Eye','Armor',3650,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,17,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-1299015241,-899582634,2995952055,3395384662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163881,0,'Mantle of the Desert Sword','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,762473832,-362004605,762473832,3932962691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163882,0,'Mantle of the Dreadnaught','Armor',2434,NULL,0,6,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,20,0,20,128,0,122389346,-619213600,122389346,3675753696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163883,0,'Mantle of the Dunestalker','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-147417586,1193721354,4147549710,1193721354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163884,0,'Mantle of the Echolis','Armor',1233,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-2041361852,-650857462,2253605444,3644109834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163885,0,'Mantle of the Elemental Soldier','Armor',3335,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1179855280,-347043458,3115112016,3947923838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163886,0,'Mantle of the Elemental Warrior','Armor',3249,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1478964097,1968702775,1478964097,1968702775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163887,0,'Mantle of the Endless Wastes','Armor',1095,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-45010937,-1250336489,4249956359,3044630807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163888,0,'Mantle of the Evanescent','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1039978608,1286176276,3254988688,1286176276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163889,0,'Mantle of the Everlong','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,1883034576600,0,2009658940,-650917253,2009658940,3644050043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163890,0,'Mantle of the Executioner','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,71,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1099511627776,0,-1001044642,1890741982,3293922654,1890741982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163891,0,'Mantle of the Fallen Rime','Armor',505,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-1991875149,-1692616649,2303092147,2602350647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163892,0,'Mantle of the Forgotten','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,838564300,622862054,838564300,622862054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163893,0,'Mantle of the Gamut','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,927,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-373103309,602912045,3921863987,602912045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163894,0,'Mantle of the Gamut','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,229,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,549755813888,0,-176303701,602912045,4118663595,602912045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163895,0,'Mantle of the Ghoul Summoner','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1192548628,1944248773,1192548628,1944248773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163896,0,'Mantle of the Gods','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,1500446006,82682357,1500446006,82682357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163897,0,'Mantle of The High Priestess','Armor',2399,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1596803200,-199333235,2698164096,4095634061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163898,0,'Mantle of the House of Syl''Tor','Armor',225,NULL,0,9,4294967295,4294967295,0,10,'Tserrina''s curse can be a gift as well as a curse. To embrace the shadows, one can accomplish much.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2078488324,-1374125097,2078488324,2920842199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163899,0,'Mantle of the Ice Bear','Armor',1508,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,2110101215,1586910473,2110101215,1586910473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163900,0,'Mantle of the Immortal Castle','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2118410920,-623494360,2118410920,3671472936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163901,0,'Mantle of the Incogitant','Armor',1641,NULL,0,5,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,321363673,142646248,321363673,142646248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163902,0,'Mantle of the Jarsath Tribe','Armor',3667,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,296465230,1450785174,296465230,1450785174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163903,0,'Mantle of the Karana Willows','Armor',3363,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197471448,0,22714397,1603188446,22714397,1603188446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163904,0,'Mantle of the Kromzek Legatus','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,576964999,-792344289,576964999,3502623007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163905,0,'Mantle of the Lost Valley','Armor',3667,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197274648,0,-35758751,-365739289,4259208545,3929228007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163906,0,'Mantle of the Lupine Warrior','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,48000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,672442157,926786011,672442157,926786011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163907,0,'Mantle of the Missing','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197274648,0,1498166258,367990766,1498166258,367990766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163908,0,'Mantle of the Orate','Armor',535,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1724409900,730000970,2570557396,730000970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163909,0,'Mantle of the Outrider','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,207,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1675495372,70467555,1675495372,70467555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163910,0,'Mantle of the Overcloud','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,81,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,2062220560,-248736134,2062220560,4046231162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163911,0,'Mantle of the Overcloud','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,165,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,17179869184,0,909109780,-248736134,909109780,4046231162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163912,0,'Mantle of the Plainstalker','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1817942996,-2007267540,1817942996,2287699756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163913,0,'Mantle of the Prime Legatus','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,1555200,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1009238231,-1099684591,3285729065,3195282705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163914,0,'Mantle of the Requiem','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,721,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1622940608,-1355741221,2672026688,2939226075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163915,0,'Mantle of the Ringleader','Armor',2420,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,95,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8589934592,0,1411787723,-538323982,1411787723,3756643314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163916,0,'Mantle of the Sandmage','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1323021268,-921218436,1323021268,3373748860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163917,0,'Mantle of the Scattered Dusts','Armor',1627,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,77,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,836644097,505794889,836644097,505794889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163918,0,'Mantle of the Shade Seeker','Armor',1459,NULL,0,4,2897193374,2897193374,235,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881197471448,0,755921726,1663431345,755921726,1663431345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163919,0,'Mantle of the Silent Fist Initiate','Armor',2399,NULL,0,6,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,20,0,20,64,0,-25980417,932238873,4268986879,932238873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163920,0,'Mantle of the Silent Watcher','Armor',1424,NULL,0,4,2246237129,2246237129,265,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,1881197274648,0,1205385444,232592655,1205385444,232592655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163921,0,'Mantle of the Sky Warrior','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1609561398,1448362645,2685405898,1448362645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163922,0,'Mantle of the Skystalker','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1004349398,402762099,3290617898,402762099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163923,0,'Mantle of the Spell Spinner','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,589610140,-1353429573,589610140,2941537723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163924,0,'Mantle of the Spiritcaller','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-596428805,-1298821959,3698538491,2996145337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163925,0,'Mantle of the Spiritweaver','Armor',1480,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,524288,0,1071852172,1015649423,1071852172,1015649423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163926,0,'Mantle of the Striker','Armor',2887,NULL,0,9,2897193374,2897193374,1,20,'This is an ancient artifact found by the Freethinkers.  Legend has it that this mantle was worn by the legendary monk, Bei Xu Tiao.  It is said that he could funnel others'' energies around himself for protection.  This power is said to be still contained in the armor that he wore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,196800,0,-1103220659,305108541,3191746637,305108541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163927,0,'Mantle of the Sullonite Vehement','Armor',3636,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1220907630,-1832512304,1220907630,2462454992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163928,0,'Mantle of the Sun Priest','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,416887919,1803983904,416887919,1803983904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163929,0,'Mantle of the Twilight Priest','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1680816573,67346668,2614150723,67346668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163930,0,'Mantle of the Undaunted','Armor',2887,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,17179869184,0,1451069502,1538391011,1451069502,1538391011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163931,0,'Mantle of the Undead Dragoon','Armor',2413,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,26136,0,897891834,-870519712,897891834,3424447584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163932,0,'Mantle of the Unseen Wanderer','Armor',2399,NULL,0,1,2246237129,2246237129,260,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,52,0,52,1881195675648,0,357771959,398024575,357771959,398024575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163933,0,'Mantle of the Vigilant','Armor',2887,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,549755813888,0,-817325998,1850309592,3477641298,1850309592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163934,0,'Mantle of the Vindicator','Armor',1725,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1024,0,-1042513303,-559003908,3252453993,3735963388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163935,0,'Mantle of the Void-Caller','Armor',3622,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2075245733,1176570892,2219721563,1176570892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163936,0,'Mantle of the Vortex','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,235,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1743234540,922299263,1743234540,922299263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163937,0,'Mantle of the Vortex','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,187,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8589934592,0,924843582,922299263,924843582,922299263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163938,0,'Mantle of the Wastes Hunter','Armor',3650,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,133117080,2087196679,133117080,2087196679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163939,0,'Mantle of the Wayward','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,903,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1092655311,-1901230934,3202311985,2393736362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163940,0,'Mantle of the Wind','Armor',2887,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197471448,0,-549852133,692447125,3745115163,692447125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163941,0,'Mantle of Thievery','Armor',3650,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197274648,0,694050865,-1559784902,694050865,2735182394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163942,0,'Mantle of Tundric Furs','Armor',1508,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,399723860,2004424858,399723860,2004424858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163943,0,'Mantle of Warsongs','Armor',493,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243785752,0,1009997871,-930760562,1009997871,3364206734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163944,0,'Mantle of Young Scales','Armor',517,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,-351762817,983553157,3943204479,983553157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163945,0,'Mantle the Dawn Chaser','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-869636306,-226754504,3425330990,4068212792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163946,0,'Many-hued Leggings','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1604787245,-618795770,1604787245,3676171526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163947,0,'Mara Ashen Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1754070827,-533001362,1754070827,3761965934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163948,0,'Mara Ashen Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,34841988,-2111753984,34841988,2183213312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163949,0,'Mara Black Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1882588086,-1676122420,2412379210,2618844876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163950,0,'Mara Black Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,770215449,910014465,770215449,910014465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163951,0,'Mara Blue Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1806682071,12388055,1806682071,12388055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163952,0,'Mara Blue Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,766306036,-1097055813,766306036,3197911483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163953,0,'Mara Cyan Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1887621108,-1352726272,1887621108,2942241024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163954,0,'Mara Cyan Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,914484951,1693065897,914484951,1693065897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163955,0,'Mara Emerald Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,591653212,-2005582595,591653212,2289384701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163956,0,'Mara Emerald Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,215897594,-916486204,215897594,3378481092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163957,0,'Mara Forest Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-690575293,590857767,3604392003,590857767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163958,0,'Mara Forest Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1962400272,677221588,1962400272,677221588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163959,0,'Mara Gold Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1305472974,1349908036,2989494322,1349908036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163960,0,'Mara Gold Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-197971695,1134430639,4096995601,1134430639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163961,0,'Mara Grey Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,336263041,1809788555,336263041,1809788555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163962,0,'Mara Grey Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1376376482,-1896842813,1376376482,2398124483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163963,0,'Mara Lilac Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,856869882,-1615300476,856869882,2679666820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163964,0,'Mara Lilac Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1858881111,-2102768792,2436086185,2192198504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163965,0,'Mara Mint Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-159252990,-86700629,4135714306,4208266667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163966,0,'Mara Mint Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1333600479,-2070505212,2961366817,2224462084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163967,0,'Mara Orange Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1820136135,705801978,1820136135,705801978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163968,0,'Mara Orange Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1631767557,310160136,2663199739,310160136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163969,0,'Mara Purple Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1690447527,-1863111846,2604519769,2431855450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163970,0,'Mara Purple Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1778249829,869632299,1778249829,869632299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163971,0,'Mara Red Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1673665534,-938372832,1673665534,3356594464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163972,0,'Mara Red Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,157106513,-865182460,157106513,3429784836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163973,0,'Mara Rose Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1873447319,730970302,1873447319,730970302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163974,0,'Mara Rose Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,698984628,-16568045,698984628,4278399251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163975,0,'Mara Ruby Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,969134190,-1621833906,969134190,2673133390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163976,0,'Mara Ruby Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2143351117,-1480242838,2143351117,2814724458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163977,0,'Mara Rust Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,346787779,97671157,346787779,97671157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163978,0,'Mara Rust Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1386786528,-621621810,1386786528,3673345486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163979,0,'Mara Sky Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1618661218,-745341935,2676306078,3549625361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163980,0,'Mara Sky Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-182818255,-273467518,4112149041,4021499778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163981,0,'Mara Violet Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-464976342,-1219043229,3829990954,3075924067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(163982,0,'Mara Violet Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,378087190,-847562847,378087190,3447404449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(163983,0,'Marauder Eye Patch','Armor',1492,NULL,0,6,3539032716,3539032716,110,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1030956265,1662411191,1030956265,1662411191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163984,0,'Marauder''s Blackened Alloy Bracers of Overpowering','Armor',3638,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2108058999,1841192494,2186908297,1841192494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163985,0,'Marauder''s Blackened Alloy Gauntlets of Overpowering','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1352949202,1195709348,2942018094,1195709348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163986,0,'Marauder''s Blackened Alloy Helmet of Overpowering','Armor',2453,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,520816501,1602313500,520816501,1602313500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163987,0,'Marauder''s Blackened Alloy Legplates of Overpowering','Armor',1689,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1197953206,1678936039,3097014090,1678936039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163988,0,'Marauder''s Blackened Alloy Sabatons of Overpowering','Armor',1545,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1236970974,329911329,3057996322,329911329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163989,0,'Marauder''s Bloodbound Boots','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,112246477,1822970659,112246477,1822970659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163990,0,'Marauder''s Bloodbound Helm','Armor',2806,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,728190087,-2085990250,728190087,2208977046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163991,0,'Marauder''s Bloodbound Spaulders','Armor',3282,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,267346239,-1224145704,267346239,3070821592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163992,0,'Marauder''s Bracers','Armor',1623,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,172097110,801439635,172097110,801439635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163993,0,'Marauder''s Bracers','Armor',1693,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-727720367,801439635,3567246929,801439635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163994,0,'Marauder''s Bracers of Overpowering','Armor',1560,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-933290247,-2080824489,3361677049,2214142807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163995,0,'Marauder''s Breastplate','Armor',1600,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1696442336,-780471435,1696442336,3514495861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163996,0,'Marauder''s Chain Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,811,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1031551265,142154897,3263416031,142154897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163997,0,'Marauder''s Chain Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,811,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1231472996,159255957,1231472996,159255957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163998,0,'Marauder''s Chain Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,811,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-673978657,1182625938,3620988639,1182625938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(163999,0,'Marauder''s Chain Hauberk','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,811,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1782430190,1656826453,1782430190,1656826453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164000,0,'Marauder''s Chain Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,811,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1955561751,-674502530,2339405545,3620464766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164001,0,'Marauder''s Chain Spaulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,811,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-947936166,-1454892757,3347031130,2840074539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164002,0,'Marauder''s Daring Chainmail','Armor',2414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675648,0,794237858,1906459038,794237858,1906459038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164003,0,'Marauder''s Daring Coif','Armor',2418,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675648,0,-1184593267,-1042228508,3110374029,3252738788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164004,0,'Marauder''s Daring Gloves','Armor',2417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675648,0,-1212527022,1760475084,3082440274,1760475084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164005,0,'Marauder''s Daring Greaves','Armor',2419,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675648,0,-259778942,-403899336,4035188354,3891067960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164006,0,'Marauder''s Endless Battle Bracers','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,520860985,1364324511,520860985,1364324511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164007,0,'Marauder''s Endless Battle Bracers of Overpowering','Armor',1700,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-585804394,1361313493,3709162902,1361313493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164008,0,'Marauder''s Endless Battle Breastplate','Armor',1537,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,187200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2004126711,729491860,2290840585,729491860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164009,0,'Marauder''s Endless Battle Breastplate of Overpowering','Armor',1719,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1428357291,577531503,1428357291,577531503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164010,0,'Marauder''s Endless Battle Helmet','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1527269391,-314794668,1527269391,3980172628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164011,0,'Marauder''s Endless Battle Helmet of Overpowering','Armor',1688,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1728672473,-1044023496,1728672473,3250943800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164012,0,'Marauder''s Endless Battle Legplates','Armor',2426,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-56893392,-2009095978,4238073904,2285871318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164013,0,'Marauder''s Endless Battle Legplates of Overpowering','Armor',1726,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,162240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1063593242,1166811364,3231374054,1166811364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164014,0,'Marauder''s Endless Battle Pauldrons','Armor',1564,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-466603723,1133475492,3828363573,1133475492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164015,0,'Marauder''s Endless Battle Pauldrons of Overpowering','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,280990677,757454508,280990677,757454508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164016,0,'Marauder''s Endless Battle Sabatons','Armor',3639,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-230285992,-1331100338,4064681304,2963866958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164017,0,'Marauder''s Endless Battle Sabatons of Overpowering','Armor',3639,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-834197618,972667413,3460769678,972667413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164018,0,'Marauder''s Eternal War Bracers of Overpowering','Armor',1623,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1662978573,-1279222788,2631988723,3015744508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164019,0,'Marauder''s Eternal War Breastplate of Overpowering','Armor',1586,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,507826997,-1977768853,507826997,2317198443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164020,0,'Marauder''s Eternal War Gauntlets of Overpowering','Armor',1624,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2078433611,524639352,2216533685,524639352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164021,0,'Marauder''s Eternal War Helmet of Overpowering','Armor',2453,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1930009451,-1696969999,1930009451,2597997297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164022,0,'Marauder''s Eternal War Legplates of Overpowering','Armor',1731,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-728091820,1007863867,3566875476,1007863867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164023,0,'Marauder''s Eternal War Pauldrons of Overpowering','Armor',2413,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1127936629,1421557363,1127936629,1421557363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164024,0,'Marauder''s Eternal War Sabatons of Overpowering','Armor',1601,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-632828356,2074722588,3662138940,2074722588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164025,0,'Marauder''s Gauntlets','Armor',1547,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-12260768,-1754260420,4282706528,2540706876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164026,0,'Marauder''s Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1256696125,-1754260420,3038271171,2540706876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164027,0,'Marauder''s Helmet','Armor',1604,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1968734607,-917558183,1968734607,3377409113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164028,0,'Marauder''s Helmet','Armor',1541,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,599040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1208501981,-917558183,1208501981,3377409113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164029,0,'Marauder''s Helmet of Overpowering','Armor',1555,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1230617433,379389982,1230617433,379389982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164030,0,'Marauder''s Legplates','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-758437456,-1271558946,3536529840,3023408350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164031,0,'Marauder''s Legplates','Armor',1626,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,316928971,-1271558946,316928971,3023408350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164032,0,'Marauder''s Legplates of Overpowering','Armor',3231,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-288746650,-1269061986,4006220646,3025905310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164033,0,'Marauder''s Pauldrons','Armor',2427,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1508670589,2139445932,2786296707,2139445932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164034,0,'Marauder''s Pauldrons','Armor',3235,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,958924727,2139445932,958924727,2139445932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164035,0,'Marauder''s Pauldrons of Overpowering','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-844651177,-588099370,3450316119,3706867926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164036,0,'Marauder''s Sabatons','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-602483496,-1184768918,3692483800,3110198378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164037,0,'Marauder''s Sabatons','Armor',1545,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-787684210,-1184768918,3507283086,3110198378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164038,0,'Marauder''s Sabatons of Overpowering','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-535302642,983401156,3759664654,983401156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164039,0,'Marauding Plug of the Flame Warrior','Armor',2297,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,225,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,104131979,-777438468,104131979,3517528828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164040,0,'Marble Infused Choker','Armor',3450,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,1555200,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1589590247,156494666,2705377049,156494666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164041,0,'Marble of Ice','Armor',146,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1966874930,1690384867,1966874930,1690384867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164042,0,'Marble-Onyx Entwined Band of Balance','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-385075631,56364976,3909891665,56364976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164043,0,'Marbled Eye of Recovery','Armor',3166,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1641803092,-1274786931,2653164204,3020180365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164044,0,'Marcus'' Lucky Coin','Armor',1323,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1040636877,2102890711,3254330419,2102890711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164045,0,'Marine Boots of the Far Seas Traders','Armor',1391,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-413633734,1108988184,3881333562,1108988184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164046,0,'Marine Bracers of the Far Seas Traders','Armor',1392,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-1786856077,611768414,2508111219,611768414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164047,0,'Marine Gloves of the Far Seas Traders','Armor',1393,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-1755962595,-983058231,2539004701,3311909065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164048,0,'Marine Helm of the Far Seas Traders','Armor',1394,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-1305602176,377246985,2989365120,377246985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164049,0,'Marine Leggings of the Far Seas Traders','Armor',1395,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,615998591,-1099539353,615998591,3195427943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164050,0,'Marine Martial Skullcap','Armor',3617,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-528652516,229220586,3766314780,229220586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164051,0,'Marine Shoulderpads of the Far Seas Traders','Armor',1396,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-2123701421,575464655,2171265875,575464655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164052,0,'Marine Vest of the Far Seas Traders','Armor',1390,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-464980594,-216052918,3829986702,4078914378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164053,0,'Mariner Stitched Bracers','Armor',1497,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540606,0,725015321,-1941984313,725015321,2352982983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164054,0,'Mariner Stitched Cap','Armor',1499,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540606,0,-1784629473,1746862529,2510337823,1746862529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164055,0,'Mariner Stitched Gloves','Armor',1498,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,8793945540606,0,-2136402521,-285234621,2158564775,4009732675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164056,0,'Mariner Stitched Gown','Armor',2441,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-315961977,-1933799966,3979005319,2361167330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164057,0,'Mariner Stitched Leggings','Armor',1500,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,8793945540606,0,1210218955,703500136,1210218955,703500136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164058,0,'Mariner Stitched Shawl','Armor',1501,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540606,0,-1138135524,-2121241205,3156831772,2173726091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164059,0,'Mariner Stitched Slippers','Armor',1496,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,8793945540606,0,-2045107043,-405351874,2249860253,3889615422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164060,0,'mariner waxcloth robe','Armor',2378,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,6281081087704,0,-652628258,1384592617,3642339038,1384592617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164061,0,'Mariner''s Earring','Armor',587,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1086662559,-437095639,3208304737,3857871657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164062,0,'Mark of Agility','Armor',373,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,648010079,-875607616,648010079,3419359680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164063,0,'Mark of Balance','Armor',583,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1339346292,37300657,2955621004,37300657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164064,0,'Mark of Intelligence','Armor',373,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-542215418,-1209340593,3752751878,3085626703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164065,0,'Mark of Kurn''s Army','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242188504,0,-819647926,1442027074,3475319370,1442027074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164066,0,'Mark of Mithaniel''s Might','Armor',1306,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1649309265,-1811054693,1649309265,2483912603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164067,0,'Mark of Perfection','Armor',583,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1441454345,-2131389143,2853512951,2163578153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164068,0,'Mark of Rallos','Armor',963,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281081087704,0,789751146,1528302411,789751146,1528302411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164069,0,'Mark of Scaled Destruction','Armor',2519,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-322674574,841819662,3972292722,841819662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164070,0,'Mark of Scaled Devotion','Armor',2517,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1534548128,-801846822,1534548128,3493120474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164071,0,'Mark of Scaled Rage','Armor',2518,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-356322735,-1015333820,3938644561,3279633476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164072,0,'Mark of Strength','Armor',373,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046512856,0,-142326380,-495542430,4152640916,3799424866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164073,0,'Mark of Sullon','Armor',607,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2139155832,1713538421,2155811464,1713538421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164074,0,'Mark of the Adumbrate','Armor',578,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-1631168896,981710001,2663798400,981710001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164075,0,'Mark of the Ankexfen','Armor',3185,NULL,0,8,2072844078,2072844078,1,10,'This is an ancient relic from the First War of the Gods. These symbols were worn by the Ankexfen, the early goblins that supported Rallos Zek, to greatly enhance their power. Not many Ankexfen relics are known to exist. It is believed that any that are around today were actually retrieved from the battlegrounds of the Plane of Earth.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7680,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242188480,0,1482634583,649889865,1482634583,649889865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164076,0,'Mark of the Awakened Instinct','Armor',2812,NULL,0,9,2072844078,2072844078,350,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,6279242188504,0,-916073847,1116952278,3378893449,1116952278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164077,0,'Mark of the Awakened Intellect','Armor',2811,NULL,0,9,2072844078,2072844078,350,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1838899200,0,-1391477988,1448083965,2903489308,1448083965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164078,0,'Mark of the Ayr''Dal Brotherhood','Armor',1246,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-1920951221,-889460487,2374016075,3405506809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164079,0,'mark of the crabslayer','Armor',2189,NULL,0,4,2072844078,2072844078,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,100,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,2199023255550,0,1197498224,260132573,1197498224,260132573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164080,0,'Mark of the Dragonborn','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,833,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,1395251687,1844433509,1395251687,1844433509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164081,0,'Mark of the Dragonslayer','Armor',3454,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-2018566301,37300333,2276400995,37300333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164082,0,'Mark of the Dragoon Captain','Armor',1023,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1683108022,-473647710,1683108022,3821319586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164083,0,'Mark of the Dungeon Dweller','Armor',1266,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,387415858,-566252983,387415858,3728714313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164084,0,'Mark of the Emissary','Armor',3443,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1883034576600,0,1371000678,1701367762,1371000678,1701367762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164085,0,'Mark of the Flame Disciple','Armor',3435,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-520509746,-1391967508,3774457550,2902999788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164086,0,'Mark of the Pragmatic','Armor',554,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,337,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,50906144,-973568378,50906144,3321398918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164087,0,'Mark of the Pridewatcher','Armor',607,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1810083182,-308791019,2484884114,3986176277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164088,0,'Mark of the Scholar Primarch','Armor',2605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1664428486,969735437,1664428486,969735437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164089,0,'Mark of the Yciid Scout','Armor',2289,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,735079322,898365121,735079322,898365121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164090,0,'Mark of Vampiric Nobility','Armor',1268,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,388800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-609264731,-132470820,3685702565,4162496476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164091,0,'Mark of Void Channeling','Armor',3123,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,1661532198,424876542,1661532198,424876542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164092,0,'Mark of Wisdom','Armor',373,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,851720467,-943457749,851720467,3351509547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164093,0,'Mark of Zulfiqar','Armor',2606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,388800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-2060169098,1788440275,2234798198,1788440275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164094,0,'Marketed Bracers of the Destroyer','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'This bracer, after having fallen off Gorek during the assault, has found its way into the hands of those hoping to profit from the turmoil.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,2051992273,806982581,2051992273,806982581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164095,0,'Marksman''s Chestguard','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,287609714,806613489,287609714,806613489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164096,0,'Marr Blessed Bracelet','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1624593775,-1064299650,2670373521,3230667646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164097,0,'Marr''s Mark of Honor','Armor',1288,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-526819342,877972994,3768147954,877972994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164098,0,'Marred Gear Necklace','Armor',959,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,6281081087704,0,113093462,-1442205916,113093462,2852761380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164099,0,'Marred Leather Oversized Sleeves','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,622968590,-1839826626,622968590,2455140670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164100,0,'Marred Steel Legplates','Armor',274,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,1881197274648,0,-1043622612,-334107620,3251344684,3960859676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164101,0,'Marred Steel Sabatons','Armor',1727,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,26136,0,-810729907,-246608041,3484237389,4048359255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164102,0,'Marshall''s Barbute','Armor',1688,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1560,0,1686159672,-898060144,1686159672,3396907152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164103,0,'Marshall''s Barbute','Armor',1688,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1560,0,-1973693075,-898060144,2321274221,3396907152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164104,0,'Marshall''s Boots','Armor',1685,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1560,0,-41655445,-1539349446,4253311851,2755617850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164105,0,'Marshall''s Boots','Armor',1685,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1560,0,325023550,-1539349446,325023550,2755617850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164106,0,'Marshall''s Bracers','Armor',1686,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1560,0,281419006,1852767029,281419006,1852767029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164107,0,'Marshall''s Bracers','Armor',1686,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1560,0,-767280279,1852767029,3527687017,1852767029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164108,0,'Marshall''s Breastplate','Armor',1684,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1560,0,-472828269,-348112875,3822139027,3946854421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164109,0,'Marshall''s Breastplate','Armor',1684,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1560,0,-130135812,-348112875,4164831484,3946854421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164110,0,'Marshall''s Gauntlets','Armor',1687,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1560,0,2126231260,1749058272,2126231260,1749058272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164111,0,'Marshall''s Gauntlets','Armor',1687,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1560,0,1700055219,1749058272,1700055219,1749058272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164112,0,'Marshall''s Greaves','Armor',1689,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1560,0,1047229486,2017207142,1047229486,2017207142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164113,0,'Marshall''s Greaves','Armor',1689,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1560,0,-793747333,2017207142,3501219963,2017207142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164114,0,'Marshall''s Pauldrons','Armor',1690,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1560,0,-524393416,-2135571344,3770573880,2159395952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164115,0,'Marshall''s Pauldrons','Armor',1690,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1560,0,-1911037704,-2135571344,2383929592,2159395952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164116,0,'Marshstomper Boots','Armor',1608,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1572864,0,-1336685208,-2030782960,2958282088,2264184336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164117,0,'Martah''s Drums of the Isle','Armor',367,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6279242186752,0,460163999,52521501,460163999,52521501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164118,0,'Martial Armwraps of Sathirian Control','Armor',3652,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,-2083633975,1098165888,2211333321,1098165888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164119,0,'martial bear pelt boots','Armor',1517,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,90000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6279243982552,0,-370824207,66237908,3924143089,66237908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164120,0,'martial bear pelt bracers','Armor',1518,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6279243982552,0,285730005,1598513368,285730005,1598513368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164121,0,'martial bear pelt sash','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281081087704,0,-1616063829,1411040275,2678903467,1411040275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164122,0,'Martial Bog Leather Arm Wraps','Armor',221,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,-178432163,-542736100,4116535133,3752231196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164123,0,'Martial Bog Leather Foot Wraps','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,-905466252,-1671605962,3389501044,2623361334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164124,0,'Martial Bog Leather Head Wrap','Armor',220,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,1392708647,1589387563,1392708647,1589387563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164125,0,'Martial Bog Leather Leggings','Armor',233,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,166246705,2126638283,166246705,2126638283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164126,0,'Martial Bracers of Sathirian Control','Armor',3656,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,1720333539,1154846215,1720333539,1154846215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164127,0,'Martial Cambric Adventurer''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,337692314,1710212843,337692314,1710212843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164128,0,'Martial Damask Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-128596672,-199829894,4166370624,4095137402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164129,0,'Martial Footwraps of Sathirian Control','Armor',3655,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,-421676348,1108293896,3873290948,1108293896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164130,0,'Martial Gabardine Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1705455508,-1000925956,2589511788,3294041340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164131,0,'Martial Gi of Sathirian Control','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,-1102270628,1338111407,3192696668,1338111407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164132,0,'Martial Handwraps of Sathirian Control','Armor',3657,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,589704979,-1824051638,589704979,2470915658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164133,0,'Martial Kunzar Armwraps','Armor',3688,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,122388162,-373523471,122388162,3921443825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164134,0,'Martial Kunzar Chestwrap','Armor',3668,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,660174176,1894211463,660174176,1894211463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164135,0,'Martial Kunzar Footwraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,-95011641,755931462,4199955655,755931462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164136,0,'Martial Kunzar Headwrap','Armor',3686,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,224640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,1666358932,-412717054,1666358932,3882250242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164137,0,'Martial Kunzar Legwraps','Armor',3687,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,968436610,1901850374,968436610,1901850374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164138,0,'Martial Kunzar Wristwraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,1576133104,-89903768,1576133104,4205063528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164139,0,'Martial Legwraps of Sathirian Control','Armor',3659,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,624078209,-619900324,624078209,3675066972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164140,0,'martial reptile hide boots','Armor',1531,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6279243982552,0,2002408427,-23179431,2002408427,4271787865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164141,0,'martial reptile hide bracers','Armor',1532,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-509706894,-1946001232,3785260402,2348966064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164142,0,'martial reptile hide sash','Armor',2193,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6281081087704,0,1367759443,1511600905,1367759443,1511600905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164143,0,'Martial Sandcloth Wanderer''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2013776688,767438337,2013776688,767438337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164144,0,'Martial Spuncloth Cloak','Armor',1097,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-919307254,-921869713,3375660042,3373097583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164145,0,'Martial Stud of the Drakota Firebrand','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'Followers of Zhaunil wore these studs in recognition of their service and belief that the Firebrand''s law was a way of life.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1657336417,-1232923315,2637630879,3062043981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164146,0,'Martial Swiftcloth Cloak','Armor',1099,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,2112373423,-671178910,2112373423,3623788386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164147,0,'Marvelous Dancing Effigy','Armor',2242,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1317204630,-1959476245,2977762666,2335491051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164148,0,'Mash''al''s Cloak of Reincarnation','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2133634147,-463610137,2133634147,3831357159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164149,0,'Mask of Irolesk','Armor',880,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,26136,0,345810180,1276094017,345810180,1276094017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164150,0,'Mask of Passion','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a romantic mask in celebration of Erollisi Day.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,803371666,157704853,803371666,157704853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164151,0,'Mask of the Amahn','Armor',879,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1485779714,-1241109785,1485779714,3053857511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164152,0,'Mask of the Death Bringer','Armor',2243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1261413096,912778389,3033554200,912778389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164153,0,'Mask of the Deathwalker','Armor',878,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,337190648,1867168773,337190648,1867168773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164154,0,'Mask of the Gindan Commander','Armor',879,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1076534450,963718453,3218432846,963718453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164155,0,'Mask of the Legion Lord','Armor',880,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,550386265,-1817433551,550386265,2477533745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164156,0,'Mask of the Marus','Armor',880,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1783801562,-1154849358,1783801562,3140117938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164157,0,'Masked Pendant of Deception','Armor',3453,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-994304091,1204246829,3300663205,1204246829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164158,0,'Mason Plate Legguards','Armor',3628,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1929905473,590416260,2365061823,590416260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164159,0,'Mass of Dark Energy','Armor',2522,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-2026380632,-1748710635,2268586664,2546256661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164160,0,'Massive Diamond Drill Bit','Armor',1160,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1938942299,-1815754609,2356024997,2479212687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164161,0,'Massive Leather Girdle','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1608346993,-1286597139,2686620303,3008370157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164162,0,'Massive Sphere of Perfection Deflection','Armor',1780,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1150481464,-694469136,3144485832,3600498160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164163,0,'Master''s Ancient Bangle','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2037453680,-504679349,2037453680,3790287947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164164,0,'Master''s Bracer of Control','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1928115396,766864315,1928115396,766864315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164165,0,'Master''s Collaborated Stud','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1888242608,-1486919238,2406724688,2808048058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164166,0,'Master''s Cowl of Conjuring','Armor',115,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,9713675,2092359946,9713675,2092359946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164167,0,'Master''s Cuffs','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-2107117754,587913622,2187849542,587913622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164168,0,'Master''s Cuffs of Conjuring','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,997993534,776243097,997993534,776243097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164169,0,'Master''s Epaulets of Conjuring','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-933965450,1173454059,3361001846,1173454059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164170,0,'Master''s Gauntlets','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1529213719,1376797384,2765753577,1376797384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164171,0,'Master''s Gloves of Conjuring','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-1480563815,-1813210155,2814403481,2481757141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164172,0,'Master''s Illusionary Silk Cowl','Armor',115,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-287649163,50050343,4007318133,50050343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164173,0,'Master''s Illusionary Silk Cuffs','Armor',3615,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,719412951,-1263798162,719412951,3031169134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164174,0,'Master''s Illusionary Silk Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,1840492429,-396023319,1840492429,3898943977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164175,0,'Master''s Illusionary Silk Leggings','Armor',1737,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-1271830685,162991883,3023136611,162991883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164176,0,'Master''s Illusionary Silk Robe','Armor',2737,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,1033448985,-1539843219,1033448985,2755124077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164177,0,'Master''s Illusionary Silk Shoes','Armor',118,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1445302948,1388611810,2849664348,1388611810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164178,0,'Master''s Leggings','Armor',256,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-329392478,-1624331415,3965574818,2670635881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164179,0,'Master''s Leggings of Conjuring','Armor',1737,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-1492676556,2035581878,2802290740,2035581878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164180,0,'Master''s Phantasmic Silk Cowl','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,317993947,1951097124,317993947,1951097124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164181,0,'Master''s Phantasmic Silk Cuffs','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-849446513,768874752,3445520783,768874752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164182,0,'Master''s Phantasmic Silk Epaulets','Armor',1403,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,450392558,1888851524,450392558,1888851524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164183,0,'Master''s Phantasmic Silk Gloves','Armor',255,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1327354001,1123424855,1327354001,1123424855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164184,0,'Master''s Phantasmic Silk Leggings','Armor',1507,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-1251501084,-870234184,3043466212,3424733112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164185,0,'Master''s Purple Sapphire Earring','Armor',3475,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,188973665,-275414561,188973665,4019552735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164186,0,'Master''s Robe','Armor',2441,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,484618589,-674256026,484618589,3620711270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164187,0,'Master''s Robe of Conjuring','Armor',2737,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-716923631,905080240,3578043665,905080240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164188,0,'Master''s Shoes','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,2011066406,-983193318,2011066406,3311773978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164189,0,'Master''s Shoes of Conjuring','Armor',257,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1145411956,-921795255,3149555340,3373172041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164190,0,'Master''s Touch','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,1975481449,656147839,1975481449,656147839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164191,0,'Masterful Mirrored Cloak','Armor',2628,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-83587410,-682181016,4211379886,3612786280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164192,0,'Masterful Torture Handguards','Armor',1603,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-101658635,2140196707,4193308661,2140196707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164193,0,'Mastermind''s Cap of Control','Armor',258,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-568575286,-1382427880,3726392010,2912539416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164194,0,'Matchless Drape of Drake Scales','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,589005044,1044926205,589005044,1044926205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164195,0,'Mater''s Throat Guard','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,918041943,-349975084,918041943,3944992212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164196,0,'Matron Scale Slippers','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6279243982552,0,-1304773118,-717844626,2990194178,3577122670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164197,0,'Matron''s Sleeves','Armor',1445,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197471448,0,876011811,-1833383750,876011811,2461583546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164198,0,'Matted Cloak of the Everliving','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-259958519,122296241,4035008777,122296241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164199,0,'Maulhammer''s Band of Rime','Armor',3444,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1417882558,-1027189135,1417882558,3267778161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164200,0,'Maulhammer''s Hammered Fingerhoop','Armor',3435,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-67699629,-43263856,4227267667,4251703440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164201,0,'mauve dragon gi','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1467787530,-1267577945,2827179766,3027389351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164202,0,'Maximillian Vambraces','Armor',1553,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,-928242617,-1138202749,3366724679,3156764547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164203,0,'Mazkeen Knucklers','Armor',1589,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,26136,0,-175335516,238590594,4119631780,238590594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164204,0,'Mazkeen Rosary','Armor',955,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1795584,0,-554024424,-1016606845,3740942872,3278360451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164205,0,'McCabe''s Double-Dealing Armguards','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'Legendary ruler of Highhold Keep during the Age of Turmoil, Carson McCabe had to be quick of wit, tongue, and blade to be able to stay alive and profitable while operating in the center of old Antonica.  This gear saw McCabe out of more than a few scraps.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,359,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-214734525,-656698322,4080232771,3638268974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164206,0,'McCabe''s Double-Dealing Boots','Armor',3243,NULL,0,7,2246237129,2246237129,1,30,'Legendary ruler of Highhold Keep during the Age of Turmoil, Carson McCabe had to be quick of wit, tongue, and blade to be able to stay alive and profitable while operating in the center of old Antonica.  This gear saw McCabe out of more than a few scraps.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,359,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-953252222,1105272331,3341715074,1105272331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164207,0,'McCabe''s Double-Dealing Cowl','Armor',3245,NULL,0,7,2246237129,2246237129,1,30,'Legendary ruler of Highhold Keep during the Age of Turmoil, Carson McCabe had to be quick of wit, tongue, and blade to be able to stay alive and profitable while operating in the center of old Antonica.  This gear saw McCabe out of more than a few scraps.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,359,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-790277790,-860943182,3504689506,3434024114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164208,0,'McCabe''s Double-Dealing Hands','Armor',3246,NULL,0,7,2246237129,2246237129,1,30,'Legendary ruler of Highhold Keep during the Age of Turmoil, Carson McCabe had to be quick of wit, tongue, and blade to be able to stay alive and profitable while operating in the center of old Antonica.  This gear saw McCabe out of more than a few scraps.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,359,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,641831286,-1601304065,641831286,2693663231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164209,0,'McCabe''s Double-Dealing Pants','Armor',3244,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,359,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1007902564,-1159936019,1007902564,3135031277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164210,0,'McCabe''s Double-Dealing Shackleguards','Armor',3241,NULL,0,7,2246237129,2246237129,1,30,'Legendary ruler of Highhold Keep during the Age of Turmoil, Carson McCabe had to be quick of wit, tongue, and blade to be able to stay alive and profitable while operating in the center of old Antonica.  This gear saw McCabe out of more than a few scraps.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,359,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1730539098,695116195,1730539098,695116195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164211,0,'McCabe''s Double-Dealing Vest','Armor',3242,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,359,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-843764149,-771787877,3451203147,3523179419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164212,0,'McJona''s Helm of the North','Armor',3695,NULL,0,4,4294967295,4294967295,0,10,'Any good barbarian is going to need to add some fur lining to his helmet!',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-48472019,389610140,4246495277,389610140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164213,0,'McMannus Clan Pendant','Armor',576,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6281081087704,0,-1572030411,1763545523,2722936885,1763545523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164214,0,'Meathook''s Hide Vest','Armor',1488,NULL,0,5,3539032716,3539032716,250,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1883034576600,0,-261540545,-1377007438,4033426751,2917959858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164215,0,'Mechanamagica Utility Belt','Armor',757,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,-2110983561,-973732341,2183983735,3321234955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164216,0,'Mechanic''s Grease-stained Mitts','Armor',3637,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1770298095,-738930073,2524669201,3556037223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164217,0,'Mechanic''s Toolbelt','Armor',2147,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,353869617,606646476,353869617,606646476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164218,0,'Mechanical Skull Cap','Armor',1527,NULL,0,5,3539032716,3539032716,60,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,6,2196873672700,0,435486312,343450654,435486312,343450654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164219,0,'Mechanically Paneled Cape','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1780375592,666296769,1780375592,666296769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164220,0,'Mechanized Finger-brace','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,488310702,-537415401,488310702,3757551895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164221,0,'Mechanized Legplates','Armor',212,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1513128015,-2090837392,1513128015,2204129904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164222,0,'Mechanomagical Gazer-beam-firing Wolf Totem','Armor',1220,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1739421608,1635623506,1739421608,1635623506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164223,0,'Mechanomagical Linked Choker','Armor',387,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1622591831,-310166518,2672375465,3984800778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164224,0,'Medallion of Echoes','Armor',577,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-375525483,1139164359,3919441813,1139164359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164225,0,'Medallion of Skyfire','Armor',3451,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,378743933,-531679612,378743933,3763287684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164226,0,'Medallion of the Aeromancer','Armor',967,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1396004696,944781718,2898962600,944781718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164227,0,'Medallion of the Battlepriest','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,463610237,-1062273964,463610237,3232693332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164228,0,'Medallion of the Fox','Armor',964,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-2087696833,-657113278,2207270463,3637854018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164229,0,'Medallion of the Sky Warrior','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1922190798,-1976283040,2372776498,2318684256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164230,0,'Medallion of the Skystalker','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-736652757,-1373727907,3558314539,2921239389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164231,0,'Medallion of the Twilight Priest','Armor',961,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,595718930,1082246207,595718930,1082246207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164232,0,'Medic''s Hoop','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1691668857,-1796526917,1691668857,2498440379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164233,0,'Medicine Blanket of the Frost Tribes','Armor',1095,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1372946962,-1663600487,1372946962,2631366809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164234,0,'Meditation Bone Pike','Armor',3173,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,660272442,-910221739,660272442,3384745557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164235,0,'Medium Concealing Veil','Armor',1415,NULL,0,4,2246237129,2246237129,240,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,1881197274648,0,-1475674167,-1858901808,2819293129,2436065488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164236,0,'Medium''s Beads of the Geyser','Armor',390,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-951628717,-426059982,3343338579,3868907314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164237,0,'Medium''s Bound Chain Boots','Armor',3303,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1138378279,-1391296385,1138378279,2903670911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164238,0,'Medium''s Bound Chain Boots of the Insightful','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-284811913,-1925369530,4010155383,2369597766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164239,0,'Medium''s Bound Chain Boots of the Soothspeaker','Armor',3683,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1716203268,-1405304712,2578764028,2889662584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164240,0,'Medium''s Bound Chain Cuffs of the Insightful','Armor',1602,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1433664793,-1198905070,2861302503,3096062226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164241,0,'Medium''s Bound Chain Cuffs of the Soothspeaker','Armor',3670,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,743520219,1636300233,743520219,1636300233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164242,0,'Medium''s Bound Chausses','Armor',3300,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1292352335,-523902415,1292352335,3771064881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164243,0,'Medium''s Bound Chausses of the Insightful','Armor',3659,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-505683937,-689159950,3789283359,3605807346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164244,0,'Medium''s Bound Chausses of the Soothspeaker','Armor',2888,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1754714732,194490815,2540252564,194490815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164245,0,'Medium''s Bound Coif','Armor',1450,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-359394448,54994466,3935572848,54994466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164246,0,'Medium''s Bound Coif of the Insightful','Armor',3686,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1179142176,1083334637,1179142176,1083334637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164247,0,'Medium''s Bound Coif of the Soothspeaker','Armor',3627,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,821724587,1271211178,821724587,1271211178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164248,0,'Medium''s Bound Handguards','Armor',3359,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-757479041,-1784059343,3537488255,2510907953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164249,0,'Medium''s Bound Handguards of the Insightful','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,188368553,566820588,188368553,566820588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164250,0,'Medium''s Bound Handguards of the Soothspeaker','Armor',1582,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,523939611,-217061425,523939611,4077905871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164251,0,'Medium''s Bound Hauberk of the Insightful','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1855780055,1603486075,2439187241,1603486075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164252,0,'Medium''s Bound Hauberk of the Soothspeaker','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-2057051493,-1764676780,2237915803,2530290516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164253,0,'Medium''s Bound Spaulders','Armor',3341,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1972825883,-1379282043,2322141413,2915685253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164254,0,'Medium''s Bound Spaulders of the Soothspeaker','Armor',3335,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1983900493,1704235854,1983900493,1704235854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164255,0,'Medium''s Cape of Enchanted Energy','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1605505351,-168200408,1605505351,4126766888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164256,0,'Medium''s Chain Boots of the Insightful','Armor',1433,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1249631308,-1506769464,1249631308,2788197832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164257,0,'Medium''s Chain Cuffs of the Insightful','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1803667658,-1819828836,1803667658,2475138460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164258,0,'Medium''s Chain of Enchanted Energy','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,104991250,1191171945,104991250,1191171945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164259,0,'Medium''s Chausses of the Insightful','Armor',3284,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1151738148,369479722,1151738148,369479722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164260,0,'Medium''s Cincture of Enchanted Energy','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,-909510324,-1344460162,3385456972,2950507134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164261,0,'Medium''s Cloak of the Mist','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-1282830376,-305532702,3012136920,3989434594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164262,0,'Medium''s Coif of the Insightful','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-483030757,-25084402,3811936539,4269882894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164263,0,'Medium''s Girdle of the Mist','Armor',1113,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,636643283,2146834985,636643283,2146834985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164264,0,'Medium''s Handguards of the Insightful','Armor',3657,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-729230437,-1742282154,3565736859,2552685142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164265,0,'Medium''s Hauberk of the Insightful','Armor',1544,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1322360347,208614404,1322360347,208614404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164266,0,'Medium''s Mantle of Fear','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,993445255,1085686368,993445255,1085686368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164267,0,'Medium''s Mantle of Orc Slaying','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1399805410,-88083009,1399805410,4206884287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164268,0,'Medium''s Medallion of Fear','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,1359272534,945520638,1359272534,945520638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164269,0,'Medium''s Medallion of Flowing Power','Armor',582,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1985493308,456938232,2309473988,456938232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164270,0,'Medium''s Medallion of Orc Slaying','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1262735904,-2090637392,1262735904,2204329904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164271,0,'Medium''s Sash of Fear','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,1981014141,1692179103,1981014141,1692179103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164272,0,'Medium''s Sash of Orc Slaying','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,508194840,1781954120,508194840,1781954120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164273,0,'Medium''s Shroud of the Geyser','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,634811209,1608028549,634811209,1608028549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164274,0,'Medium''s Spaulders of the Insightful','Armor',1585,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,482876224,-1484678058,482876224,2810289238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164275,0,'Medium''s Strap of the Geyser','Armor',2188,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,1760777907,-869993713,1760777907,3424973583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164276,0,'Melancholy Tonlets','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1828998539,-251234325,2465968757,4043732971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164277,0,'Melanie Everling''s Boots of Song','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,-1696115863,-2036078501,2598851433,2258888795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164278,0,'Melanie Everling''s Pants of Song','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,1711492134,2051536660,1711492134,2051536660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164279,0,'Melanie Everling''s Tunic of Song','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,-684410854,-881851608,3610556442,3413115688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164280,0,'Melded Girdle of Stalking','Armor',758,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,307200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1562916096,1764546590,1562916096,1764546590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164281,0,'Melded Runes of El''Arad','Armor',3820,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1709496688,-314183396,2585470608,3980783900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164282,0,'Meldrath''s Carapace Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,1960643248,73920960,1960643248,73920960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164283,0,'Meldrath''s Carapace Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,-373847297,-742420557,3921119999,3552546739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164284,0,'Meldrath''s Carapace Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,240503664,-421935248,240503664,3873032048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164285,0,'Meldrath''s Carapace Helm','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,1421770342,-627866478,1421770342,3667100818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164286,0,'Meldrath''s Carapace Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,-843391947,1927225350,3451575349,1927225350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164287,0,'Meldrath''s Carapace Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,-750799561,586831239,3544167735,586831239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164288,0,'Meldrath''s Carapace Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,-1844775277,-1212123881,2450192019,3082843415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164289,0,'Melodic Coat of Brutality','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1480663394,710236400,1480663394,710236400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164290,0,'Melodic Coat of Discipline','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1196216386,-1473082922,3098750910,2821884374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164291,0,'Melodic Coat of Distortion','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1218996725,-1112142766,3075970571,3182824530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164292,0,'Melodic Coat of Elusivity','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,761548447,903142050,761548447,903142050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164293,0,'Melodic Coat of Engagements','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1032652298,285534266,3262314998,285534266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164294,0,'Melodic Coat of Execution','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1307836776,-1932425357,2987130520,2362541939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164295,0,'Melodic Coat of Rapidity','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,578877226,1753953026,578877226,1753953026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164296,0,'Melodic Coat of the Neurotic','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1562200561,1802417486,1562200561,1802417486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164297,0,'Melodic Coat of the Umbral','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-953249435,-38976567,3341717861,4255990729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164298,0,'Melodic Stone','Armor',3459,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160225792,0,-1684351849,-1377571337,2610615447,2917395959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164299,0,'Melodic Wristguard of Brutality','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,-1815202329,-650106433,2479764967,3644860863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164300,0,'Melodic Wristguard of Discipline','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-630372371,1319288998,3664594925,1319288998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164301,0,'Melodic Wristguard of Distortion','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-1952954231,1529234722,2342013065,1529234722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164302,0,'Melodic Wristguard of Elusivity','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,-2018281922,-960386067,2276685374,3334581229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164303,0,'Melodic Wristguard of Engagements','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-1612379312,1105660239,2682587984,1105660239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164304,0,'Melodic Wristguard of Execution','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,-1154174379,2143614524,3140792917,2143614524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164305,0,'Melodic Wristguard of Rapidity','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-700024486,-997510128,3594942810,3297457168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164306,0,'Melodic Wristguard of the Neurotic','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,-1553805509,1263653660,2741161787,1263653660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164307,0,'Melodic Wristguard of the Umbral','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-1354108532,456985273,2940858764,456985273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164308,0,'melted bronze gloves','Armor',1722,NULL,0,1,241174330,241174330,1,40,'This ancient piece of equipment appears to predate the great Shattering.  It most likely belonged to an unfortunate adventurer from a previous generation who was in the wrong lair at the wrong time.  Whatever power it once held has long since dissipated.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,22880,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,26136,0,-581440624,-1516059555,3713526672,2778907741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164309,0,'Melted Chamber Candle','Armor',193,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1297972548,-1549353020,2996994748,2745614276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164310,0,'Melted Golden Earring of the Sentry','Armor',182,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,509,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1360222683,1737674783,2934744613,1737674783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164311,0,'Melted Velium Nugget','Armor',1183,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1938474631,2082171782,1938474631,2082171782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164312,0,'Melting Ice Linked Boots','Armor',1524,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,885993334,899053255,885993334,899053255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164313,0,'Melting Ice Linked Bracers','Armor',1525,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-743640108,1019577380,3551327188,1019577380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164314,0,'Melting Ice Linked Chestpiece','Armor',1523,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-281845574,250029384,4013121722,250029384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164315,0,'Melting Ice Linked Gloves','Armor',489,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,2016391546,-1001886919,2016391546,3293080377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164316,0,'Melting Ice Linked Leggings','Armor',496,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-1391501842,274581125,2903465454,274581125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164317,0,'Melting Ice Linked Shoulders','Armor',481,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-1503912167,2088891730,2791055129,2088891730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164318,0,'Memento Band','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,5818427,352647212,5818427,352647212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164319,0,'Mended Blue Frostfell Elf Cap ','Armor',480,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,185444008,1459291732,185444008,1459291732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164320,0,'Mended Green Frostfell Elf Cap ','Armor',504,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,361371604,1517184379,361371604,1517184379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164321,0,'Mended Red Frostfell Elf Cap','Armor',432,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,872794023,1358526079,872794023,1358526079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164322,0,'Mender''s Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,206160003072,0,1569947986,-1441575218,1569947986,2853392078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164323,0,'Mender''s Chain Mail Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,206160003072,0,-455702427,1544615542,3839264869,1544615542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164324,0,'Mender''s Chain Mail Cowl','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,206160003072,0,-996728063,-2105257197,3298239233,2189710099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164325,0,'Mender''s Chain Mail Handguards','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,206160003072,0,988895065,586390926,988895065,586390926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164326,0,'Mender''s Chain Mail Legguards','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,206160003072,0,-1636002281,2136045149,2658965015,2136045149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164327,0,'Mender''s Chain Mail Shirt','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,206160003072,0,-1482959082,-325423562,2812008214,3969543734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164328,0,'Mender''s Chain Mail Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,206160003072,0,-2020131232,-1698052752,2274836064,2596914544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164329,0,'Mender''s Chain of Veeshan''s Will','Armor',3448,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,-283086937,-1489714007,4011880359,2805253289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164330,0,'Mender''s Token of Wonder','Armor',976,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,903134017,415644915,903134017,415644915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164331,0,'Mender''s Trinket of Wisdom','Armor',2928,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,357977578,786748002,357977578,786748002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164332,0,'Mending Chain of the Imperator','Armor',3450,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,637123794,-872270368,637123794,3422696928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164333,0,'Mending Earth Gauntlet','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,127,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,877247363,486989616,877247363,486989616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164334,0,'Mending Earth Shackle','Armor',2739,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,127,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,-477324326,1965142179,3817642970,1965142179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164335,0,'Mentalist''s Robe of Bayle','Armor',3630,NULL,0,7,3539032716,3539032716,1,10,'Awarded to enchanters loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,-1121958224,1703083713,3173009072,1703083713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164336,0,'Mentalist''s Robe of D''Lere','Armor',3630,NULL,0,7,3539032716,3539032716,1,10,'Awarded to enchanters loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,1206093251,496180337,1206093251,496180337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164337,0,'Mentor''s Arm Wraps','Armor',3629,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243982552,0,692977576,-1446171380,692977576,2848795916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164338,0,'Mentor''s Dark Silk Arm Wraps','Armor',3619,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243982552,0,-1894516396,-285865655,2400450900,4009101641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164339,0,'Mentor''s Dark Silk Foot Wraps','Armor',2898,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,-1753328690,-2022857531,2541638606,2272109765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164340,0,'Mentor''s Dark Silk Gi','Armor',2894,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,1592321451,1234887851,1592321451,1234887851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164341,0,'Mentor''s Dark Silk Hand Wraps','Armor',3351,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-1014864412,-99429452,3280102884,4195537844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164342,0,'Mentor''s Dark Silk Wrist Wraps','Armor',1420,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,221024552,1519069313,221024552,1519069313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164343,0,'Mentor''s Gi','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243982552,0,-134145157,-2135606547,4160822139,2159360749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164344,0,'Mentor''s Hand Wraps','Armor',3626,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243982552,0,1649956603,-52208241,1649956603,4242759055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164345,0,'Mentor''s Leg Wraps','Armor',3628,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243982552,0,-2062988148,-1970492121,2231979148,2324475175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164346,0,'Mentor''s Skullcap','Armor',3617,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,192,0,580576435,-183290995,580576435,4111676301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164347,0,'Mentor''s Wrist Wraps','Armor',1490,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,751495797,-343527381,751495797,3951439915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164348,0,'Mephit Skin Bracelet','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1449718445,1526881023,1449718445,1526881023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164349,0,'Mercenary''s Choker of Veeshan''s Will','Armor',3457,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-469558651,1945798361,3825408645,1945798361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164350,0,'Mercenary''s Wrist Guard','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-682687429,1347313429,3612279867,1347313429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164351,0,'Merchant''s Belt of the Insane','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'A common-looking item amongst Kodrak''s hoard, this belt was actually formerly worn by a member of the merchant classes''s nobility.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1133855108,-1010210020,1133855108,3284757276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164352,0,'merchantine bloomers','Armor',1493,NULL,0,5,3539032716,3539032716,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,19,35184372088830,0,-2017067765,-762879053,2277899531,3532088243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164353,0,'merchantine cape','Armor',1529,NULL,0,5,3539032716,3539032716,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,35184372088830,0,1905776400,-937452434,1905776400,3357514862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164354,0,'merchantine gloves','Armor',1526,NULL,0,5,3539032716,3539032716,55,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,35184372088830,0,-152549486,-1504038278,4142417810,2790929018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164355,0,'merchantine hat','Armor',1527,NULL,0,5,3539032716,3539032716,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,257,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,35184372088830,0,761967321,-1007303249,761967321,3287664047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164356,0,'merchantine shoes','Armor',1524,NULL,0,5,3539032716,3539032716,65,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,35184372088830,0,-564618384,1767657216,3730348912,1767657216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164357,0,'merchantine sleeves','Armor',1525,NULL,0,5,3539032716,3539032716,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,35184372088830,0,1317980762,-535883163,1317980762,3759084133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164358,0,'merchantine vest','Armor',1523,NULL,0,5,3539032716,3539032716,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,35184372088830,0,1355066192,-380837842,1355066192,3914129454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164359,0,'Merchantine''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-765909937,499672257,3529057359,499672257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164360,0,'Merchantine''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1567867813,2066262651,1567867813,2066262651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164361,0,'Merchantine''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1474709177,708889463,2820258119,708889463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164362,0,'Merciful Boots of Shadows','Armor',1412,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8589934592,0,-1426643657,-1372929422,2868323639,2922037874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164363,0,'Merciful Bracers of Shadows','Armor',1413,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8589934592,0,-689485075,-1431868615,3605482221,2863098681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164364,0,'Merciful Coat of Shadows','Armor',2428,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8589934592,0,-1094623694,1977182656,3200343602,1977182656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164365,0,'Merciful Gloves of Shadows','Armor',1414,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8589934592,0,-1752119802,-964181316,2542847494,3330785980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164366,0,'Merciful Leggings of Shadows','Armor',2162,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8589934592,0,-1929806853,1520320853,2365160443,1520320853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164367,0,'Merciful Legguards','Armor',2454,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1197294944,-1360603139,1197294944,2934364157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164368,0,'Merciful Mantle of Shadows','Armor',2434,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8589934592,0,-1865218377,-1044119027,2429748919,3250848269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164369,0,'Merciless Bracelet of Dracurion Accord','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2072030186,-666143907,2072030186,3628823389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164370,0,'Merciless Girdle of Dracurion Accord','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-851759576,1888804163,3443207720,1888804163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164371,0,'Merciless Gloves of Dracurion Accord','Armor',226,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1744132297,-1800290558,2550834999,2494676738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164372,0,'Merciless Helm of Dracurion Accord','Armor',220,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1477852962,1913440471,1477852962,1913440471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164373,0,'Merciless Manacle of Dracurion Accord','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-617325056,-219617174,3677642240,4075350122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164374,0,'Mercury Flecked Robe','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,312193263,-1352455593,312193263,2942511703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164375,0,'Meridian Eye','Armor',83,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-242749654,-1283796361,4052217642,3011170935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164376,0,'Mermaid Scale Bracers','Armor',1602,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1339677072,925445291,2955290224,925445291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164377,0,'Mermaid Scale Breastplate','Armor',1600,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,613282422,-1818837595,613282422,2476129701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164378,0,'Mermaid Scale Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1154098576,-1861242576,1154098576,2433724720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164379,0,'Mermaid Scale Gauntlets','Armor',1603,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1176014279,-1623901372,3118953017,2671065924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164380,0,'Mermaid Scale Greaves','Armor',1605,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1541157120,561771768,1541157120,561771768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164381,0,'Mermaid Scale Helm','Armor',1604,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,20415510,-1852439485,20415510,2442527811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164382,0,'Mermaid Scale Sabatons','Armor',1601,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1741478331,-1854174937,2553488965,2440792359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164383,0,'Mermaid Scale Spaulders','Armor',1606,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-367121883,-403308509,3927845413,3891658787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164384,0,'Mesh Leggings','Armor',2881,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,464763593,-481164673,464763593,3813802623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164385,0,'Meshwork Mantle','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197471448,0,-84474558,1063182001,4210492738,1063182001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164386,0,'Meshwork Mantle','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243982552,0,-1827634406,1063182001,2467332890,1063182001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164387,0,'Mess Hall Fire Mitts','Armor',1393,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1819233430,1787735737,2475733866,1787735737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164388,0,'Mess Hall Tunic','Armor',1390,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1387504958,2112201687,1387504958,2112201687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164389,0,'messenger ring','Armor',554,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,2199023255550,0,-790542179,-1143504457,3504425117,3151462839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164390,0,'Metalbane Locket','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,493281523,-55175985,493281523,4239791311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164391,0,'Metalguard Chestplate','Armor',1621,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,1881197274648,0,-1419815512,-18559252,2875151784,4276408044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164392,0,'Metalheart Cap','Armor',1415,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,1881197471448,0,1396447349,1355999448,1396447349,1355999448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164393,0,'Metallic Brace of the Frenized Warrior','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,464741921,652683803,464741921,652683803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164394,0,'Metallic Drolvarg Girdle','Armor',282,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,745698924,-1737921618,745698924,2557045678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164395,0,'Metallic Earhoop of the Steps','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,1461690798,-346956636,1461690798,3948010660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164396,0,'Metallic Gem of Negation','Armor',1188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-118614321,-502826218,4176352975,3792141078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164397,0,'Metallic Hoop of the Void','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,460800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1782174802,1980092735,2512792494,1980092735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164398,0,'Metallic Scale Spaulders','Armor',2455,NULL,0,7,241174330,241174330,285,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,57,0,57,26136,0,-1770597310,-725420746,2524369986,3569546550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164399,0,'Metallic Slime Covered Ring','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,834300533,1499508852,834300533,1499508852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164400,0,'Metallic Sliver of Magical Energy','Armor',1031,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1389699495,-861882671,1389699495,3433084625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164401,0,'Metallic Trinket of Magical Deflection','Armor',1189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1992900156,-1866950702,2302067140,2428016594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164402,0,'Metalshaper''s Armlet','Armor',3435,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,11,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,794425762,-1990752889,794425762,2304214407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164403,0,'Metalshaper''s Band','Armor',3432,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,11,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-1353918471,956652096,2941048825,956652096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164404,0,'Metalshaper''s Bangle','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,797,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,-1778508054,-1928216113,2516459242,2366751183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164405,0,'Metalshaper''s Choker','Armor',3457,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,11,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,249867441,-1461006188,249867441,2833961108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164406,0,'Metalshaper''s Signet Ring','Armor',3433,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,797,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,-1532007509,1799819546,2762959787,1799819546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164407,0,'Metalshaper''s Torque','Armor',959,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,797,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,1713758192,2127167701,1713758192,2127167701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164408,0,'Metalstrike Handguards','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,556837790,1812476584,556837790,1812476584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164409,0,'Metalworker''s Armlet','Armor',3435,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,803,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-1109980062,312592834,3184987234,312592834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164410,0,'Metalworker''s Band','Armor',3432,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,803,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,1736253250,1702756748,1736253250,1702756748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164411,0,'Metalworker''s Bangle','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,163,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,124840746,384273802,124840746,384273802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164412,0,'Metalworker''s Choker','Armor',3457,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,803,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-1670751887,857513169,2624215409,857513169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164413,0,'Metalworker''s Signet Ring','Armor',3433,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,163,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,908172907,157973781,908172907,157973781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164414,0,'Metalworker''s Torque','Armor',959,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,163,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,-190109136,-449033072,4104858160,3845934224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164415,0,'Metaphysical Arm Wraps of Existence','Armor',1445,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-743153,-2143771532,4294224143,2151195764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164416,0,'Meteoric Hoop','Armor',583,NULL,0,6,2072844078,2072844078,50,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,10,0,10,35184372088830,0,-2123515609,1350943792,2171451687,1350943792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164417,0,'Meteoric Orb of Confusion','Armor',807,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,472807088,-1927681676,472807088,2367285620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164418,0,'Methodical Bracelet','Armor',950,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1605537647,-2085349983,1605537647,2209617313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164419,0,'Meticulously Polished Helm','Armor',1695,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1018249150,-1214239586,3276718146,3080727710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164420,0,'Mezmolar''s Ring','Armor',592,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1590188844,-978570162,2704778452,3316397134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164421,0,'Mezmolar''s Woven Boots','Armor',1531,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,491927742,174641846,491927742,174641846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164422,0,'Mezmolar''s Woven Shoulder Pads','Armor',1487,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243982552,0,1423639700,1138837193,1423639700,1138837193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164423,0,'Mhere''s Dictionary of Combat','Armor',2785,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046512856,0,-1908259085,1375316755,2386708211,1375316755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164424,0,'Miasmic Coat','Armor',1607,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,1644344774,229756364,1644344774,229756364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164425,0,'Midnight Boots of the Far Seas Traders','Armor',1391,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-527776743,1352215905,3767190553,1352215905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164426,0,'Midnight Bracers of the Far Seas Traders','Armor',1392,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,2127752175,1853929046,2127752175,1853929046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164427,0,'Midnight Chain Armguards','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-591139562,-830259341,3703827734,3464707955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164428,0,'Midnight Chain Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,686981475,-540429254,686981475,3754538042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164429,0,'Midnight Cowl','Armor',1515,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,1950862644,-1117287736,1950862644,3177679560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164430,0,'Midnight Gloves of the Far Seas Traders','Armor',1393,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,2096788865,-324210259,2096788865,3970757037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164431,0,'Midnight Helm of the Far Seas Traders','Armor',1394,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-1241735005,560561232,3053232291,560561232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164432,0,'Midnight Leggings of the Far Seas Traders','Armor',1395,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,593875804,-1327029701,593875804,2967937595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164433,0,'Midnight Loop','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,45875864,1931370120,45875864,1931370120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164434,0,'Midnight Magician''s Bangle','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1768773390,-1176282951,2526193906,3118684345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164435,0,'Midnight Mantle of Secrets','Armor',1431,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,901458251,76179516,901458251,76179516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164436,0,'Midnight Martial Skullcap','Armor',3617,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2081147438,-1046705390,2213819858,3248261906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164437,0,'Midnight Shoulderpads of the Far Seas Traders','Armor',1396,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1189263165,1914341331,1189263165,1914341331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164438,0,'Midnight Tinted Minstrel''s Cap','Armor',2882,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-397791560,694402299,3897175736,694402299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164439,0,'Midnight Vest of the Far Seas Traders','Armor',1390,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1177048651,-1005952493,1177048651,3289014803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164440,0,'Midnightmare Hoop','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,2120399567,786889432,2120399567,786889432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164441,0,'Mighty Brace of Lodizal','Armor',2205,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,2140241069,-1648983089,2140241069,2645984207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164442,0,'Mighty Footman''s Bracers','Armor',2409,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,26136,0,-2042006851,-2008567277,2252960445,2286400019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164443,0,'Mighty Footman''s Breastplate','Armor',1698,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,436974733,477996574,436974733,477996574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164444,0,'Mighty Footman''s Gauntlets','Armor',1575,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1595452946,-1533141287,2699514350,2761826009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164445,0,'Mighty Footman''s Helmet','Armor',1632,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,-1873869190,757386685,2421098106,757386685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164446,0,'Mighty Footman''s Legplates','Armor',2426,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,937209413,-2015654341,937209413,2279312955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164447,0,'Mighty Footman''s Sabatons','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,542,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,956388141,1417600007,956388141,1417600007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164448,0,'Mighty Forge Girdle','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1762999036,1596182674,1762999036,1596182674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164449,0,'Mighty Hauberk','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,135842392,541854813,135842392,541854813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164450,0,'Mighty Rumbler Tail Spike','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1673750357,1109428757,2621216939,1109428757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164451,0,'Mighty Soldier''s Bracers','Armor',1623,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-569925561,2065995282,3725041735,2065995282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164452,0,'Mighty Soldier''s Bracers of the Swordbearer','Armor',1623,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1811862473,2094844712,2483104823,2094844712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164453,0,'Mighty Soldier''s Breastplate','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1075172497,-236866427,1075172497,4058100869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164454,0,'Mighty Soldier''s Breastplate of the Swordbearer','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-844961667,1544119746,3450005629,1544119746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164455,0,'Mighty Soldier''s Gauntlets','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-632514287,-2121910230,3662453009,2173057066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164456,0,'Mighty Soldier''s Gauntlets of Brawn','Armor',1561,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,2092800358,2068411738,2092800358,2068411738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164457,0,'Mighty Soldier''s Gauntlets of the Swordbearer','Armor',1547,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1476109821,-1652532577,1476109821,2642434719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164458,0,'Mighty Soldier''s Helmet of Brawn','Armor',3643,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1314905674,-1435494087,2980061622,2859473209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164459,0,'Mighty Soldier''s Helmet of the Swordbearer','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-576537176,-1976444933,3718430120,2318522363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164460,0,'Mighty Soldier''s Legplates','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,744729019,-1564235576,744729019,2730731720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164461,0,'Mighty Soldier''s Legplates of Brawn','Armor',1549,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,372476297,-687716992,372476297,3607250304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164462,0,'Mighty Soldier''s Legplates of Guarding','Armor',1696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1518108507,-947790664,2776858789,3347176632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164463,0,'Mighty Soldier''s Legplates of the Swordbearer','Armor',1710,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,2050037143,259973740,2050037143,259973740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164464,0,'Mighty Soldier''s Pauldrons of Brawn','Armor',1557,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1878340672,-1837141857,1878340672,2457825439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164465,0,'Mighty Soldier''s Pauldrons of the Swordbearer','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,236852833,-1675926773,236852833,2619040523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164466,0,'Mighty Soldier''s Sabatons','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,582898899,596283317,582898899,596283317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164467,0,'Mighty Soldier''s Sabatons of Guarding','Armor',1573,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1419870771,-1052574064,2875096525,3242393232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164468,0,'Mighty Soldier''s Sabatons of the Swordbearer','Armor',1566,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1961683199,848755837,1961683199,848755837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164469,0,'Mighty Soldier''s Worked Bracers','Armor',1553,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-2125764776,-441733279,2169202520,3853234017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164470,0,'Mighty Soldier''s Worked Breastplate','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,540294036,142434095,540294036,142434095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164471,0,'Mighty Soldier''s Worked Gauntlets','Armor',1561,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1167231468,-628030312,3127735828,3666936984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164472,0,'Mighty Soldier''s Worked Helmet','Armor',1695,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-202214360,484267176,4092752936,484267176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164473,0,'Mighty Soldier''s Worked Legplates','Armor',1731,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1415699479,-103508870,1415699479,4191458426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164474,0,'Mighty Soldier''s Worked Pauldrons','Armor',2427,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-754573085,845431304,3540394211,845431304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164475,0,'Mighty Soldier''s Worked Sabatons','Armor',1706,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1522278783,-367517686,1522278783,3927449610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164476,0,'Mikill''s Shroud of Blazing Strikes','Armor',1099,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2091487924,107451166,2091487924,107451166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164477,0,'Mikill''s Shroud of Flurried Strikes','Armor',1101,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,418624833,1152388117,418624833,1152388117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164478,0,'Mildewed Boots of the Black','Armor',1482,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,11,0,11,1881197471448,0,-1260973142,-498531008,3033994154,3796436288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164479,0,'mildewed bracers','Armor',230,NULL,0,2,2897193374,2897193374,20,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,4,0,4,8793945540606,0,828337955,-1700437063,828337955,2594530233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164480,0,'Mildly Polished Gem','Armor',1003,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,935221945,791808392,935221945,791808392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164481,0,'Military Issued Band','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,648204595,780711582,648204595,780711582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164482,0,'Military Issued Crest','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1185322610,921385318,3109644686,921385318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164483,0,'Military Issued Loop','Armor',3442,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-772921089,-955774565,3522046207,3339192731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164484,0,'Military Issued Ringlet','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1634986010,828784182,1634986010,828784182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164485,0,'Militia Breastplate','Armor',0,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1259185998,-1417280037,3035781298,2877687259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164486,0,'Militia Ceremonial Bracers','Armor',3079,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-500770385,-1968382205,3794196911,2326585091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164487,0,'Militia Ceremonial Chestguard','Armor',2893,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-995455735,-1256443881,3299511561,3038523415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164488,0,'Militia Ceremonial Gauntlets','Armor',3077,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2072153915,-580971642,2072153915,3713995654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164489,0,'Militia Ceremonial Greaves','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1489444825,-1661073584,1489444825,2633893712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164490,0,'Militia Ceremonial Helm','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-207493860,838367914,4087473436,838367914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164491,0,'militia ceremonial officer barbute','Armor',1688,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1785955284,878917519,1785955284,878917519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164492,0,'militia ceremonial officer cuirass','Armor',1684,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1278209573,-306141824,3016757723,3988825472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164493,0,'militia ceremonial officer gauntlets','Armor',1687,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1132841468,-691641114,1132841468,3603326182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164494,0,'militia ceremonial officer greaves','Armor',1689,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-667480030,-2044222343,3627487266,2250744953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164495,0,'militia ceremonial officer gussets','Armor',1686,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1657019499,-1020569650,2637947797,3274397646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164496,0,'militia ceremonial officer sabatons','Armor',1685,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-142279159,191063745,4152688137,191063745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164497,0,'militia ceremonial officers spaulders','Armor',1690,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,994505371,1443389167,994505371,1443389167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164498,0,'Militia Ceremonial Sabatons','Armor',2869,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1196483918,1238050574,3098483378,1238050574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164499,0,'Militia Ceremonial Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-64952929,-1516492575,4230014367,2778474721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164500,0,'Militia Cloak of Service','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1752,0,-2125555295,593740183,2169412001,593740183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164501,0,'Militia Crusader Chainmail','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197274648,0,-1429461382,398714702,2865505914,398714702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164502,0,'Militia Gauntlets','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,2116818512,853416310,2116818512,853416310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164503,0,'Militia Helm','Armor',1541,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1054526748,-456207934,1054526748,3838759362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164504,0,'militia officer barbute','Armor',1688,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,404706171,1514602395,404706171,1514602395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164505,0,'militia officer cuirass','Armor',1684,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1044594316,-2082116204,3250372980,2212851092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164506,0,'militia officer gauntlets','Armor',1687,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-322320030,1842845460,3972647266,1842845460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164507,0,'militia officer greaves','Armor',1689,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1436827507,-402494355,2858139789,3892472941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164508,0,'militia officer gussets','Armor',1686,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-279497926,-1391550502,4015469370,2903416794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164509,0,'militia officer sabatons','Armor',1685,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1314968416,299341684,2979998880,299341684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164510,0,'militia officers spaulders','Armor',1690,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1811222011,83942444,2483745285,83942444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164511,0,'Militia Sabatons','Armor',1538,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-2033285780,500301133,2261681516,500301133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164512,0,'Militia Warrior Chainmail','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197274648,0,-2135568952,1633277916,2159398344,1633277916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164513,0,'Milled Bracelet of the Devout','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-822905326,-2020124018,3472061970,2274843278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164514,0,'Milled Bracelet of the Hunter','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1833184177,-1228240398,1833184177,3066726898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164515,0,'Milled Bracelet of the Magi','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-280393635,-2046615232,4014573661,2248352064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164516,0,'Milled Bracelet of the Protector','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1541437994,2066340462,1541437994,2066340462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164517,0,'Mind of the Weapon','Armor',2950,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-593116805,670475428,3701850491,670475428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164518,0,'Mind''s Eye Hood','Armor',2736,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1883034576600,0,-883857266,-404757361,3411110030,3890209935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164519,0,'Mind''s Eye Mitts','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1883034576600,0,1962758565,64417727,1962758565,64417727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164520,0,'Mind''s Eye Pantaloons','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1883034576600,0,-1180002872,976315762,3114964424,976315762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164521,0,'Mind''s Eye Robe','Armor',2444,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1883034576600,0,912036270,449977775,912036270,449977775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164522,0,'Mind''s Eye Sleeves','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1883034576600,0,-900147116,1454164783,3394820180,1454164783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164523,0,'Mind''s Eye Slippers','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1883034576600,0,1181899687,-2126969088,1181899687,2167998208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164524,0,'Mind''s Scheme','Armor',1152,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-762167455,1728079454,3532799841,1728079454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164525,0,'Mindbending Cap','Armor',3366,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,681,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,201326592,0,-1344587543,-441816289,2950379753,3853151007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164526,0,'Mindbending Cowl','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,681,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,201326592,0,-660465830,-1942605536,3634501466,2352361760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164527,0,'Mindbending Cuffs','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,681,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,201326592,0,-1698321331,708943945,2596645965,708943945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164528,0,'Mindbending Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,681,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,201326592,0,1244411599,1307670234,1244411599,1307670234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164529,0,'Mindbending Overlord''s Band','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1910984578,-1687973113,1910984578,2606994183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164530,0,'Mindbending Pantaloons','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,681,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,201326592,0,-1520072831,415925021,2774894465,415925021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164531,0,'Mindbending Robe','Armor',3653,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,681,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,201326592,0,2121169168,721051498,2121169168,721051498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164532,0,'Mindbending Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,681,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,201326592,0,-1990623547,-936321380,2304343749,3358645916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164533,0,'Mindworm Silk Cap','Armor',3366,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,776872705,-1873298754,776872705,2421668542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164534,0,'minecap bracers','Armor',1413,NULL,0,4,2246237129,2246237129,1,30,'\"No ghost or ghoul is going to keep us from the veins of gold.\" - Captain Diggins - The Minecap Watch was formed to combat the unexpected presence of haunts and beasts that sometimes appeared in mining tunnels. Each member was handpicked from the elite Miners Guild 626 of Kaldim. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197274648,0,2144228296,1135513011,2144228296,1135513011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164535,0,'minecap safety gloves','Armor',1449,NULL,0,6,2246237129,2246237129,1,30,'\"No ghost or ghoul is going to keep us from the veins of gold.\" - Captain Diggins - The Minecap Watch was formed to combat the unexpected presence of haunts and beasts that sometimes appeared in mining tunnels. Each member was handpicked from the elite Miners Guild 626 of Kaldim. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881197274648,0,-707553003,1662139891,3587414293,1662139891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164536,0,'minecap safety helm','Armor',1450,NULL,0,6,2246237129,2246237129,1,30,'\"No ghost or ghoul is going to keep us from the veins of gold.\" - Captain Diggins - The Minecap Watch was formed to combat the unexpected presence of haunts and beasts that sometimes appeared in mining tunnels. Each member was handpicked from the elite Miners Guild 626 of Kaldim. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1881197274648,0,1215417963,-1500737393,1215417963,2794229903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164537,0,'minecap safety helm','Armor',1450,NULL,0,6,2246237129,2246237129,1,30,'\"No ghost or ghoul is going to keep us from the veins of gold.\" - Captain Diggins - The Minecap Watch was formed to combat the unexpected presence of haunts and beasts that sometimes appeared in mining tunnels. Each member was handpicked from the elite Miners Guild 626 of Kaldim. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,1881197274648,0,373757086,-1500737393,373757086,2794229903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164538,0,'Mined Kaladim Amethyst','Armor',1177,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1149715827,-426485984,1149715827,3868481312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164539,0,'Mined Kaladim Diamond','Armor',1178,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,290440360,1697441163,290440360,1697441163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164540,0,'Miner''s Ring','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,35182222505980,0,-2117239122,2115474395,2177728174,2115474395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164541,0,'Mineral Guards','Armor',1427,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197274648,0,-1840721911,2143416180,2454245385,2143416180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164542,0,'Mineral-soaked Cinch','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1225808582,-928991637,3069158714,3365975659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164543,0,'Mineral-soaked Sash','Armor',1106,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,-1086540572,1095981289,3208426724,1095981289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164544,0,'Mineralized Guards','Armor',1427,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197274648,0,441980923,651202776,441980923,651202776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164545,0,'miniature book of focus','Armor',2500,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,1177217261,-1895968155,1177217261,2398999141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164546,0,'Miniature Clockwork Pendant Necklace','Armor',3140,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1483899632,1117880878,2811067664,1117880878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164547,0,'Miniature Cockatrice Effigy','Armor',3698,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-944885113,1074728452,3350082183,1074728452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164548,0,'Miniature Dungeon Diorama','Armor',1213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1867989708,964709947,2426977588,964709947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164549,0,'Miniature Flail of the Gindan Battlepriest','Armor',34,NULL,0,9,4294967295,4294967295,0,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-490466531,1869615461,3804500765,1869615461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164550,0,'Miniature Rhino Hoof','Armor',106,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1365574188,-1636643981,1365574188,2658323315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164551,0,'Miniature Shield Cloak Pin','Armor',19,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,640768781,1064648056,640768781,1064648056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164552,0,'Miniature Tortoise Shell Bauble','Armor',170,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1752,0,1899512757,-1632928931,1899512757,2662038365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164553,0,'Miniature Void Anchor','Armor',3778,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-685005387,359475153,3609961909,359475153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164554,0,'Minister''s Final Communion Plate Barbute','Armor',1695,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,2141714072,-1701189832,2141714072,2593777464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164555,0,'Minister''s Final Communion Plate Boots','Armor',1699,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-425503541,-1939595338,3869463755,2355371958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164556,0,'Minister''s Final Communion Plate Cuirass','Armor',1684,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,787729443,1127904567,787729443,1127904567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164557,0,'Minister''s Final Communion Plate Gloves','Armor',1694,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1281799060,-470558470,3013168236,3824408826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164558,0,'Minister''s Final Communion Plate Greaves','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,625755022,685601998,625755022,685601998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164559,0,'Minister''s Final Communion Plate Pauldrons','Armor',1690,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1766957129,325346855,1766957129,325346855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164560,0,'Minister''s Final Communion Wristguard','Armor',1553,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,740920679,-2145442175,740920679,2149525121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164561,0,'Minister''s Plate Barbute','Armor',1562,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1267833897,2107963098,3027133399,2107963098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164562,0,'Minister''s Solemn Ceremony Plate Boots','Armor',2422,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-102483971,-915091823,4192483325,3379875473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164563,0,'Minister''s Solemn Ceremony Plate Boots of Oration','Armor',1622,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,707476301,2113511397,707476301,2113511397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164564,0,'Minister''s Solemn Ceremony Plate Cuirass','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,775717188,1747673088,775717188,1747673088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164565,0,'Minister''s Solemn Ceremony Plate Gloves of Oration','Armor',1687,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,2144841796,1609412226,2144841796,1609412226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164566,0,'Minister''s Solemn Ceremony Plate Greaves','Armor',1696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-147207531,63726073,4147759765,63726073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164567,0,'Minister''s Solemn Ceremony Plate Greaves of Oration','Armor',2412,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,620152357,-681082690,620152357,3613884606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164568,0,'Minister''s Solemn Ceremony Plate Pauldrons','Armor',1550,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1435484596,-289535511,2859482700,4005431785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164569,0,'Minister''s Solemn Ceremony Wristguard','Armor',1623,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1535613147,1334998188,1535613147,1334998188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164570,0,'Minister''s Solemn Ceremony Wristguard of Oration','Armor',1546,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,475490250,-609487310,475490250,3685479986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164571,0,'Minor Emerald Transmuter''s Slag','Armor',1179,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,2134577579,-317555590,2134577579,3977411706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164572,0,'Minor Emerald Transmuter''s Slag','Armor',1179,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,-175570884,-317555590,4119396412,3977411706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164573,0,'Minor Emerald Transmuter''s Slag','Armor',1179,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,1891801943,-317555590,1891801943,3977411706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164574,0,'Minor Emerald Transmuter''s Slag','Armor',1179,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,1590787887,-317555590,1590787887,3977411706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164575,0,'Minor Emerald Transmuter''s Slag','Armor',1179,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,-731681096,-317555590,3563286200,3977411706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164576,0,'Minor Emerald Transmuter''s Slag','Armor',1179,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,-439240251,-317555590,3855727045,3977411706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164577,0,'Minor Emerald Transmuter''s Slag','Armor',1179,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,-1098883766,-317555590,3196083530,3977411706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164578,0,'Minor Emerald Transmuter''s Slag','Armor',1179,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,-1354434210,-317555590,2940533086,3977411706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164579,0,'Minor Emerald Transmuter''s Slag','Armor',1179,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,650604566,-317555590,650604566,3977411706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164580,0,'Minor Lunar Transmuter''s Slag','Armor',1148,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,61,0,0,-1750121447,1333495780,2544845849,1333495780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164581,0,'Minor Lunar Transmuter''s Slag','Armor',1148,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,61,0,0,-1936396749,1333495780,2358570547,1333495780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164582,0,'Minor Lunar Transmuter''s Slag','Armor',1148,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,61,0,0,-1970810599,1333495780,2324156697,1333495780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164583,0,'Minor Lunar Transmuter''s Slag','Armor',1148,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,61,0,0,-1111114239,1333495780,3183853057,1333495780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164584,0,'Minor Opal Transmuter''s Slag','Armor',1178,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,31,0,0,-2120437049,704124442,2174530247,704124442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164585,0,'Minor Opal Transmuter''s Slag','Armor',1178,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,31,0,0,-1060233733,704124442,3234733563,704124442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164586,0,'Minor Opal Transmuter''s Slag','Armor',1178,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,31,0,0,-1247210767,704124442,3047756529,704124442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164587,0,'Minor Opal Transmuter''s Slag','Armor',1178,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,31,0,0,934016094,704124442,934016094,704124442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164588,0,'Minor Pearl Transmuter''s Slag','Armor',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,-155584008,1667165441,4139383288,1667165441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164589,0,'Minor Pearl Transmuter''s Slag','Armor',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,1268804931,1667165441,1268804931,1667165441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164590,0,'Minor Pearl Transmuter''s Slag','Armor',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,1330218214,1667165441,1330218214,1667165441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164591,0,'Minor Pearl Transmuter''s Slag','Armor',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,-928747766,1667165441,3366219530,1667165441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164592,0,'Minor Pearl Transmuter''s Slag','Armor',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,-832327921,1667165441,3462639375,1667165441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164593,0,'Minor Pearl Transmuter''s Slag','Armor',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,-339030748,1667165441,3955936548,1667165441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164594,0,'Minor Pearl Transmuter''s Slag','Armor',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,-556110935,1667165441,3738856361,1667165441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164595,0,'Minor Pearl Transmuter''s Slag','Armor',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,-1980317642,1667165441,2314649654,1667165441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164596,0,'Minor Pearl Transmuter''s Slag','Armor',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,-1097443246,1667165441,3197524050,1667165441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164597,0,'Minor Pearl Transmuter''s Slag','Armor',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,-1309817784,1667165441,2985149512,1667165441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164598,0,'Minor Pearl Transmuter''s Slag','Armor',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,994546448,1667165441,994546448,1667165441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164599,0,'Minor Pearl Transmuter''s Slag','Armor',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,54362228,1667165441,54362228,1667165441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164600,0,'Minor Ruby Transmuter''s Slag','Armor',1154,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,41,0,0,-159606546,2106061252,4135360750,2106061252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164601,0,'Minor Ruby Transmuter''s Slag','Armor',1154,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,41,0,0,-1674627480,2106061252,2620339816,2106061252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164602,0,'Minor Ruby Transmuter''s Slag','Armor',1154,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,41,0,0,1623913901,2106061252,1623913901,2106061252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164603,0,'Minor Ruby Transmuter''s Slag','Armor',1154,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,41,0,0,1283111827,2106061252,1283111827,2106061252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164604,0,'Minor Ruby Transmuter''s Slag','Armor',1154,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,41,0,0,-447783344,2106061252,3847183952,2106061252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164605,0,'Minor Ruby Transmuter''s Slag','Armor',1154,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,41,0,0,-515802650,2106061252,3779164646,2106061252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164606,0,'Minor Ruby Transmuter''s Slag','Armor',1154,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,41,0,0,-1141283875,2106061252,3153683421,2106061252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164607,0,'Minor Ruby Transmuter''s Slag','Armor',1154,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,41,0,0,-1183488723,2106061252,3111478573,2106061252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164608,0,'Minor Sapphire Orb','Armor',1183,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1979529533,-946371872,2315437763,3348595424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164609,0,'Minor Splinted Orb','Armor',348,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2017686204,1993073597,2277281092,1993073597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164610,0,'Minor Transmuter''s Stone','Armor',2935,NULL,0,4,4294967295,4294967295,0,10,'This item can be transmuted for basic adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1539979868,-1114601681,2754987428,3180365615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164611,0,'Minor Underfoot Transmuter''s Slag','Armor',1165,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,240760249,-1624757135,240760249,2670210161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164612,0,'Minor Underfoot Transmuter''s Slag','Armor',1165,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,260983603,-1624757135,260983603,2670210161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164613,0,'Minor Underfoot Transmuter''s Slag','Armor',1165,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1413306927,-1624757135,1413306927,2670210161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164614,0,'Minor Underfoot Transmuter''s Slag','Armor',1165,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1569333150,-1624757135,1569333150,2670210161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164615,0,'Minor Underfoot Transmuter''s Slag','Armor',1165,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1196021895,-1624757135,1196021895,2670210161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164616,0,'Minor Underfoot Transmuter''s Slag','Armor',1165,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1072669445,-1624757135,3222297851,2670210161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164617,0,'Minor Underfoot Transmuter''s Slag','Armor',1165,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,842618545,-1624757135,842618545,2670210161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164618,0,'Minor Underfoot Transmuter''s Slag','Armor',1165,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1498767631,-1624757135,2796199665,2670210161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164619,0,'Minor Underfoot Transmuter''s Slag','Armor',1165,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,573498305,-1624757135,573498305,2670210161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164620,0,'Minor Underfoot Transmuter''s Slag','Armor',1165,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,418759386,-1624757135,418759386,2670210161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164621,0,'Minor Underfoot Transmuter''s Slag','Armor',1165,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,52498175,-1624757135,52498175,2670210161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164622,0,'Minotaur Hide Aegis','Armor',228,NULL,0,7,2897193374,2897193374,35,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,7,0,7,1881197471448,0,-1168884818,526168639,3126082478,526168639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164623,0,'Minotaur Hide Cap','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-207192310,112779284,4087774986,112779284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164624,0,'Minstrel''s Boots','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,251,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,68719476736,0,992534561,-438162303,992534561,3856804993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164625,0,'Minstrel''s Bracers','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,251,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,68719476736,0,764274817,290980921,764274817,290980921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164626,0,'Minstrel''s Coat','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,251,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,68719476736,0,1627366328,296601173,1627366328,296601173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164627,0,'Minstrel''s Coif','Armor',3301,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,251,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,68719476736,0,1537169656,718093589,1537169656,718093589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164628,0,'Minstrel''s Gloves','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,251,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,68719476736,0,-1926262046,1529347014,2368705250,1529347014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164629,0,'Minstrel''s Guard','Armor',1541,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881197274648,0,-1748456275,-844031167,2546511021,3450936129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164630,0,'Minstrel''s Leggings','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,251,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,68719476736,0,-1225729650,1937127388,3069237646,1937127388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164631,0,'Minstrel''s Mantle','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,251,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,68719476736,0,1242220582,-1677549310,1242220582,2617417986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164632,0,'Minty Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,1414880940,-251648841,1414880940,4043318455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164633,0,'Minuscule Feather Band','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,853884919,624687232,853884919,624687232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164634,0,'Minute Reflection Amplifiers','Armor',2249,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1800324993,-2133852340,1800324993,2161114956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164635,0,'Mirage Coif','Armor',1527,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,1847769983,1802490620,1847769983,1802490620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164636,0,'Miragul''s Grip','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,666076489,-169836095,666076489,4125131201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164637,0,'Miragul''s Hoop of Marvelous Minions','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,207995535360,0,312430626,-1573965533,312430626,2721001763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164638,0,'Miragul''s Sash of Nightmares','Armor',2128,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1837105152,0,138847476,690988795,138847476,690988795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164639,0,'Mire Covered Greaves','Armor',2748,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-1768410550,-869868898,2526556746,3425098398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164640,0,'Mire Imbued Earstud','Armor',552,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,378571078,2101263230,378571078,2101263230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164641,0,'Mirefang Bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,1420872923,-1705177418,1420872923,2589789878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164642,0,'Miremage Earring','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1083109334,468635246,3211857962,468635246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164643,0,'Miremage Stud','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-593605344,-637372587,3701361952,3657594709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164644,0,'Mirrakar''s Cleaver of Tax Collecting','Armor',24,NULL,0,9,2072844078,2072844078,1,10,'Commander Mirrakar''s favorite weapon when enforcing taxation without an iota of representation.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1272709396,-2122480119,3022257900,2172487177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164645,0,'Mirrakar''s Discarded Jar of Soulless Energy','Armor',354,NULL,0,9,2072844078,2072844078,1,10,'If he couldn''t sell them, then he believed his captured souls were lost of all ethereal energy, and were subsequently discarded.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,699300097,-140267467,699300097,4154699829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164646,0,'Mirrakar''s Recovered Income Statements','Armor',75,NULL,0,9,2072844078,2072844078,1,10,'Some believe the theft of these papers detailing Mirrakar''s illegal financial activities was the driving force in his betrayal of Dracur.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1023542505,1694542129,3271424791,1694542129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164647,0,'Mirrakar''s Soul Phylactery','Armor',973,NULL,0,9,2072844078,2072844078,1,10,'Souls were a commodity to Mirrakar, one which he enjoyed stripping from the bodies of his opposition and storing in phylacteries such as these.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-419899237,-1030161344,3875068059,3264805952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164648,0,'Mirrored Armguards','Armor',3670,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,919079409,-545132445,919079409,3749834851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164649,0,'Mirrorsnow Cape','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-2079806255,1797242354,2215161041,1797242354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164650,0,'Mis-Calibrated Gnomish Crosstrainers','Armor',3091,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,24,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,5,1,6,1,0,1,6279243785752,0,-1541932165,1238448546,2753035131,1238448546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,1,0,0,0),
(164651,0,'Misbehaving Mask','Armor',878,NULL,0,1,3539032716,3539032716,1,10,'A mask that will fill you with mischief the moment you put it on. ',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1387628934,568540582,2907338362,568540582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164652,0,'Mischievous Mask','Armor',878,NULL,0,1,3539032716,3539032716,1,10,'A mask that will fill you with mischief the moment you put it on. ',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,116618923,-1857152183,116618923,2437815113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164653,0,'Misery Gem of the Pyramid','Armor',2812,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1923948590,714048609,1923948590,714048609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164654,0,'Mishapen Forged Horseshoe','Armor',2337,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,27044555,1321361819,27044555,1321361819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164655,0,'Misjudged Greaves of the Void','Armor',3696,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-277333312,936513126,4017633984,936513126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164656,0,'Misshapen Golden Nose Ring','Armor',392,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1387393368,1238981356,1387393368,1238981356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164657,0,'Missionary''s Spaulders of Veeshan''s Will','Armor',1522,NULL,0,12,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,824554092,718360973,824554092,718360973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164658,0,'Mist Covered Boots','Armor',3645,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,785,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,-41506163,-1324740137,4253461133,2970227159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164659,0,'Mist Covered Chestguard','Armor',3644,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,785,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,-2063891112,-2000127676,2231076184,2294839620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164660,0,'Mist Covered Handguards','Armor',3647,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,785,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,-291950652,-492121128,4003016644,3802846168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164661,0,'Mist Covered Helm','Armor',3648,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,785,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,-918591016,747924985,3376376280,747924985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164662,0,'Mist Covered Leggings','Armor',3649,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,785,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,1567249452,-545372290,1567249452,3749595006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164663,0,'Mist Covered Shoulder Pads','Armor',3650,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,785,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,1227602225,-2139163474,1227602225,2155803822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164664,0,'Mist Covered Wristguards','Armor',3646,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,785,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,1689212857,1889679370,1689212857,1889679370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164665,0,'Mist Flecked Wristbands','Armor',1490,NULL,0,6,3539032716,3539032716,275,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1883034576600,0,433474471,-640607694,433474471,3654359602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164666,0,'Mist Goblin Tooth Earring','Armor',2211,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,372521332,856432313,372521332,856432313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164667,0,'mist grinnin chain boots','Armor',1615,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1186078451,1172909827,3108888845,1172909827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164668,0,'mist grinnin chain bracers','Armor',1616,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1673212380,-2115760319,1673212380,2179206977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164669,0,'mist grinnin chain coat','Armor',1614,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,218779374,273431733,218779374,273431733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164670,0,'mist grinnin chain coif','Armor',1618,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,912962990,724355061,912962990,724355061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164671,0,'mist grinnin chain gloves','Armor',1617,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1082811648,1479611081,3212155648,1479611081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164672,0,'mist grinnin chain leggings','Armor',1619,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1553677794,758674137,2741289502,758674137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164673,0,'mist grinnin chain mantle','Armor',1620,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,2018558404,-1626060787,2018558404,2668906509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164674,0,'Mist Imbued Band','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,887073132,-1443609522,887073132,2851357774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164675,0,'Mist Imbued Hoop','Armor',393,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1379762494,-820614116,1379762494,3474353180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164676,0,'Mist Imbued Necklace','Armor',575,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,691200,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1452208765,88196267,1452208765,88196267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164677,0,'Mist Panther Skin Belt','Armor',2329,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-767425316,1544857316,3527541980,1544857316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164678,0,'Mist Panther Skin Boots','Armor',3265,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,1514369362,63720572,1514369362,63720572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164679,0,'Mist Panther Skin Bracers','Armor',3259,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,1313778441,-34071361,1313778441,4260895935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164680,0,'Mist Panther Skin Cap','Armor',3358,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-1018703103,-698149965,3276264193,3596817331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164681,0,'Mist Panther Skin Gloves','Armor',3267,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,989235113,-1731372281,989235113,2563595015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164682,0,'Mist Panther Skin Leggings','Armor',3348,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-1716754921,2000794065,2578212375,2000794065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164683,0,'Mist Panther Skin Tunic','Armor',3264,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-1482946586,819040234,2812020710,819040234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164684,0,'Mist Stalker''s Shroud','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1144294691,-757263930,3150672605,3537703366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164685,0,'Mist Summoning Collar','Armor',953,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,1200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281081087704,0,735012859,820046933,735012859,820046933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164686,0,'Mistdrift Earring','Armor',2210,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,933693550,608394036,933693550,608394036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164687,0,'Misthide Boots','Armor',257,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,676568752,1956635658,676568752,1956635658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164688,0,'Misthide Cap','Armor',252,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-362333431,-1865139387,3932633865,2429827909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164689,0,'Misthide Leggings','Armor',1395,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1011546006,-1283353621,1011546006,3011613675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164690,0,'Misthide Mantle','Armor',253,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-854519670,-419854750,3440447626,3875112546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164691,0,'Misthide Tunic','Armor',1418,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,458120486,1199712156,458120486,1199712156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164692,0,'Misthide Wraps','Armor',1407,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1288888590,270441396,1288888590,270441396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164693,0,'Misthide Wristpads','Armor',1406,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1769408757,1196215824,1769408757,1196215824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164694,0,'Mistmoore Battle Drums','Armor',367,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206158430208,0,559014787,625058251,559014787,625058251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164695,0,'Mistmoore Sage''s Signet','Armor',3149,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,172800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2014029412,-970162781,2014029412,3324804515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164696,0,'Mistmoore Symbol of the Abbey','Armor',3010,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,599,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,523550768,915442879,523550768,915442879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164697,0,'Mistmoore Symbol of the Manor','Armor',3009,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,599,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2068031711,-2047736266,2068031711,2247231030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164698,0,'Mistmoore Symbol of the Repository','Armor',3008,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,599,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1271144856,-708911463,1271144856,3586055833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164699,0,'Mistmoore''s Cloak','Armor',2725,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,433767656,-277029543,433767656,4017937753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164700,0,'Mistmoorian Brooch','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-332679558,-672096422,3962287738,3622870874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164701,0,'Mistmyr High Born Sandals','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,943039640,1051971491,943039640,1051971491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164702,0,'Mistmyr Hunter''s Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-865415162,-378722883,3429552134,3916244413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164703,0,'Mistmyr Protector''s Bracer','Armor',3332,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-219339600,1638795641,4075627696,1638795641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164704,0,'Mistmyrian Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1096953698,-279646206,1096953698,4015321090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164705,0,'Mistmyrian Gore Hoop','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2028057626,807930073,2266909670,807930073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164706,0,'Mistmyrian Mantle','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2042137178,678537926,2252830118,678537926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164707,0,'Mistmyrian Noble''s Locket','Armor',3138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1047718202,1501424273,3247249094,1501424273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164708,0,'Mistshire Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'A magical cloak made of frost-enchanted silk that allows you to fall like a snowflake.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,387757903,-219570984,387757903,4075396312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164709,0,'Mistwander Slippers','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881197471448,0,-272947178,-824846061,4022020118,3470121235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164710,0,'Mistwander Waist Wrap','Armor',2191,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,537083155,-421317815,537083155,3873649481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164711,0,'Mistwind Bracelet','Armor',2196,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,603209038,1555151590,603209038,1555151590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164712,0,'Misty Druidic Circlet','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-934852833,-933128635,3360114463,3361838661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164713,0,'Misty Eldritch Circlet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,259950517,1707614064,259950517,1707614064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164714,0,'Misty Forest Shoulder Pads','Armor',1445,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197248512,0,675731881,1933596021,675731881,1933596021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164715,0,'Misty Protecter''s Circlet','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2141933183,-1183162511,2153034113,3111804785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164716,0,'Misty Runner''s Circlet','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1719039443,-453547851,1719039443,3841419445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164717,0,'Mithaniel Marr Figurine','Armor',1058,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1171612563,-1528659426,3123354733,2766307870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164718,0,'Mithaniel''s Dusty Symbol of Valor','Armor',1290,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1568496595,-1044667592,1568496595,3250299704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164719,0,'Mithrian Barbute of the Veteran','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8,0,1294466287,376866419,1294466287,376866419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164720,0,'Mithrian Breastplate of the Veteran','Armor',2870,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8,0,20810529,-192146609,20810529,4102820687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164721,0,'Mithrian Gauntlets of the Veteran','Armor',2867,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8,0,-416829295,-1346720445,3878138001,2948246851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164722,0,'Mithrian Greaves of the Veteran','Armor',2865,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8,0,1531430937,1487493,1531430937,1487493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164723,0,'Mithrian Gussets of the Veteran','Armor',2868,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8,0,1700894222,1043393682,1700894222,1043393682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164724,0,'Mithrian Sabatons of the Veteran','Armor',2869,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8,0,-180413497,-1468122362,4114553799,2826844934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164725,0,'Mithrian Spaulders of the Veteran','Armor',2872,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8,0,1486727753,268482459,1486727753,268482459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164726,0,'Mithril Alloy Gauntlets','Armor',1729,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,549120,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,1870095131,-548743414,1870095131,3746223882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164727,0,'Mithril Band of the Master','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,528351968,1788694162,528351968,1788694162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164728,0,'Mithril Chestguard','Armor',2407,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,799085239,1122792288,799085239,1122792288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164729,0,'Mithril Coldain Insignia Ring','Armor',3905,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,240639485,553410122,240639485,553410122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164730,0,'Mithril Coldain Insignia Ring','Armor',3905,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1131967899,553410122,1131967899,553410122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164731,0,'Mithril Coldain Insignia Ring','Armor',3905,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,102898647,553410122,102898647,553410122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164732,0,'Mithril Coldain Insignia Ring','Armor',3905,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1956264526,553410122,2338702770,553410122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164733,0,'Mithril Etched Gorget','Armor',953,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,460800,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1935265496,18963712,2359701800,18963712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164734,0,'Mithril Extruded Vambraces','Armor',1567,NULL,0,4,241174330,241174330,230,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,26136,0,1305938426,1852330848,1305938426,1852330848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164735,0,'Mithril Hoop of Ill Intent','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,208373178,360776542,208373178,360776542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164736,0,'Mithril Inlaid Ruby Band of Arazul','Armor',559,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,115726349,178248121,115726349,178248121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164737,0,'Mithril Lined Vanguard Cuirass','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1582309674,694982850,1582309674,694982850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164738,0,'Mithril Neckguard','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,32000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,1988245159,-340736466,1988245159,3954230830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164739,0,'Mithril Spaulders of the Champion','Armor',1732,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,62400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,1095282673,-1610419010,1095282673,2684548286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164740,0,'Mithril Streaked Stone Gussets','Armor',1714,NULL,0,4,241174330,241174330,225,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-1545103768,-342467861,2749863528,3952499435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164741,0,'Mithril Studded Belt','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,307200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,691979432,-1023500368,691979432,3271466928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164742,0,'Mithrilweave Gloves of the Spirit Destroyer','Armor',3671,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1889297283,1378112377,2405670013,1378112377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164743,0,'Mitre of Domination','Armor',3366,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1012687058,-417810833,1012687058,3877156463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164744,0,'Mitts of Arcane Summoning','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1244006616,-1084943189,1244006616,3210024107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164745,0,'Mitts of Endless Malady','Armor',255,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-256331482,-1054827439,4038635814,3240139857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164746,0,'Mitts of Glowing Scales','Armor',483,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1265000392,1131795221,3029966904,1131795221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164747,0,'Mitts of Havoc','Armor',507,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1255289540,-857479010,3039677756,3437488286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164748,0,'Mitts of Incantations','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,57,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,536870912,0,-2066258651,1813543050,2228708645,1813543050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164749,0,'Mitts of Mercy','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-1409280894,-574624237,2885686402,3720343059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164750,0,'Mitts of Ruination','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,780697939,399400628,780697939,399400628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164751,0,'Mitts of Superiority','Armor',1421,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-135698281,863353126,4159269015,863353126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164752,0,'Mitts of Taranis','Armor',1477,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,546437800,-2116467377,546437800,2178499919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164753,0,'Mitts of the Befuddled','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,-1567332020,-1680222645,2727635276,2614744651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164754,0,'Mitts of the Crusher','Armor',1519,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,26136,0,-836418834,-108476726,3458548462,4186490570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164755,0,'Mitts of the Dark Caster','Armor',1505,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-963231062,-1730763713,3331736234,2564203583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164756,0,'Mitts of the Eternal Battlefield','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1133235144,-943999079,1133235144,3350968217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164757,0,'Mitts of the Lore Scribe','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1403649121,814772806,2891318175,814772806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164758,0,'Mitts of the Master''s Call','Armor',3315,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,138578631,948175526,138578631,948175526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164759,0,'Mitts of the Orclord','Armor',1421,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-453869856,770354711,3841097440,770354711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164760,0,'Mitts of the Ragebourne Champion','Armor',483,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1386340495,619053826,1386340495,619053826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164761,0,'Mitts of the Restrainer','Armor',226,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6279243982552,0,-1145322517,-706501463,3149644779,3588465833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164762,0,'Mitts of the Sage','Armor',507,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1028448308,-295120291,3266518988,3999847005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164763,0,'Mitts of the Sand Shaper','Armor',1505,NULL,0,4,3539032716,3539032716,230,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1837105152,0,-321300672,2131788188,3973666624,2131788188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164764,0,'Mitts of the Savant','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,591056887,611456419,591056887,611456419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164765,0,'Mitts of the Stonegazer','Armor',231,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-69439496,640195201,4225527800,640195201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164766,0,'Mitts of the Water Elemental','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,137280,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1837105152,0,-1407825046,1813634883,2887142250,1813634883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164767,0,'Mitts of Waging War','Armor',441,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,2017719001,684899721,2017719001,684899721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164768,0,'Mjarstack''s Platemail Greaves','Armor',1696,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,818548018,-727960726,818548018,3567006570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164769,0,'Mjarstak''s Platemail Gussets','Armor',1707,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,26136,0,-1676518010,-846492582,2618449286,3448474714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164770,0,'Mnemonic Shroud','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1310833798,685203008,2984133498,685203008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164771,0,'Mobius Band of the Mind','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'To infinity...',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1347628754,1584699148,2947338542,1584699148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164772,0,'Moccasins of Insight','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1972332581,-1350946392,2322634715,2944020904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164773,0,'Moccasins of Resolve','Armor',1440,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,363467845,933996111,363467845,933996111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164774,0,'Moccasins of the Skullwielder','Armor',467,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-230104312,1541163815,4064862984,1541163815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164775,0,'Moccasins of the Venerated','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-244443848,215029644,4050523448,215029644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164776,0,'Modified Arcanic Tracer','Armor',971,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-1842055119,1031680328,2452912177,1031680328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164777,0,'Mogruff''s Signet','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,2007926881,2006947918,2007926881,2006947918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164778,0,'Mogul''s Immortal Barbute','Armor',1730,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,24576,0,-503840119,-1401997785,3791127177,2892969511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164779,0,'Mogul''s Immortal Boots','Armor',1629,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1572864,0,-2058893584,407495393,2236073712,407495393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164780,0,'Mogul''s Immortal Bracelet','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-1934649005,1593185785,2360318291,1593185785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164781,0,'Mogul''s Immortal Bracer','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,196608,0,-1840696915,339783486,2454270381,339783486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164782,0,'Mogul''s Immortal Breastplate','Armor',1726,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,24576,0,1155380005,789539327,1155380005,789539327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164783,0,'Mogul''s Immortal Cap','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,196608,0,-500594397,1673828512,3794372899,1673828512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164784,0,'Mogul''s Immortal Chausses','Armor',1633,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1572864,0,1185468853,1111412072,1185468853,1111412072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164785,0,'Mogul''s Immortal Cincture','Armor',1106,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,1044994140,-1833802777,1044994140,2461164519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164786,0,'Mogul''s Immortal Circlet','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-84013395,1953055622,4210953901,1953055622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164787,0,'Mogul''s Immortal Coif','Armor',1632,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1572864,0,474178723,-470145265,474178723,3824822031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164788,0,'Mogul''s Immortal Earring','Armor',2214,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,1946800925,1926143701,1946800925,1926143701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164789,0,'Mogul''s Immortal Gauntlets','Armor',1729,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,24576,0,-642305174,-954205539,3652662122,3340761757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164790,0,'Mogul''s Immortal Gloves','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,196608,0,-273176553,375927120,4021790743,375927120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164791,0,'Mogul''s Immortal Greaves','Armor',1731,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,24576,0,-1156335713,506176977,3138631583,506176977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164792,0,'Mogul''s Immortal Hauberk','Armor',1628,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1572864,0,-1617182315,402365576,2677784981,402365576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164793,0,'Mogul''s Immortal Manchette','Armor',1631,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1572864,0,49365466,-1168186634,49365466,3126780662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164794,0,'Mogul''s Immortal Moccasins','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,196608,0,2066557808,-429488993,2066557808,3865478303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164795,0,'Mogul''s Immortal Necklace','Armor',2141,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-457947258,-1616768111,3837020038,2678199185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164796,0,'Mogul''s Immortal Pants','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,196608,0,-1195230155,-478921977,3099737141,3816045319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164797,0,'Mogul''s Immortal Pauldrons','Armor',1732,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,24576,0,-1242082926,803912717,3052884370,803912717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164798,0,'Mogul''s Immortal Sabatons','Armor',1727,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,24576,0,2029822170,-738836198,2029822170,3556131098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164799,0,'Mogul''s Immortal Shawl','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-1473073065,1956976470,2821894231,1956976470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164800,0,'Mogul''s Immortal Shoulder Pads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,196608,0,308210523,1655769909,308210523,1655769909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164801,0,'Mogul''s Immortal Spaulders','Armor',1634,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1572864,0,1221738729,-1076051462,1221738729,3218915834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164802,0,'Mogul''s Immortal Talisman','Armor',2237,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-1522340179,-1450901901,2772627117,2844065395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164803,0,'Mogul''s Immortal Tunic','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,196608,0,1927096408,726933879,1927096408,726933879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164804,0,'Mogul''s Immortal Vambraces','Armor',1728,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,24576,0,1557502281,1965673634,1557502281,1965673634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164805,0,'Mogul''s Immortal Wristguard','Armor',1630,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1572864,0,457021523,2137474336,457021523,2137474336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164806,0,'Molded Infernium forearms','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-379795001,-314278104,3915172295,3980689192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164807,0,'Molded Infernium Helm','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-942446625,1093385582,3352520671,1093385582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164808,0,'Molded Lava Hoop','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1182657275,1400400270,3112310021,1400400270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164809,0,'Molded Star-iron Vambraces','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,104619563,-1032537279,104619563,3262430017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164810,0,'Moldered Flesh Wrap','Armor',739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-813627010,-451705217,3481340286,3843262079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164811,0,'Moldering Mummy Arm Wraps','Armor',1089,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,6281081087704,0,-337937923,1522135108,3957029373,1522135108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164812,0,'Moldering Mummy Chest Wraps','Armor',1089,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,6281081087704,0,-1484370571,-472646329,2810596725,3822320967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164813,0,'Moldering Mummy Hand Wraps','Armor',1089,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,6281081087704,0,1038024949,-2078809872,1038024949,2216157424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164814,0,'Moldering Mummy Leg Wraps','Armor',1089,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,6281081087704,0,-1581903699,2046324847,2713063597,2046324847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164815,0,'Molderite Bangle','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1356317145,254012354,2938650151,254012354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164816,0,'Molderite Ringed Gauntlets','Armor',1519,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-412897173,-458161112,3882070123,3836806184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164817,0,'Mole Incisor Gauntlets','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1428767989,-806276290,2866199307,3488691006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164818,0,'mollusk shell wristguards','Armor',1413,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,1073684304,1558817909,1073684304,1558817909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164819,0,'Molten Choker of Speed','Armor',3458,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1330773738,-1602353804,1330773738,2692613492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164820,0,'Molten Copper Bracelet','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,1337595209,-903301126,1337595209,3391666170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164821,0,'Molten Eidolon''s Boots','Armor',3288,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,201,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,-487828268,66119855,3807139028,66119855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164822,0,'Molten Eidolon''s Bracers','Armor',3287,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,201,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2008394968,-2041123410,2286572328,2253843886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164823,0,'Molten Eidolon''s Gloves','Armor',3637,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,201,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,1075925189,-2028477235,1075925189,2266490061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164824,0,'Molten Eidolon''s Greaves','Armor',3659,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,201,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,-1642558597,-1878772227,2652408699,2416195069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164825,0,'Molten Eidolon''s Hauberk','Armor',3640,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,201,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,-1748454878,-1714156380,2546512418,2580810916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164826,0,'Molten Eidolon''s Helm','Armor',2901,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,201,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,2034392587,1801862464,2034392587,1801862464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164827,0,'Molten Eidolon''s Spaulders','Armor',3660,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,201,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,937564261,1994569535,937564261,1994569535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164828,0,'Molten Gold Finished Spaulders','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2133607356,-532949527,2161359940,3762017769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164829,0,'Molten Obsidian Shard','Armor',3778,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2097866233,-1742869009,2197101063,2552098287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164830,0,'Molten Stud of the Flame Master','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,2111653777,-191182664,2111653777,4103784632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164831,0,'Mon Haoaera''s Pendant','Armor',385,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,-1262330116,-478436063,3032637180,3816531233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164832,0,'Mon Haoaera''s Regal Belt','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,564113177,982245971,564113177,982245971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164833,0,'Mon''Tagorr''s Ring of Healing','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6281081087704,0,-1199137057,831865335,3095830239,831865335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164834,0,'Mon''Tagorr''s Stone','Armor',3455,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6281081087704,0,9484730,120833636,9484730,120833636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164835,0,'Monacle of the Kromzek Noble','Armor',2250,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2042801309,-1535229826,2042801309,2759737470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164836,0,'Monitor Leggings','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1883034576600,0,1318321806,105062401,1318321806,105062401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164837,0,'Monk''s Brace of the Circling Destiny','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1244586510,95990565,3050380786,95990565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164838,0,'Monk''s Harness','Armor',2380,NULL,0,2,2897193374,2897193374,5,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,64,0,1381960225,-1318129030,1381960225,2976838266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164839,0,'Monk''s Pants','Armor',2162,NULL,0,2,2897193374,2897193374,5,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,64,0,830077253,-1429059594,830077253,2865907702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164840,0,'Monk''s Pants of the Circling Destiny','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,799452142,234135813,799452142,234135813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164841,0,'Monk''s Sandals','Armor',119,NULL,0,2,2897193374,2897193374,5,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,64,0,930676400,-733411605,930676400,3561555691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164842,0,'Monstrous Belt of Altered Flesh','Armor',2131,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,454680149,902018729,454680149,902018729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164843,0,'Monstrous Censer of Divine Magic','Armor',2352,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-860769276,42168755,3434198020,42168755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164844,0,'Monstrous Stud of Might','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1661421663,1004460687,2633545633,1004460687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164845,0,'Moon Mongrel Boots','Armor',263,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,38,0,38,1881197471448,0,1055405949,-1382080844,1055405949,2912886452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164846,0,'Moon Sundered Boots','Armor',117,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,759,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,131072,0,-898833048,1052338118,3396134248,1052338118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164847,0,'Moon Sundered Gloves','Armor',206,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,759,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,131072,0,-2099367981,-1287359298,2195599315,3007607998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164848,0,'Moon Sundered Pants','Armor',1458,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,759,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,131072,0,-1672359258,-981156320,2622608038,3313810976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164849,0,'Moon Sundered Shoulder Pads','Armor',1459,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,759,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,131072,0,-1803105322,272590482,2491861974,272590482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164850,0,'Moon Sundered Skullcap','Armor',1408,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,759,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,131072,0,-113098246,-710349322,4181869050,3584617974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164851,0,'Moon Sundered Tunic','Armor',1460,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,759,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,131072,0,1416743126,228893776,1416743126,228893776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164852,0,'Moon Sundered Wristguards','Armor',1406,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,759,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,131072,0,1617117273,722747794,1617117273,722747794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164853,0,'Moonbreak Chainmail','Armor',1607,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1761642449,800441891,1761642449,800441891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164854,0,'Mooncrier''s Hauberk','Armor',1411,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1296408218,631429616,2998559078,631429616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164855,0,'Moonfield Band of the Settler','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,1657557860,-218624326,1657557860,4076342970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164856,0,'Moonfield Boots','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197274648,0,-1157172998,-794497600,3137794298,3500469696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164857,0,'Moonfield Boots of the Stalker','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197445312,0,1868270975,-2114669772,1868270975,2180297524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164858,0,'Moonfield Boots of the Traveler','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,-686400486,922118972,3608566810,922118972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164859,0,'Moonfield Boots of the Wanderer','Armor',1482,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197445312,0,-228514329,327226049,4066452967,327226049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164860,0,'Moonfield Boots of the Wayfarer','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197445312,0,420533235,-118430507,420533235,4176536789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164861,0,'Moonfield Bracelet of Elements','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-539564282,620449695,3755403014,620449695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164862,0,'Moonfield Bracelet of Melioration','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-18388236,790922212,4276579060,790922212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164863,0,'Moonfield Bracelet of Pugilism','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1414527265,-1750639443,1414527265,2544327853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164864,0,'Moonfield Bracelet of Vigilance','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1713545948,-2098231950,1713545948,2196735346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164865,0,'Moonfield Bracer of Protection','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-115882620,485801884,4179084676,485801884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164866,0,'Moonfield Bracers','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197274648,0,-1836637589,341425437,2458329707,341425437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164867,0,'Moonfield Coif','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,19023443,-643529155,19023443,3651438141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164868,0,'Moonfield Cowl','Armor',2857,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,901157010,-315600644,901157010,3979366652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164869,0,'Moonfield Cuffs','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837301952,0,-2054302115,-1522190121,2240665181,2772777175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164870,0,'Moonfield Guardian Sabatons','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,1168021501,-644713987,1168021501,3650253309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164871,0,'Moonfield Gussets','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-1042740849,1191679737,3252226447,1191679737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164872,0,'Moonfield Helm','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,823224649,-375936729,823224649,3919030567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164873,0,'Moonfield Sabatons','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,1561469434,-1285886193,1561469434,3009081103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164874,0,'Moonfield Slippers','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837301952,0,1862287639,-2125951006,1862287639,2169016290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164875,0,'Moonfield Tonlets','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,1708784815,594945453,1708784815,594945453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164876,0,'Moonfield Traveler''s Cloak','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1468796793,-2000904707,1468796793,2294062589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164877,0,'Moonfield Vambraces','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,21058204,412386535,21058204,412386535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164878,0,'Moonfield Wristbands','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197274648,0,1040058496,-97487390,1040058496,4197479906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164879,0,'Moonfield Wristguards','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197445312,0,-1536182691,118782036,2758784605,118782036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164880,0,'Moonfield Wristpads','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197445312,0,-1515084465,-1134267596,2779882831,3160699700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164881,0,'Moonflower Charm','Armor',1958,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,1795800,0,-1582804413,1201366952,2712162883,1201366952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164882,0,'Moonfused Crown','Armor',959,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1883034576600,0,-587544001,-90491490,3707423295,4204475806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164883,0,'Moonlit Pants','Armor',2895,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,812622148,1292496945,812622148,1292496945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164884,0,'Moonlit Stud','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-1207909625,122191000,3087057671,122191000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164885,0,'Moonshadow Boots','Armor',1594,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1505120231,771315016,2789847065,771315016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164886,0,'Moonshadow Cuffs','Armor',1595,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1366923503,1478000735,1366923503,1478000735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164887,0,'Moonshadow Gloves','Armor',1596,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1515173076,-1185441109,2779794220,3109526187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164888,0,'Moonshadow Leggings','Armor',1598,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1309840280,-1718578808,1309840280,2576388488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164889,0,'Moonshadow Mask','Armor',1597,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-661921689,-1036474248,3633045607,3258493048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164890,0,'Moonshadow Spaulders','Armor',1599,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1083099684,-36170373,1083099684,4258796923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164891,0,'Moonshadow Vest','Armor',1593,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-632543326,-819864113,3662423970,3475103183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164892,0,'Moonshard Ring','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-983939395,1755175842,3311027901,1755175842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164893,0,'Moonshone Mantle','Armor',1641,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,652278259,1034382136,652278259,1034382136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164894,0,'Moonsteel Pauldrons','Armor',1627,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,26136,0,-1261172680,-1013955985,3033794616,3281011311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164895,0,'Moonstone Bangle','Armor',961,NULL,0,5,2072844078,2072844078,115,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1883034576600,0,803939691,1987941064,803939691,1987941064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164896,0,'Moonstone Wristcuffs','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,6281081087704,0,-401022335,701661908,3893944961,701661908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164897,0,'Moonstrain Tunic','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,-396697761,137326572,3898269535,137326572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164898,0,'Moontide Leggings','Armor',1409,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197471448,0,697488449,2076128626,697488449,2076128626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164899,0,'Mooshga''s Friendship Bracelet','Armor',2200,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1378239888,-1358057931,2916727408,2936909365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164900,0,'Mor''Tol Brood Supplier''s Signet','Armor',2801,NULL,0,9,2072844078,2072844078,1,10,'Ikyltor''s familiarity with the Covenant District, having been from a family of merchants, proved useful as he swiftly secured his assigned sector of the city.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-660670603,-1771606866,3634296693,2523360430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164901,0,'Morak Hide Helm','Armor',252,NULL,0,5,2246237129,2246237129,1,30,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243785752,0,679747539,931116657,679747539,931116657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164902,0,'Mordek''s Skull','Armor',91,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1656220098,1434314448,2638747198,1434314448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164903,0,'Mordite Studded Battleguard','Armor',1404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1688365067,-35864075,1688365067,4259103221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164904,0,'Morgnon''s Band of Preservation','Armor',3439,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2127520638,1290828495,2167446658,1290828495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164905,0,'Morning Dew Trinket','Armor',576,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,868852617,380641163,868852617,380641163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164906,0,'Mortal Coil','Armor',2338,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1062026393,-165670888,1062026393,4129296408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164907,0,'Mortar-Specked Bracelet','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-520611433,-46714039,3774355863,4248253257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164908,0,'Mortician''s Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1553988524,1840022466,1553988524,1840022466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164909,0,'Mortifier''s Cuffs of Redemption','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1305349379,2112459065,1305349379,2112459065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164910,0,'Mortifier''s Gloves of Redemption','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1001565625,-854966549,3293401671,3440000747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164911,0,'Mortifier''s Hood of Redemption','Armor',2859,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1400288359,1028150191,2894678937,1028150191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164912,0,'Mortifier''s Mantle of Redemption','Armor',277,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,669063433,767126959,669063433,767126959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164913,0,'Mortifier''s Pants of Redemption','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-921996049,1868690407,3372971247,1868690407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164914,0,'Mortifier''s Robe of Redemption','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1547575624,-1310764151,2747391672,2984203145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164915,0,'Mortifier''s Shoes of Redemption','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,898492874,-69400081,898492874,4225567215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164916,0,'Mosquito Leg Bangle','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,39885013,-1160428102,39885013,3134539194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164917,0,'Moss Belt of Satyr Charms','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-1906013211,-458457799,2388954085,3836509497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164918,0,'Moss Covered Tunic','Armor',2893,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-376975961,-1105040813,3917991335,3189926483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164919,0,'Moss Encrusted Band','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-510586422,2088725984,3784380874,2088725984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164920,0,'Moss Toe Skullcap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1559163747,-137626207,1559163747,4157341089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164921,0,'moss-covered cloth gloves','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1364551780,-1042207435,1364551780,3252759861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164922,0,'moss-covered cloth headband','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,499009726,-1196949248,499009726,3098018048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164923,0,'moss-covered cloth robe','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-2106093992,23634071,2188873304,23634071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164924,0,'moss-covered cloth shawl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-80520008,-261382985,4214447288,4033584311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164925,0,'moss-covered cloth slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1215921261,-311478829,1215921261,3983488467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164926,0,'moss-covered cloth trousers','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,2035372388,-599320358,2035372388,3695646938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164927,0,'moss-covered cloth wristbands','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1654627313,400114917,1654627313,400114917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164928,0,'Moss-woven Hanging Mantle','Armor',3240,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-769498201,1891686834,3525469095,1891686834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164929,0,'Mossy Agate Ring','Armor',557,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,1509589555,1455936582,1509589555,1455936582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164930,0,'Mossy Agate Stud','Armor',2225,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,6281081087704,0,91468034,-893773536,91468034,3401193760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164931,0,'Mossy Blood Hide Boots','Armor',229,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,549,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,196608,0,-921083181,1674461996,3373884115,1674461996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164932,0,'Mossy Blood Hide Cap','Armor',232,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,549,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,196608,0,-1976499355,-353524726,2318467941,3941442570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164933,0,'Mossy Blood Hide Gloves','Armor',231,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,549,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,196608,0,-563204016,-205125380,3731763280,4089841916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164934,0,'Mossy Blood Hide Leggings','Armor',233,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,549,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,196608,0,1490781233,1919673058,1490781233,1919673058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164935,0,'Mossy Blood Hide Mantle','Armor',234,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,549,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,196608,0,424372884,887312952,424372884,887312952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164936,0,'Mossy Blood Hide Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,549,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,196608,0,-100359867,1356038330,4194607429,1356038330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164937,0,'Mossy Canvas Traveler''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1486105830,-96657626,2808861466,4198309670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164938,0,'Mossy Ruckas Traveler''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,527575420,1798080804,527575420,1798080804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164939,0,'Mossy Stone Ring','Armor',2235,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,-2052785790,922036885,2242181506,922036885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164940,0,'Mossy Topper','Armor',1422,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881197471448,0,-28994754,1409970847,4265972542,1409970847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164941,0,'Moth Dusted Cuff','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1487641109,-842631161,1487641109,3452336135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164942,0,'Moth Eaten Pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,156,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,35184372088830,0,-2088548017,1414615015,2206419279,1414615015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164943,0,'Moth Wing Ring','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,1303547078,-1425607174,1303547078,2869360122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164944,0,'Moth-eaten Cloak','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,2066974634,2114074297,2066974634,2114074297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164945,0,'Mottle Skin Boots','Armor',2885,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,1136047864,212992475,1136047864,212992475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164946,0,'Mottled Boots','Armor',1482,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,371158426,991884024,371158426,991884024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164947,0,'Mottled Bracers','Armor',1483,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1179300520,-1899042903,3115666776,2395924393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164948,0,'Mottled Cloak of the Everliving','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1379380144,-1806285488,2915587152,2488681808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164949,0,'Mottled Flesh Leggings','Armor',233,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1703783366,-1923012647,2591183930,2371954649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164950,0,'Mottled Flesh Mantle','Armor',234,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-2019857511,-1677747969,2275109785,2617219327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164951,0,'Mottled Gi','Armor',2379,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-330883310,-311611608,3964083986,3983355688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164952,0,'Mottled Gloves','Armor',1484,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-776876181,1914752640,3518091115,1914752640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164953,0,'Mottled Goatman Bracelet','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1852998894,483430379,1852998894,483430379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164954,0,'Mottled Leather Belt','Armor',2194,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-989917300,2083775684,3305049996,2083775684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164955,0,'Mottled Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-316492676,-1071437026,3978474620,3223530270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164956,0,'Mottled Sel''Nok Helm','Armor',3648,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,840649527,150490914,840649527,150490914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164957,0,'Mottled Shoulder Pads','Armor',1473,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1401065795,-244199328,1401065795,4050767968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164958,0,'Mottled Skullcap','Armor',1471,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,78000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1968493661,-1076269699,1968493661,3218697597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164959,0,'Mottled Tunic','Armor',1481,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,620932620,134426990,620932620,134426990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164960,0,'Mountain Faydrake Eye','Armor',83,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1954864707,-371720782,2340102589,3923246514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164961,0,'Mountain Stalker Leggings','Armor',1416,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1881195675648,0,2123032797,2069834702,2123032797,2069834702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164962,0,'Mounted Hoarfrost Earring','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-589950381,-116209494,3705016915,4178757802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164963,0,'Mounted Ice Drake Scale Amulet','Armor',3456,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,865407577,-1391148995,865407577,2903818301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164964,0,'Mounted Icegemmed Band','Armor',3438,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,809,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1372367068,2108600876,1372367068,2108600876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164965,0,'Mounted Ring of the Drakota Master','Armor',3441,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1712259999,-1313327259,2582707297,2981640037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164966,0,'Mrogold''s Nose Ring','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,537690549,-1927406321,537690549,2367560975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164967,0,'Mrogr''s Bracelet of Atrophy','Armor',2199,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,101,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,853209267,-239713498,853209267,4055253798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164968,0,'Mrogr''s Decaying Bracelet','Armor',2200,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,609,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1268366654,1571118737,3026600642,1571118737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164969,0,'Muck Covered Boots','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243785752,0,-429247493,-980516169,3865719803,3314451127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164970,0,'Muck Covered Boots','Armor',2885,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197274648,0,-117014782,-980516169,4177952514,3314451127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164971,0,'Muck Covered Chain Sleeves','Armor',1613,NULL,0,5,2246237129,2246237129,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,162,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,14,1820,0,-1279873643,-83916605,3015093653,4211050691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164972,0,'Muck Protecting Waders','Armor',449,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1781783566,338145909,1781783566,338145909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164973,0,'Muck Stained Spaulders','Armor',1704,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,650,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,342190699,355608387,342190699,355608387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164974,0,'Muck Treaders','Armor',1510,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1881197274648,0,868120925,-1397842666,868120925,2897124630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164975,0,'Muck-Covered War Boots','Armor',1433,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1646985298,-2085998283,1646985298,2208969013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164976,0,'Muculent Bracers','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,6667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1883034576600,0,1742153786,1134961223,1742153786,1134961223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164977,0,'Mud-Caked Loincloth','Armor',123,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,1161192719,-1451251550,1161192719,2843715746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164978,0,'Muddy Erudite Boots','Armor',1720,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,26136,0,-990450668,-1688080786,3304516628,2606886510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164979,0,'Mudslime Band','Armor',2224,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,561261240,-2072780212,561261240,2222187084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164980,0,'Mudspattered Bracers','Armor',1574,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1881197274648,0,-1580404773,411636457,2714562523,411636457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164981,0,'Muj''Fahd''s Belt of Will','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,257338438,-531838361,257338438,3763128935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164982,0,'Mulberry Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,1335767064,-1078732272,1335767064,3216235024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164983,0,'Multi-layered Silk Sash','Armor',2193,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1183178995,222800520,3111788301,222800520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164984,0,'Mummified Flesh Girdle','Armor',2143,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,678857389,1008701216,678857389,1008701216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(164985,0,'Mummified Head Wrappings','Armor',3658,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,762958060,-944202983,762958060,3350764313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164986,0,'Mummified Ydal Eye','Armor',591,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1419529491,843520898,1419529491,843520898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164987,0,'Mummy Flesh Chord','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1980680257,-134975871,1980680257,4159991425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164988,0,'Mummy Wrap Choker','Armor',955,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,413669678,1452567395,413669678,1452567395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164989,0,'Mummy Wrap Gloves','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,57200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6279243982552,0,-180534357,1534889728,4114432939,1534889728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164990,0,'Mummy Wrap Pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,1260175459,-1848655384,1260175459,2446311912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164991,0,'Mummy Wrap Skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243982552,0,1520494740,-2055099028,1520494740,2239868268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164992,0,'Municipal Guard''s Earring of Protection','Armor',3472,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1523747919,-840609353,1523747919,3454357943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164993,0,'Murk Chitin Helm','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,26136,0,1320719708,-1459145101,1320719708,2835822195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164994,0,'Murkwater Cuirass','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,78000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,26136,0,-1109449955,1688035760,3185517341,1688035760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164995,0,'Murkwater Ring','Armor',607,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,124203343,-473943642,124203343,3821023654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164996,0,'Murkwater Sleeves','Armor',1462,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,327343985,710224936,327343985,710224936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164997,0,'Murkwater Spaulders','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1848761820,-313858426,1848761820,3981108870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(164998,0,'Murkwater Vambraces','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1530605436,666889182,2764361860,666889182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(164999,0,'Murky Crystal Earring','Armor',590,NULL,0,4,2072844078,2072844078,245,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,49,0,49,6281081087704,0,278429828,1996774754,278429828,1996774754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165000,0,'Murky Gemstone Choker','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2120587773,1302304781,2120587773,1302304781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165001,0,'Murrar''s Beautiful Breeches','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,-1320381334,-1132524629,2974585962,3162442667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165002,0,'Murrar''s Glorious Greaves','Armor',2900,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26136,0,-1138304596,811680384,3156662700,811680384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165003,0,'Murrar''s Lustrous Leggings','Armor',2888,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,629619810,399709978,629619810,399709978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165004,0,'Murrar''s Penultimate Pantaloons','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1883034576600,0,-1705012470,-1895224443,2589954826,2399742853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165005,0,'Muslin Polish Cloth','Armor',737,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-242157393,1728806611,4052809903,1728806611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165006,0,'Musty Choker','Armor',575,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-846418712,-926390670,3448548584,3368576626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165007,0,'Mutating Sash','Armor',740,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1775578263,2090417248,1775578263,2090417248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165008,0,'Mute Quatrain Shoulderpads','Armor',1515,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,-159477809,1951722708,4135489487,1951722708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165009,0,'Mutegenica Manacle','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1414393675,1582559220,1414393675,1582559220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165010,0,'Myanmar Bracelet of Esteem','Armor',575,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-326722830,-688262729,3968244466,3606704567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165011,0,'myanmar necklace of beads','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,1512141365,1821644729,1512141365,1821644729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165012,0,'Myhtara''s Silent Chainmail','Armor',1628,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197274648,0,787219942,2016985300,787219942,2016985300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165013,0,'Mynthi''s Tunic of Song','Armor',3242,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,200632612,-1631837587,200632612,2663129709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165014,0,'Myntr Lined bracers','Armor',464,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1038355935,651558611,3256611361,651558611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165015,0,'Myrmidon''s Barbute of the Citadel','Armor',1569,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1318881887,-999755435,2976085409,3295211861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165016,0,'Myrmidon''s Bracers','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-846656627,-1712548936,3448310669,2582418360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165017,0,'Myrmidon''s Bracers of Power','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1315064647,1682165659,1315064647,1682165659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165018,0,'Myrmidon''s Bracers of the Sentinel','Armor',1623,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,261614370,-1457263762,261614370,2837703534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165019,0,'Myrmidon''s Breastplate','Armor',3691,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-2119457167,-1730457315,2175510129,2564509981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165020,0,'Myrmidon''s Breastplate of the Citadel','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,435002923,1743827087,435002923,1743827087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165021,0,'Myrmidon''s Breastplate of the Sentinel','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1543754451,-1479561897,1543754451,2815405399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165022,0,'Myrmidon''s Gauntlets','Armor',1708,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,468904945,-1526433266,468904945,2768534030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165023,0,'Myrmidon''s Gauntlets of Power','Armor',3694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,57200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1925362483,-2141886624,2369604813,2153080672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165024,0,'Myrmidon''s Gauntlets of the Citadel','Armor',1568,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-977026799,-1264191947,3317940497,3030775349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165025,0,'Myrmidon''s Gauntlets of the Sentinel','Armor',2424,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-967139501,-1935105405,3327827795,2359861891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165026,0,'Myrmidon''s Greaves of the Citadel','Armor',1570,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1545424869,-771177053,1545424869,3523790243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165027,0,'Myrmidon''s Helmet','Armor',2411,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-845800701,-2029110682,3449166595,2265856614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165028,0,'Myrmidon''s Helmet of Power','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-443037593,-1603830462,3851929703,2691136834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165029,0,'Myrmidon''s Helmet of the Sentinel','Armor',1709,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-241753643,219475731,4053213653,219475731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165030,0,'Myrmidon''s Irebound Barbute','Armor',1716,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-930877883,-47262450,3364089413,4247704846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165031,0,'Myrmidon''s Irebound Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1842957603,-1398802284,2452009693,2896165012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165032,0,'Myrmidon''s Irebound Gauntlets','Armor',1715,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1658652651,-1168472075,1658652651,3126495221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165033,0,'Myrmidon''s Irebound Greaves','Armor',1717,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,696865727,1332365048,696865727,1332365048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165034,0,'Myrmidon''s Irebound Pauldrons','Armor',1718,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1726710348,1387250021,2568256948,1387250021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165035,0,'Myrmidon''s Irebound Sabatons','Armor',1713,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-609770165,-1860855659,3685197131,2434111637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165036,0,'Myrmidon''s Irebound Vambraces','Armor',1714,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,808972770,141341130,808972770,141341130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165037,0,'Myrmidon''s Iron Reinforced Bracers','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-658292510,-1533823273,3636674786,2761144023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165038,0,'Myrmidon''s Iron Reinforced Bracers of the Sentinel','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,450732109,1499728676,450732109,1499728676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165039,0,'Myrmidon''s Iron Reinforced Bracers of the Weaponmaster','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1167157074,-1046630702,1167157074,3248336594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165040,0,'Myrmidon''s Iron Reinforced Breastplate','Armor',1726,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1815967128,903289707,1815967128,903289707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165041,0,'Myrmidon''s Iron Reinforced Breastplate of Power','Armor',1558,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-84749660,229444661,4210217636,229444661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165042,0,'Myrmidon''s Iron Reinforced Breastplate of the Sentinel','Armor',1726,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1315634886,-134091152,2979332410,4160876144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165043,0,'Myrmidon''s Iron Reinforced Breastplate of the Weaponmaster','Armor',1565,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-776671681,-1820317456,3518295615,2474649840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165044,0,'Myrmidon''s Iron Reinforced Gauntlets','Armor',1561,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-161204200,208004190,4133763096,208004190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165045,0,'Myrmidon''s Iron Reinforced Gauntlets of Power','Armor',1568,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1621860132,-606107742,1621860132,3688859554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165046,0,'Myrmidon''s Iron Reinforced Gauntlets of the Sentinel','Armor',1631,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,734809274,640948019,734809274,640948019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165047,0,'Myrmidon''s Iron Reinforced Gauntlets of the Weaponmaster','Armor',1603,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1273865151,1668196889,1273865151,1668196889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165048,0,'Myrmidon''s Iron Reinforced Helmet','Armor',1632,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-473509245,549356035,3821458051,549356035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165049,0,'Myrmidon''s Iron Reinforced Helmet of the Sentinel','Armor',2425,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-540546987,1164435843,3754420309,1164435843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165050,0,'Myrmidon''s Iron Reinforced Helmet of the Weaponmaster','Armor',1730,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1480221191,-1971792492,2814746105,2323174804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165051,0,'Myrmidon''s Iron Reinforced Legplates','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1146452668,790656188,1146452668,790656188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165052,0,'Myrmidon''s Iron Reinforced Legplates of the Weaponmaster','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,5649862,1195964167,5649862,1195964167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165053,0,'Myrmidon''s Iron Reinforced Pauldrons','Armor',1732,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-168365412,-460283186,4126601884,3834684110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165054,0,'Myrmidon''s Iron Reinforced Pauldrons of Power','Armor',2427,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1392259548,854164071,1392259548,854164071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165055,0,'Myrmidon''s Iron Reinforced Pauldrons of the Sentinel','Armor',1550,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,24727676,1841984824,24727676,1841984824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165056,0,'Myrmidon''s Iron Reinforced Pauldrons of the Weaponmaster','Armor',1564,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,857150461,-1811061123,857150461,2483906173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165057,0,'Myrmidon''s Iron Reinforced Sabatons','Armor',1622,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1250461652,-933556566,1250461652,3361410730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165058,0,'Myrmidon''s Iron Reinforced Sabatons of the Sentinel','Armor',1692,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1988738306,-1489305079,1988738306,2805662217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165059,0,'Myrmidon''s Iron Reinforced Sabatons of the Weaponmaster','Armor',1601,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,244041902,-80577474,244041902,4214389822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165060,0,'Myrmidon''s Legplates','Armor',3250,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1778758460,-2042500372,1778758460,2252466924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165061,0,'Myrmidon''s Legplates of Power','Armor',2426,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1107583064,740186042,1107583064,740186042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165062,0,'Myrmidon''s Legplates of the Sentinel','Armor',3635,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1443138026,-1342228800,1443138026,2952738496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165063,0,'Myrmidon''s Pauldrons','Armor',3249,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,686736414,1307655326,686736414,1307655326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165064,0,'Myrmidon''s Pauldrons of the Citadel','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,2032035857,1309915664,2032035857,1309915664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165065,0,'Myrmidon''s Prodigious Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1063133156,331036712,1063133156,331036712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165066,0,'Myrmidon''s Prodigious Breastplate','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-260029406,-1015481691,4034937890,3279485605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165067,0,'Myrmidon''s Prodigious Gauntlets','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1006941852,-1489013631,3288025444,2805953665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165068,0,'Myrmidon''s Prodigious Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-769645152,-1577079842,3525322144,2717887454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165069,0,'Myrmidon''s Prodigious Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,874867529,1338651153,874867529,1338651153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165070,0,'Myrmidon''s Prodigious Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1389355326,1140230277,1389355326,1140230277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165071,0,'Myrmidon''s Prodigious Vambraces','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,570777211,352928446,570777211,352928446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165072,0,'Myrmidon''s Sabatons','Armor',1699,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1691897428,359337286,1691897428,359337286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165073,0,'Myrmidon''s Sabatons of Power','Armor',3639,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1289329968,616460687,1289329968,616460687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165074,0,'Myrmidon''s Sabatons of the Citadel','Armor',1566,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-588084357,1662521029,3706882939,1662521029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165075,0,'Myrmidon''s Sabatons of the Sentinel','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1490646146,834858343,1490646146,834858343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165076,0,'Myrmidon''s Shattering Breastplate','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1843664918,-1334954937,2451302378,2960012359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165077,0,'Myrmidon''s Steel Reinforced Bracers of Power','Armor',1560,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1855141690,1412817440,1855141690,1412817440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165078,0,'Myrmidon''s Steel Reinforced Bracers of the Sentinel','Armor',1588,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,73713463,-1227224302,73713463,3067742994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165079,0,'Myrmidon''s Steel Reinforced Bracers of the Weaponmaster','Armor',2451,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1079767793,1580103024,1079767793,1580103024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165080,0,'Myrmidon''s Steel Reinforced Breastplate of Power','Armor',1621,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,2006977789,-248384769,2006977789,4046582527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165081,0,'Myrmidon''s Steel Reinforced Breastplate of the Sentinel','Armor',1691,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1697432159,1739732434,2597535137,1739732434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165082,0,'Myrmidon''s Steel Reinforced Breastplate of the Weaponmaster','Armor',1684,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1502827164,1516654593,1502827164,1516654593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165083,0,'Myrmidon''s Steel Reinforced Gauntlets of Power','Armor',3229,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-302431875,-1027900400,3992535421,3267066896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165084,0,'Myrmidon''s Steel Reinforced Gauntlets of the Sentinel','Armor',1631,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,9072673,-1356305928,9072673,2938661368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165085,0,'Myrmidon''s Steel Reinforced Gauntlets of the Weaponmaster','Armor',3229,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-990260525,-295772003,3304706771,3999195293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165086,0,'Myrmidon''s Steel Reinforced Helmet of Power','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,2021066955,1672818605,2021066955,1672818605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165087,0,'Myrmidon''s Steel Reinforced Helmet of the Sentinel','Armor',1569,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1278905269,779615680,3016062027,779615680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165088,0,'Myrmidon''s Steel Reinforced Helmet of the Weaponmaster','Armor',1625,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,403300249,-2042113326,403300249,2252853970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165089,0,'Myrmidon''s Steel Reinforced Legplates of Power','Armor',1626,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-538664716,1861242058,3756302580,1861242058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165090,0,'Myrmidon''s Steel Reinforced Legplates of the Sentinel','Armor',1605,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,341236852,-1937769029,341236852,2357198267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165091,0,'Myrmidon''s Steel Reinforced Legplates of the Weaponmaster','Armor',1724,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1122134671,-898056829,1122134671,3396910467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165092,0,'Myrmidon''s Steel Reinforced Pauldrons of Power','Armor',2751,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,508164368,730692053,508164368,730692053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165093,0,'Myrmidon''s Steel Reinforced Pauldrons of the Sentinel','Armor',2751,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1620210269,-455734285,1620210269,3839233011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165094,0,'Myrmidon''s Steel Reinforced Sabatons of Power','Armor',2450,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-784769636,2017291686,3510197660,2017291686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165095,0,'Myrmidon''s Steel Reinforced Sabatons of the Sentinel','Armor',1622,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,445325596,1752050064,445325596,1752050064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165096,0,'Myrmidon''s Thundering Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-405829679,996685341,3889137617,996685341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165097,0,'Myrmidon''s Unyielding Barbute','Armor',1555,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1555029263,-1443626540,1555029263,2851340756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165098,0,'Myrmidon''s Unyielding Breastplate','Armor',1551,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1124650585,2015855869,1124650585,2015855869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165099,0,'Myrmidon''s Unyielding Gauntlets','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-197098666,1077143671,4097868630,1077143671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165100,0,'Myrmidon''s Unyielding Greaves','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1311643829,464556578,2983323467,464556578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165101,0,'Myrmidon''s Unyielding Pauldrons','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1303616137,-1463374105,1303616137,2831593191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165102,0,'Myrmidon''s Unyielding Sabatons','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,826155989,-146310773,826155989,4148656523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165103,0,'Myrmidon''s Unyielding Vambraces','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1749826162,-234496440,1749826162,4060470856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165104,0,'Myrmidon''s Vambraces of the Citadel','Armor',1567,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1419289061,1087860466,2875678235,1087860466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165105,0,'Myrmidon''s Wrathbound Barbute','Armor',1716,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-579811595,-1562483259,3715155701,2732484037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165106,0,'Myrmidon''s Wrathbound Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1498608249,669368923,1498608249,669368923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165107,0,'Myrmidon''s Wrathbound Gauntlets','Armor',1715,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1448523953,1496671500,2846443343,1496671500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165108,0,'Myrmidon''s Wrathbound Greaves','Armor',1717,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1014659855,278591027,1014659855,278591027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165109,0,'Myrmidon''s Wrathbound Pauldrons','Armor',1718,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1818417644,-1312808036,1818417644,2982159260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165110,0,'Myrmidon''s Wrathbound Sabatons','Armor',1713,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-833319429,-1644399843,3461647867,2650567453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165111,0,'Myrmidon''s Wrathbound Vambraces','Armor',1714,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1230503605,-352103629,1230503605,3942863667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165112,0,'mystail charm','Armor',20,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,36,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,35184372088830,0,-2072248191,281858319,2222719105,281858319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165113,0,'Mystery Meat Moccasins','Armor',1517,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243982552,0,-690943103,-665725908,3604024193,3629241388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165114,0,'Mystic Armwraps','Armor',3444,NULL,0,5,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,901833119,-429771366,901833119,3865195930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165115,0,'Mystic Armwraps (Left)','Armor',3444,NULL,0,5,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1266860058,-1369577,3028107238,4293597719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165116,0,'Mystic Armwraps (Right)','Armor',3444,NULL,0,5,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1812344422,-1624807885,1812344422,2670159411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165117,0,'Mystic Belt of Malicious Intent','Armor',1112,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-328858778,-605504753,3966108518,3689462543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165118,0,'Mystic Boots of the Glade','Armor',1419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,866832254,-1268930321,866832254,3026036975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165119,0,'Mystic Brace of Lodizal','Armor',2203,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,29953438,1189313461,29953438,1189313461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165120,0,'Mystic Deathfist Beads','Armor',2141,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,-324020867,-870619215,3970946429,3424348081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165121,0,'Mystic Enchanted Bone Leggings','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243785752,0,-1831157296,1136053580,2463810000,1136053580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165122,0,'Mystic Enchanted Bone Wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,522588177,60699435,522588177,60699435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165123,0,'Mystic Enforced Cuffs','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1296267914,-235857586,1296267914,4059109710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165124,0,'Mystic Enforced Pantaloons','Armor',2162,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-693214747,1828895961,3601752549,1828895961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165125,0,'Mystic Guardian Wristwraps','Armor',518,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,196608,0,1794832653,459832437,1794832653,459832437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165126,0,'Mystic Imbued Icegem','Armor',3456,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1414138642,515391667,2880828654,515391667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165127,0,'Mystic Infused Bangle','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1113379768,28795435,3181587528,28795435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165128,0,'Mystic Shoulderpads of the Codex','Armor',1480,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1298161545,-1323328303,1298161545,2971638993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165129,0,'Mystic Snakeskin Belt','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,48000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,898426181,1457404514,898426181,1457404514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165130,0,'Mystic Warrior''s Bangle','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,295014062,116732680,295014062,116732680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165131,0,'Mystic''s Boots','Armor',1615,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,524288,0,672322134,426299274,672322134,426299274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165132,0,'Mystic''s Chestguard','Armor',1614,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,524288,0,-771726827,-1555196613,3523240469,2739770683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165133,0,'Mystic''s Drape of War','Armor',1097,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,384232452,275026808,384232452,275026808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165134,0,'Mystic''s Knot','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1748634165,2016665176,1748634165,2016665176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165135,0,'Mystic''s Leg Guards','Armor',1619,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,524288,0,1370998748,898597286,1370998748,898597286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165136,0,'Mystical Amber Bangle','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-1319159404,1983876243,2975807892,1983876243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165137,0,'Mystical Amber Hoop','Armor',392,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-250868110,1373851148,4044099186,1373851148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165138,0,'Mystical Aura Chainmail','Armor',3644,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1597440,0,1608838843,59080259,1608838843,59080259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165139,0,'Mystical Boots of Forest Walker','Armor',1426,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1005112191,-1757948611,3289855105,2537018685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165140,0,'Mystical Cap of Ti''Mm','Armor',1492,NULL,0,5,3539032716,3539032716,275,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,55,0,55,1883034576600,0,-431577546,-1529789728,3863389750,2765177568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165141,0,'Mystical Chainlinked Mantle','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1446141819,2108704117,1446141819,2108704117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165142,0,'Mystical Chainlinked Neckguard','Armor',959,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1629055088,63911959,1629055088,63911959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165143,0,'Mystical Chainlinked Obi','Armor',1113,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,454523521,673696416,454523521,673696416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165144,0,'Mystical Cloaked Amulet','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1019879715,-278966080,1019879715,4016001216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165145,0,'Mystical Cloaked Braided Belt','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-383211130,-1997594007,3911756166,2297373289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165146,0,'Mystical Cloaked Cape','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1542615940,-2103728528,2752351356,2191238768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165147,0,'Mystical Down Mitts','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1690689787,-1220099439,2604277509,3074867857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165148,0,'Mystical Down Pantaloons','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-12563786,1797411000,4282403510,1797411000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165149,0,'Mystical Down Slippers','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-185584720,1674552821,4109382576,1674552821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165150,0,'Mystical Drape of Najena','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,455,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1529539410,298848546,2765427886,298848546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165151,0,'Mystical Gem of Spirits','Armor',2927,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,457052785,-1498601036,457052785,2796366260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165152,0,'Mystical Girdle of Decimation','Armor',1231,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-643005368,527890410,3651961928,527890410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165153,0,'Mystical Gloves of the Cryptkeeper','Armor',1428,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-627006198,-1448464158,3667961098,2846503138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165154,0,'Mystical Headdress','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1900025367,-184868035,2394941929,4110099261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165155,0,'Mystical Hoop of Nature','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-1324378361,861563254,2970588935,861563254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165156,0,'Mystical Imbued Gem','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,76800,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1135519556,-949022085,1135519556,3345945211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165157,0,'Mystical Imbued Gemmed Sash','Armor',759,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,981547515,-1258356991,981547515,3036610305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165158,0,'Mystical Imbued Veil','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2007243777,266149675,2007243777,266149675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165159,0,'Mystical Magician''s Amulet of Foresight','Armor',3450,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1813543142,2142926541,1813543142,2142926541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165160,0,'Mystical Magician''s Cummerbund of Foresight','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1936954683,1582780814,1936954683,1582780814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165161,0,'Mystical Magician''s Mantle of Foresight','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-452428496,967506275,3842538800,967506275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165162,0,'Mystical Metalic Cord','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,353583480,1348869439,353583480,1348869439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165163,0,'Mystical Metalic Rosary','Armor',387,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1096113288,2046144735,3198854008,2046144735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165164,0,'Mystical Metallic Shroud','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1479959682,1833385081,1479959682,1833385081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165165,0,'Mystical Orb of the Healer','Armor',2922,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,2003023003,1382023982,2003023003,1382023982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165166,0,'Mystical Orb of the Invoker','Armor',2916,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-629567489,1633143627,3665399807,1633143627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165167,0,'Mystical Pouch of Ordination','Armor',398,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,768545492,-816039607,768545492,3478927689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165168,0,'Mystical Sandhide Bracers','Armor',1427,NULL,0,6,2897193374,2897193374,260,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,196608,0,227948505,-5062307,227948505,4289904989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165169,0,'Mystical Topaz Bangle','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-791019051,398111954,3503948245,398111954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165170,0,'Mystical Topaz Hoop','Armor',393,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,956300400,-1743733746,956300400,2551233550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165171,0,'Mystical Torque of Resurrection','Armor',3451,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1767250204,792894171,2527717092,792894171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165172,0,'Mystical Weapon Belt of Resurrection','Armor',1113,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,456291632,1751402994,456291632,1751402994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165173,0,'Mystical Zulretch Mot Breastplate','Armor',1635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,26136,0,-194878326,1689188374,4100088970,1689188374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165174,0,'Mysticguard Breastplate','Armor',1565,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,26136,0,317225025,1617287680,317225025,1617287680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165175,0,'Mysticshadow Boots','Armor',1419,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1795584,0,865457548,513770820,865457548,513770820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165176,0,'Mysticvine Leggings','Armor',2398,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1598976,0,146664004,-255200698,146664004,4039766598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165177,0,'Mystmyr Captain''s Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-153970605,-1826767455,4140996691,2468199841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165178,0,'Mystmyr Dress Sleeves','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1910688729,-1003592571,2384278567,3291374725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165179,0,'Mystmyr High Born Shoulders','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1112132961,-1533305841,1112132961,2761661455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165180,0,'Mystmyr Oval Linked Bracelet','Armor',960,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,958525407,1124182110,958525407,1124182110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165181,0,'Mystmyr Ruby Ring','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2080509420,-1052553762,2080509420,3242413534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165182,0,'Mystmyrian Charm','Armor',969,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1681016680,-548804908,2613950616,3746162388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165183,0,'Mystmyrian Elite Robes','Armor',2378,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2109029415,1562073311,2185937881,1562073311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165184,0,'Mystmyrian Enforcer Leggings','Armor',1521,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-402666605,1681578821,3892300691,1681578821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165185,0,'Mythwail''s Mantle','Armor',2399,NULL,0,5,2246237129,2246237129,210,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,42,0,42,1881197274648,0,-1340635033,-1131103423,2954332263,3163863873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165186,0,'Naaman''s Band of Servitude','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,-667414225,1558588335,3627553071,1558588335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165187,0,'Naaman''s Earring of Thought','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1249769435,299232252,3045197861,299232252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165188,0,'Naar''Yora Bracelet','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,927411214,-1615042216,927411214,2679925080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165189,0,'nacre bracelet','Armor',391,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1071922773,978691,3223044523,978691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165190,0,'nacre earring','Armor',394,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-74485806,1422748333,4220481490,1422748333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165191,0,'nacre necklace','Armor',388,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,22005699,-1051006613,22005699,3243960683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165192,0,'nacre ring','Armor',559,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,866856027,-1968125072,866856027,2326842224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165193,0,'Naga Emblem of Admittances','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2011609283,997942051,2283358013,997942051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165194,0,'Naga Ring of Admittances','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1230925172,-1559791033,3064042124,2735176263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165195,0,'Naga Ringlet of Admittances','Armor',604,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1095081189,-633377245,3199886107,3661590051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165196,0,'Naga Scale Spaulders','Armor',1718,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,-1853575968,-1722257405,2441391328,2572709891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165197,0,'Naga Signet of Admittances','Armor',607,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-970328766,-934459095,3324638530,3360508201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165198,0,'Nagol''s Treasure','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1766797669,1712312535,2528169627,1712312535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165199,0,'Nagrat''s Furor','Armor',1474,NULL,0,5,2246237129,2246237129,255,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197274648,0,219223907,-1220856194,219223907,3074111102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165200,0,'Nail Spiked Bracelet','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-376278783,1606415063,3918688513,1606415063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165201,0,'Nail Spiked Fistwraps','Armor',283,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-1564091792,-1966566880,2730875504,2328400416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165202,0,'Najena''s Ring of Acumen','Armor',3442,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2064424965,1198904054,2230542331,1198904054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165203,0,'Najena''s Ring of Preparation','Armor',3442,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,-238057747,-2055441251,4056909549,2239526045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165204,0,'Najena''s Ring of Readiness','Armor',3442,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1742204660,-2090443436,1742204660,2204523860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165205,0,'Najena''s Ring of the Adroit','Armor',3442,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,1754532894,1971314134,1754532894,1971314134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165206,0,'Najena''s Voidcaller Boots','Armor',2892,NULL,0,7,3539032716,3539032716,1,10,'The legendary dark elf summoner and mage, Najena, was said to wear these silks as she practiced her craft within her laboratory hidden in the Lavastorm Mountains.  All manner of powerful and deadly creatures were said to heed her call and bow to her command.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,733,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1610612736,0,1873527535,1906249329,1873527535,1906249329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165207,0,'Najena''s Voidcaller Hands','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'The legendary dark elf summoner and mage, Najena, was said to wear these silks as she practiced her craft within her laboratory hidden in the Lavastorm Mountains.  All manner of powerful and deadly creatures were said to heed her call and bow to her command.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,733,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1610612736,0,-1899703013,-1863313019,2395264283,2431654277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165208,0,'Najena''s Voidcaller Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'The legendary dark elf summoner and mage, Najena, was said to wear these silks as she practiced her craft within her laboratory hidden in the Lavastorm Mountains.  All manner of powerful and deadly creatures were said to heed her call and bow to her command.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,733,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1610612736,0,1774190245,1551960119,1774190245,1551960119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165209,0,'Najena''s Voidcaller Silks','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,733,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1610612736,0,-665021498,-966238376,3629945798,3328728920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165210,0,'Najena''s Voidcaller Sleeves','Armor',1445,NULL,0,7,3539032716,3539032716,1,10,'The legendary dark elf summoner and mage, Najena, was said to wear these silks as she practiced her craft within her laboratory hidden in the Lavastorm Mountains.  All manner of powerful and deadly creatures were said to heed her call and bow to her command.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,733,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1610612736,0,-1628859628,-470178769,2666107668,3824788527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165211,0,'Najena''s Voidcaller Vestment','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,733,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1610612736,0,1613701194,-782640807,1613701194,3512326489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165212,0,'Najena''s Voidcaller Wristcuffs','Armor',1616,NULL,0,7,3539032716,3539032716,1,10,'The legendary dark elf summoner and mage, Najena, was said to wear these silks as she practiced her craft within her laboratory hidden in the Lavastorm Mountains.  All manner of powerful and deadly creatures were said to heed her call and bow to her command.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,733,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1610612736,0,-137405097,1380050699,4157562199,1380050699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165213,0,'Najenaar Chain Boots','Armor',3639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,56090395,1991074291,56090395,1991074291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165214,0,'Najenaar Flame-Linked Boots','Armor',3639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-94599898,-1705281858,4200367398,2589685438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165215,0,'Najenaar Scaled Leggings','Armor',3635,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,991271029,241806388,991271029,241806388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165216,0,'Najenaar Zircon Band of Defense','Armor',592,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-567196883,113173044,3727770413,113173044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165217,0,'Najenaar Zircon Band of Elements','Armor',3446,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-216949293,-1756462399,4078018003,2538504897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165218,0,'Najenan Gem Studded Bangle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1531992094,-1303320697,1531992094,2991646599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165219,0,'Najenan Gem Studded Hoop','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1224254951,-1412987644,3070712345,2881979652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165220,0,'Naji''s Hardened Helm','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,-1102140187,799611592,3192827109,799611592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165221,0,'Nak''azar Brigade Boots','Armor',3230,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,2091417030,1035477317,2091417030,1035477317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165222,0,'Nak''azar Brigade Bracers','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-316707994,-1065373036,3978259302,3229594260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165223,0,'Nak''azar Brigade Breastplate','Armor',3233,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1206757649,57368005,1206757649,57368005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165224,0,'Nak''azar Brigade Collar','Armor',959,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1772002433,195617662,1772002433,195617662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165225,0,'Nak''azar Brigade Greaves','Armor',3231,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-1537278592,-701666617,2757688704,3593300679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165226,0,'Nak''azar Brigade Helm','Armor',3234,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1509879564,1306004647,1509879564,1306004647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165227,0,'Namer''s Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1606189515,-1257010843,2688777781,3037956453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165228,0,'Namer''s Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-921831040,-481906465,3373136256,3813060831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165229,0,'Namer''s Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1813623658,1213671122,2481343638,1213671122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165230,0,'Namer''s Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,131251668,1916195745,131251668,1916195745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165231,0,'Namer''s Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1026162298,508250623,1026162298,508250623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165232,0,'Namer''s Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1342790611,-2039514236,1342790611,2255453060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165233,0,'Namer''s Wraps','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1003292688,-1150231491,3291674608,3144735805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165234,0,'Narin Earring of Exploration','Armor',553,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,1796863024,-1675433976,1796863024,2619533320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165235,0,'Narmek''s Belt of Dismantling','Armor',2187,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1367418800,-182242612,2927548496,4112724684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165236,0,'Natasha''s Necklace','Armor',580,NULL,0,7,2072844078,2072844078,40,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,8,0,8,6281081087704,0,-392371669,-1337787889,3902595627,2957179407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165237,0,'Nathsarian Bangle of Wisdom','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,121125358,2025402720,121125358,2025402720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165238,0,'Nathsarian Guard of the Wise','Armor',2876,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,26136,0,817904960,1404675217,817904960,1404675217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165239,0,'Nathsarian Pauldrons','Armor',1627,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197274648,0,-971679997,897444952,3323287299,897444952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165240,0,'Nathsarian Ring of the Mighty','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-405380912,1201667,3889586384,1201667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165241,0,'Nathsarian Sash of Stalking','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242188504,0,1115714157,-414658136,1115714157,3880309160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165242,0,'Nathsarian Shroud of Defense','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,957370722,1135392201,957370722,1135392201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165243,0,'Nathsarian Shroud of Energy','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1629840398,1125845493,1629840398,1125845493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165244,0,'Nathsarian Shroud of Faith','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,2075750771,-1562593564,2075750771,2732373732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165245,0,'Nathsarian Shroud of Stealth','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1860218093,-739699420,2434749203,3555267876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165246,0,'Nathsarian Spiked Strap of Defense','Armor',985,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1949660312,-1665677291,1949660312,2629290005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165247,0,'Nathsarian Spiked Strap of Energy','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,738214388,948508249,738214388,948508249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165248,0,'Nathsarian Spiked Strap of Faith','Armor',1103,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,916214921,-2115455954,916214921,2179511342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165249,0,'Nathsarian Spiked Strap of Stealth','Armor',1103,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-600148247,217213176,3694819049,217213176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165250,0,'Nathsarian Torque of Defense','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,1828979970,-1471474572,1828979970,2823492724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165251,0,'Nathsarian Torque of Energy','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,813529151,-1433629904,813529151,2861337392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165252,0,'Nathsarian Torque of Faith','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,1992063019,1459308258,1992063019,1459308258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165253,0,'Nathsarian Torque of Stealth','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,98116015,940487833,98116015,940487833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165254,0,'Natural Dragonkin Boots','Armor',509,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-529869970,-1636000261,3765097326,2658967035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165255,0,'Natural Dragonkin Hood','Armor',2854,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1579427873,1778559092,1579427873,1778559092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165256,0,'Natural Dragonkin Robe','Armor',2551,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,106770314,-1760603820,106770314,2534363476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165257,0,'Natural Grove Leggings','Armor',1479,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,968886286,986805487,968886286,986805487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165258,0,'Naturalist''s Bands of Harmony','Armor',3625,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,-2115710385,-1075990350,2179256911,3218976946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165259,0,'Naturalist''s Leather Boots of Harmony','Armor',1391,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,468199574,-1744902307,468199574,2550064989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165260,0,'Naturalist''s Leather Gloves of Harmony','Armor',1407,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,-1893372910,-618177923,2401594386,3676789373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165261,0,'Naturalist''s Sewn Bands','Armor',2897,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,138605854,49941288,138605854,49941288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165262,0,'Naturalist''s Sewn Cap','Armor',1499,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243982552,0,1713933240,-1321832645,1713933240,2973134651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165263,0,'Naturalist''s Sewn Leather Boots','Armor',3624,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,-13882901,-510899019,4281084395,3784068277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165264,0,'Naturalist''s Sewn Leather Gloves','Armor',1491,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6279243982552,0,-1997610023,2056741139,2297357273,2056741139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165265,0,'Naturalist''s Sewn Leather Pants','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1019428526,447845715,1019428526,447845715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165266,0,'Naturalist''s Sewn Shoulder Pads','Armor',2406,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1085014697,679466787,1085014697,679466787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165267,0,'Naturalist''s Sewn Tunic','Armor',1467,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,360997782,-1707554837,360997782,2587412459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165268,0,'Naturalist''s Shoulder Pads of Harmony','Armor',3276,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243982552,0,-269744094,1434782743,4025223202,1434782743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165269,0,'Nature Imbued Veil of the Faydark Druid','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1401896421,-616989063,1401896421,3677978233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165270,0,'Nature Imbued Veil of the Fayhunter','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-756257860,-47022174,3538709436,4247945122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165271,0,'Nature Imbued Veil of the Forest Fist','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1313362056,-1500357930,1313362056,2794609366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165272,0,'Nature Imbued Veil of the Natural Caster','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1930194447,341649975,2364772849,341649975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165273,0,'Nature''s Gloves of the Stalker','Armor',3071,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-577618976,-952909423,3717348320,3342057873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165274,0,'Nature''s Tempest Boots','Armor',3243,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,209,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,131072,0,1923226012,-1458622827,1923226012,2836344469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165275,0,'Nature''s Tempest Gloves','Armor',3246,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,209,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,131072,0,951506730,1102168761,951506730,1102168761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165276,0,'Nature''s Tempest Leggings','Armor',3244,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,209,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,131072,0,-1285192626,-2066431877,3009774670,2228535419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165277,0,'Nature''s Tempest Shoulder Pads','Armor',3240,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,209,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,131072,0,1194114522,-1246713483,1194114522,3048253813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165278,0,'Nature''s Tempest Skullcap','Armor',3080,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,209,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,131072,0,-1889871032,-1192517763,2405096264,3102449533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165279,0,'Nature''s Tempest Tunic','Armor',3242,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,209,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,131072,0,1103092234,-1710035709,1103092234,2584931587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165280,0,'Nature''s Tempest Wristguards','Armor',3241,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,209,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,131072,0,-249977088,883474112,4044990208,883474112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165281,0,'Nature''s Will Cowl','Armor',1422,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1837105152,0,564464570,1749329480,564464570,1749329480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165282,0,'Nature''s Will Shoulderpads','Armor',3223,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1837105152,0,1667480434,999356761,1667480434,999356761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165283,0,'Nature-Warped Fatigues','Armor',268,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881197471448,0,-965660263,1510590021,3329307033,1510590021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165284,0,'Naturewalker''s Ashenwood Bands','Armor',1406,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,1364423516,-140616398,1364423516,4154350898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165285,0,'Naturewalker''s Ashenwood Cap','Armor',1499,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,130345963,1210764395,130345963,1210764395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165286,0,'Naturewalker''s Ashenwood Leather Boots','Armor',229,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1631565384,1598238650,2663401912,1598238650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165287,0,'Naturewalker''s Ashenwood Leather Gloves','Armor',1421,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243982552,0,2062356471,-359222303,2062356471,3935744993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165288,0,'Naturewalker''s Ashenwood Shoulder Pads','Armor',1424,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243982552,0,-668519533,-1766804436,3626447763,2528162860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165289,0,'Naturewalker''s Bands','Armor',1469,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-1053469439,-218972025,3241497857,4075995271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165290,0,'Naturewalker''s Bands of the Forestspeaker','Armor',2897,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243982552,0,-907159570,-1369140145,3387807726,2925827151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165291,0,'Naturewalker''s Bands of the Sapient','Armor',3352,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243982552,0,-1475938865,-826675513,2819028431,3468291783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165292,0,'Naturewalker''s Cap','Armor',2404,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-486479210,-2078677441,3808488086,2216289855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165293,0,'Naturewalker''s Cap of the Forestspeaker','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982552,0,-1644813465,1739066365,2650153831,1739066365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165294,0,'Naturewalker''s Cap of the Sapient','Armor',3617,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1229971460,881927354,3064995836,881927354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165295,0,'Naturewalker''s Chestguard','Armor',1453,NULL,0,5,2897193374,2897193374,105,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881197471448,0,611804083,755372319,611804083,755372319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165296,0,'Naturewalker''s Leather Boots','Armor',1496,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,2047101125,-123952940,2047101125,4171014356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165297,0,'Naturewalker''s Leather Boots of the Forestspeaker','Armor',1461,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,884504112,-1475350391,884504112,2819616905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165298,0,'Naturewalker''s Leather Gloves','Armor',1533,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,1421723255,1077616689,1421723255,1077616689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165299,0,'Naturewalker''s Leather Gloves of the Forestspeaker','Armor',1463,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982552,0,-1924846298,590564256,2370120998,590564256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165300,0,'Naturewalker''s Leather Gloves of the Sapient','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,999695026,1667920571,999695026,1667920571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165301,0,'Naturewalker''s Leather Pants','Armor',2405,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-1175756928,60913970,3119210368,60913970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165302,0,'Naturewalker''s Leather Pants of the Forestspeaker','Armor',3618,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243982552,0,979733336,-773686616,979733336,3521280680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165303,0,'Naturewalker''s Leather Pants of the Sapient','Armor',3618,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,287553475,-1836733196,287553475,2458234100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165304,0,'Naturewalker''s Shoulder Pads','Armor',3619,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-848463620,829373250,3446503676,829373250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165305,0,'Naturewalker''s Shoulder Pads of the Forestspeaker','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243982552,0,543789966,860650418,543789966,860650418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165306,0,'Naturewalker''s Shoulder Pads of the Sapient','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-1119589482,723342739,3175377814,723342739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165307,0,'Naturewalker''s Tunic','Armor',1460,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-908638664,1781533764,3386328632,1781533764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165308,0,'Naturewalker''s Tunic of the Forestspeaker','Armor',2400,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,387735718,-1440531149,387735718,2854436147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165309,0,'Nautilus Shell Earring','Armor',2065,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,-1977624795,-1844575181,2317342501,2450392115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165310,0,'Navigan Crew Leggings','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,547560,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,609503290,-1908228153,609503290,2386739143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165311,0,'Navigator''s Cord','Armor',1106,NULL,0,5,2072844078,2072844078,205,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,-887331412,-105209550,3407635884,4189757746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165312,0,'Navigator''s Gloves','Armor',1491,NULL,0,5,3539032716,3539032716,225,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,45,0,45,1883034576600,0,1869704246,-54050485,1869704246,4240916811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165313,0,'Navigator''s Jeweled Band','Armor',595,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,-48855464,-1814932032,4246111832,2480035264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165314,0,'Navigator''s Linked Gloves','Armor',1610,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197274648,0,-347459164,1826264400,3947508132,1826264400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165315,0,'Navigator''s Polished Boots','Armor',1608,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197274648,0,-1133398623,-2023867984,3161568673,2271099312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165316,0,'Nax''s Boots of Immunity','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883034576600,0,-475170028,-1101577012,3819797268,3193390284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165317,0,'Nax''s Bracelet of Icy Heat','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-863578747,639458866,3431388549,639458866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165318,0,'Nax''s Earrings of Veracity','Armor',3472,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2134882568,1309993631,2134882568,1309993631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165319,0,'Nax''s Girdle of Acuity','Armor',2134,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1413939995,-1054233344,1413939995,3240733952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165320,0,'Nax''s Gloves of Good Health','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471448,0,99924014,2039030902,99924014,2039030902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165321,0,'Nax''s Mantle of Might','Armor',1697,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1786967993,-1833471616,1786967993,2461495680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165322,0,'Nax''s Ring of Precision','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,240524019,1267094563,240524019,1267094563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165323,0,'Nayt''s Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,-7892129,997363583,4287075167,997363583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165324,0,'Nazgoth''s Instinct','Armor',1478,NULL,0,5,2246237129,2246237129,260,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,81120,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197274648,0,-1966284445,-218130319,2328682851,4076836977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165325,0,'Nebulous Loop','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1222148207,2119916759,1222148207,2119916759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165326,0,'Neck Guard of the Bellywhumper','Armor',3457,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,637184919,1498539015,637184919,1498539015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165327,0,'Neck of Temporal Wastes','Armor',959,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,91,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-358527179,-2139892010,3936440117,2155075286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165328,0,'Neck Shackles','Armor',983,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-561328279,1735878788,3733639017,1735878788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165329,0,'Neckband of Might','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1590224356,-883691606,2704742940,3411275690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165330,0,'Neckerchief of the Winter Bandit','Armor',1232,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279242186752,0,360585556,2117497052,360585556,2117497052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165331,0,'Neckguard of Darkness','Armor',962,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1777853628,1923829239,1777853628,1923829239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165332,0,'Neckguard of Divinity','Armor',387,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1361199311,110859355,2933767985,110859355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165333,0,'Neckguard of Ice Drake Bone','Armor',950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-486979135,-400691635,3807988161,3894275661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165334,0,'Neckguard of Perception','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,-1940943565,353946396,2354023731,353946396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165335,0,'Neckguard of Plunder','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,-995768959,2085306580,3299198337,2085306580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165336,0,'Neckguard of the Burning Arrow','Armor',2141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,694083969,-471292601,694083969,3823674695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165337,0,'Neckguard of the Crimson Bull','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,8000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,623482146,-381490600,623482146,3913476696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165338,0,'Neckguard of the Dilligent','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1037244133,-743031133,1037244133,3551936163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165339,0,'Neckguard of the Fireball','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-148206536,-94142686,4146760760,4200824610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165340,0,'Neckguard of the Firesoul','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,409137245,-2091332662,409137245,2203634634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165341,0,'Neckguard of the Flaming Blade','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1713901050,-1752633693,1713901050,2542333603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165342,0,'Neckguard of the High Seas','Armor',575,NULL,0,9,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,5000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,30,1883034576600,0,1345711785,-1623062535,1345711785,2671904761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165343,0,'Neckguard of the Rainbringer','Armor',963,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1266808954,895522161,1266808954,895522161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165344,0,'Neckguard of the Underfoot','Armor',964,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,6281081087704,0,-638633418,-853013690,3656333878,3441953606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165345,0,'Neckguard of Vigor','Armor',964,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,6281081087704,0,1185861532,927580914,1185861532,927580914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165346,0,'Necklace of Allidax','Armor',576,NULL,0,5,2072844078,2072844078,240,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6281081087704,0,-962942861,867760534,3332024435,867760534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165347,0,'Necklace of Aman','Armor',954,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,32000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1141704949,-888242178,1141704949,3406725118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165348,0,'Necklace of Animation','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,293849190,-1839536899,293849190,2455430397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165349,0,'Necklace of Beaded Water','Armor',3450,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-333572064,284403959,3961395232,284403959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165350,0,'Necklace of Boarfyr','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,14336,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,83828192,-1710874461,83828192,2584092835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165351,0,'Necklace of Broken Dragon Fangs','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1898275061,-1262021034,1898275061,3032946262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165352,0,'Necklace of Condensed Sunlight','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-296693121,1112117184,3998274175,1112117184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165353,0,'Necklace of Countered Attacks','Armor',954,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,591043568,-1571077780,591043568,2723889516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165354,0,'Necklace of Crystallized Velium','Armor',582,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-7378022,-813279447,4287589274,3481687849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165355,0,'Necklace of Death','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,6281081087704,0,870260262,-1528928950,870260262,2766038346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165356,0,'Necklace of Death''s Scent','Armor',575,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-940631615,1375029904,3354335681,1375029904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165357,0,'Necklace of Desert Fury','Armor',2140,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1966725588,-1618645626,1966725588,2676321670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165358,0,'Necklace of Displacement','Armor',582,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-419000411,1700557009,3875966885,1700557009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165359,0,'Necklace of Doom','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,204800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2081181015,-119658602,2081181015,4175308694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165360,0,'Necklace of Elemental Binding','Armor',577,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,564258506,-1355466155,564258506,2939501141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165361,0,'Necklace of Elemental Ice','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,232622579,-133197747,232622579,4161769549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165362,0,'Necklace of Elvish Wisdom','Armor',2141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-978070089,1499444260,3316897207,1499444260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165363,0,'Necklace of Empowered Faith','Armor',2139,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,570339725,-1904706449,570339725,2390260847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165364,0,'Necklace of Endurance','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-755283114,1061920313,3539684182,1061920313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165365,0,'Necklace of Fallen Voices','Armor',3460,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-69604992,-1209471263,4225362304,3085496033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165366,0,'Necklace of Fanatical Cleansing','Armor',961,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-51725987,763431943,4243241309,763431943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165367,0,'Necklace of Fangs','Armor',579,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,576047961,-1314230722,576047961,2980736574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165368,0,'Necklace of Fiery Gazes','Armor',960,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,35083120,429145972,35083120,429145972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165369,0,'Necklace of Fingers','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1439415702,-885882667,1439415702,3409084629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165370,0,'Necklace of Flowing Lava','Armor',2140,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,983347093,-458704588,983347093,3836262708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165371,0,'Necklace of Flowing Orbs','Armor',575,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,-1952633811,896183790,2342333485,896183790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165372,0,'Necklace of Forgotten Wishes','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,115200,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,1494147420,-1328360629,1494147420,2966606667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165373,0,'Necklace of Glorious Plunder','Armor',386,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,1359264293,-488043426,1359264293,3806923870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165374,0,'Necklace of Gold Coins','Armor',389,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,-1506506871,996951361,2788460425,996951361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165375,0,'Necklace of Granite Essence','Armor',2142,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1798380929,47355392,1798380929,47355392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165376,0,'Necklace of Grim Disembowelment','Armor',2140,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1968183594,982456608,2326783702,982456608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165377,0,'Necklace of Hidden Rituals','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-2132301153,916861420,2162666143,916861420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165378,0,'Necklace of Icy Beads','Armor',576,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1348136966,-2034608180,1348136966,2260359116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165379,0,'Necklace of Inner Fire','Armor',2140,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,460800,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1066632239,-2034122335,1066632239,2260844961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165380,0,'Necklace of Jurisdiction','Armor',2140,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1379113748,-567633541,2915853548,3727333755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165381,0,'Necklace of Knotted Flesh','Armor',960,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-467047815,-849674513,3827919481,3445292783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165382,0,'Necklace of Kromzek Vigor','Armor',3455,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,369729495,1859536946,369729495,1859536946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165383,0,'Necklace of Liquid Hot Magma','Armor',3457,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,102598451,-1085148196,102598451,3209819100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165384,0,'Necklace of Lost Treasures','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,53246020,1896067136,53246020,1896067136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165385,0,'Necklace of Machination','Armor',2140,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1245808713,1262534412,1245808713,1262534412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165386,0,'Necklace of Molten Rocks','Armor',3457,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-888423862,-1521178333,3406543434,2773788963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165387,0,'Necklace of Mumansi','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,1337997554,935728153,1337997554,935728153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165388,0,'Necklace of Mysterious Origin','Armor',577,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-743134806,1961958671,3551832490,1961958671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165389,0,'Necklace of Mystic Etchings','Armor',2140,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,396360180,292647410,396360180,292647410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165390,0,'Necklace of Natural Power','Armor',954,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1430749187,117847380,2864218109,117847380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165391,0,'Necklace of Obscurity','Armor',581,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,415143848,1853728787,415143848,1853728787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165392,0,'Necklace of Orcish Superiority','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-284498201,1751778460,4010469095,1751778460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165393,0,'Necklace of Pain','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1067892891,-496485272,3227074405,3798482024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165394,0,'Necklace of Polished Teeth','Armor',3472,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,749942359,1269627136,749942359,1269627136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165395,0,'Necklace of Primal Nature','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,-2080896031,1122657847,2214071265,1122657847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165396,0,'Necklace of Punja Rahab','Armor',960,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,1524517301,-1576944534,1524517301,2718022762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165397,0,'Necklace of Purity','Armor',2140,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1408373673,-134808205,1408373673,4160159091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165398,0,'Necklace of Rain','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-326818627,1214379235,3968148669,1214379235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165399,0,'Necklace of Ry''zilk''s Renegades','Armor',3449,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,610605155,-782403878,610605155,3512563418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165400,0,'Necklace of Shadowy Strikes','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-614743331,300973543,3680223965,300973543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165401,0,'Necklace of Shielding','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-847541054,-232906965,3447426242,4062060331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165402,0,'Necklace of Snowflakes','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1082667659,1087691282,1082667659,1087691282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165403,0,'Necklace of Stoic Temper','Armor',385,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,-980116963,1997942323,3314850333,1997942323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165404,0,'Necklace of Stone','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1638249506,1522120014,1638249506,1522120014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165405,0,'Necklace of Strategic Striking','Armor',2139,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,991460904,804222235,991460904,804222235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165406,0,'Necklace of Suffering','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,35184372088830,0,1127918344,488526756,1127918344,488526756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165407,0,'Necklace of Superiority','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,267548167,1605324122,267548167,1605324122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165408,0,'Necklace of Sustained Harmonic Melodies','Armor',3451,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1966333884,1559835953,2328633412,1559835953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165409,0,'Necklace of Tainted Souls','Armor',386,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,1549581918,355211789,1549581918,355211789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165410,0,'Necklace of the Aberrant','Armor',390,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,841,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1027145208,-1335360692,3267822088,2959606604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165411,0,'Necklace of the Brotherhood','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-1402992568,-266803381,2891974728,4028163915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165412,0,'Necklace of the Cascade','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-616408283,1515220917,3678559013,1515220917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165413,0,'Necklace of the Circling Destiny','Armor',3456,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-179671105,-1675428738,4115296191,2619538558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165414,0,'Necklace of the Dawn Soldier','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2028634530,1004513905,2266332766,1004513905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165415,0,'Necklace of the Day','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,730418198,-164351291,730418198,4130616005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165416,0,'Necklace of the Deep Seas','Armor',959,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-398407039,-1738732265,3896560257,2556235031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165417,0,'Necklace of the Desert Walker','Armor',2138,NULL,0,9,2072844078,2072844078,285,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,406505044,1372003205,406505044,1372003205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165418,0,'Necklace of the Destined Soul','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1154412901,-1266208479,3140554395,3028758817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165419,0,'Necklace of the Duskwalker','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,1314621798,-387918319,1314621798,3907048977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165420,0,'Necklace of the Elements','Armor',955,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1638671215,1853239771,1638671215,1853239771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165421,0,'Necklace of the Fallen','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1839419436,-2099113018,2455547860,2195854278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165422,0,'Necklace of the Faydark Druid','Armor',3447,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-667133711,-876136131,3627833585,3418831165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165423,0,'Necklace of the Fayhunter','Armor',581,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,596935120,-2128150219,596935120,2166817077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165424,0,'Necklace of the Fiery Vortex','Armor',3452,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-668862104,1995303563,3626105192,1995303563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165425,0,'Necklace of the Forest Fist','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1706082111,791635493,1706082111,791635493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165426,0,'Necklace of the Forsaken Bone','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279242188504,0,-4039958,2001888364,4290927338,2001888364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165427,0,'Necklace of the Four Jesters','Armor',577,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1612282115,1366924899,1612282115,1366924899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165428,0,'Necklace of the Frontier Predator','Armor',3449,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,401446800,1698095668,401446800,1698095668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165429,0,'Necklace of the Geyser','Armor',2138,NULL,0,5,2072844078,2072844078,245,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,1404756071,-662537972,1404756071,3632429324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165430,0,'Necklace of the Ghoul Summoner','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-655307249,521374651,3639660047,521374651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165431,0,'Necklace of the Groundskeeper','Armor',3447,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1846013955,-654395979,1846013955,3640571317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165432,0,'Necklace of the Immortal Castle','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1946636052,1829213817,2348331244,1829213817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165433,0,'Necklace of the Lupine Warrior','Armor',3460,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1761154777,1540148133,1761154777,1540148133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165434,0,'Necklace of the Mastermind','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1038514436,-1324772398,3256452860,2970194898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165435,0,'Necklace of the Meticulous Sage','Armor',3447,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1076488130,-1093086379,1076488130,3201880917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165436,0,'Necklace of the Natural Caster','Armor',3453,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-739599464,1711034873,3555367832,1711034873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165437,0,'Necklace of the Pickpocket','Armor',1232,NULL,0,4,2072844078,2072844078,225,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,45,0,45,6279242186752,0,-1713561421,-471905161,2581405875,3823062135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165438,0,'Necklace of the Plague','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1609625936,-1932342764,2685341360,2362624532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165439,0,'Necklace of the Plainstalker','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,602447029,362778296,602447029,362778296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165440,0,'Necklace of the Prime Contriver','Armor',961,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-314246087,305377550,3980721209,305377550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165441,0,'Necklace of the Pureblood','Armor',953,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,755,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1752,0,1936272708,2115293288,1936272708,2115293288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165442,0,'Necklace of the Shadow Assassin','Armor',967,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-145656669,-41706885,4149310627,4253260411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165443,0,'Necklace of the Shimmerfiend','Armor',955,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-345998523,1484463754,3948968773,1484463754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165444,0,'Necklace of The Sly','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-731607300,-1790000927,3563359996,2504966369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165445,0,'Necklace of the Valekeeper','Armor',387,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,406213716,601664344,406213716,601664344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165446,0,'Necklace of the Vast Sea','Armor',3450,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-2003068876,1710489138,2291898420,1710489138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165447,0,'Necklace of the Wasteland Herald','Armor',962,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-429572077,2019862533,3865395219,2019862533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165448,0,'Necklace of the Watchers','Armor',3453,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,702917295,-287270488,702917295,4007696808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165449,0,'Necklace of the Winter Seed','Armor',387,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,507244694,168377386,507244694,168377386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165450,0,'Necklace of Veiled Deformity','Armor',965,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,233815080,430787402,233815080,430787402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165451,0,'Necklace of Virtue','Armor',578,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,445,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1028349853,-1654965824,1028349853,2640001472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165452,0,'Necklace of Volcanic Ash','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,744738719,-790396847,744738719,3504570449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165453,0,'Necklace of Wisdom','Armor',963,NULL,0,4,2463145248,2463145248,255,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1794048,0,2049862531,1282104473,2049862531,1282104473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165454,0,'Necklace of Woven Flesh','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1360782895,1949686245,1360782895,1949686245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165455,0,'Necklace the Dawn Chaser','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1040232468,-1306905776,3254734828,2988061520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165456,0,'Necromancer''s Banner of War','Armor',2725,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1642781271,-813767551,2652186025,3481199745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165457,0,'Necromancer''s Robe','Armor',2441,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1073741824,0,-901583827,-331363587,3393383469,3963603709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165458,0,'Necromancer''s Slippers','Armor',1503,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1073741824,0,-2047002471,-671794924,2247964825,3623172372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165459,0,'Necromancer''s Trousers','Armor',1507,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1073741824,0,-1261103728,-421719011,3033863568,3873248285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165460,0,'Necrotic Tension Ring','Armor',598,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-666271737,129123227,3628695559,129123227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165461,0,'Necrotic Tunic','Armor',1488,NULL,0,5,3539032716,3539032716,260,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1837105152,0,1962243145,41026231,1962243145,41026231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165462,0,'Necrotic Wrist Wrappings','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1129405889,-588595794,1129405889,3706371502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165463,0,'Needletooth Bone Earring','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-620074870,-764321461,3674892426,3530645835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165464,0,'Neeklub''s Robe of Efficiency','Armor',2439,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1883034576600,0,-551625617,-1755390991,3743341679,2539576305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165465,0,'Negative Energy Channeler','Armor',3441,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,455618629,1381698270,455618629,1381698270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165466,0,'Negative-Charged NF-Specs','Armor',2249,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,809760,-767249294,809760,3527718002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165467,0,'Negotiated Boots of the Auctioneer','Armor',229,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1887545320,208394072,1887545320,208394072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165468,0,'Negotiated Cap of the Auctioneer','Armor',232,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-377158213,1464825407,3917809083,1464825407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165469,0,'Negotiated Gloves of the Auctioneer','Armor',226,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,292036589,-1443030720,292036589,2851936576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165470,0,'Nek Lacquered Chainmail Coif','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1881197274648,0,-1830043059,-266682488,2464924237,4028284808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165471,0,'Nektropos Diviner''s Mantle','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,917447459,-660183630,917447459,3634783666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165472,0,'Nektropos Magician''s Mantle','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,2085780788,-254445340,2085780788,4040521956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165473,0,'Nektropos Stalker''s Mantle','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,438887892,-35185483,438887892,4259781813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165474,0,'Nektropos Warrior''s Mantle','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,3200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-538457973,76874800,3756509323,76874800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165475,0,'Nektulos Cincture of Defense','Armor',1112,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-518352623,1915795703,3776614673,1915795703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165476,0,'Nektulos Cincture of Destruction','Armor',2192,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,101845920,-173765238,101845920,4121202058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165477,0,'Nektulos Cincture of Restoration','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1102712709,-768926252,1102712709,3526041044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165478,0,'Nektulos Cincture of Stealth','Armor',1111,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-334514028,-495642598,3960453268,3799324698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165479,0,'Nektulos Defender''s Cape','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1398454924,-1028947984,1398454924,3266019312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165480,0,'Nektulos Defender''s Chain','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-678246102,-617816835,3616721194,3677150461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165481,0,'Nektulos Defender''s Cloak','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2023347637,-429713369,2271619659,3865253927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165482,0,'Nektulos Defender''s Girdle','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-901574735,549213612,3393392561,549213612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165483,0,'Nektulos Defender''s Pendant','Armor',3454,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,247875754,330282131,247875754,330282131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165484,0,'Nektulos Defender''s Rosary','Armor',3449,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1989775927,-2100234950,2305191369,2194732346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165485,0,'Nektulos Defender''s Waistband','Armor',2134,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,511680374,-458885180,511680374,3836082116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165486,0,'Nektulos Defender''s Wrap','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,2002876698,1035232746,2002876698,1035232746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165487,0,'Nektulos Healer''s Cape','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,410729691,-214918425,410729691,4080048871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165488,0,'Nektulos Healer''s Chain','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,2112759242,1489945311,2112759242,1489945311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165489,0,'Nektulos Healer''s Cloak','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1613030984,1702954501,2681936312,1702954501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165490,0,'Nektulos Healer''s Girdle','Armor',2127,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-755090366,-178260394,3539876930,4116706902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165491,0,'Nektulos Healer''s Pendant','Armor',386,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,731142287,1309822002,731142287,1309822002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165492,0,'Nektulos Healer''s Rosary','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2095912674,1462982336,2199054622,1462982336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165493,0,'Nektulos Healer''s Waistband','Armor',757,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1432230177,-522232321,1432230177,3772734975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165494,0,'Nektulos Healer''s Wrap','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,-675158130,204439805,3619809166,204439805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165495,0,'Nektulos Medium''s Cape','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1206414515,1882861316,3088552781,1882861316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165496,0,'Nektulos Medium''s Chain','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1730510628,1632533416,1730510628,1632533416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165497,0,'Nektulos Medium''s Cloak','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1501124576,1543618418,1501124576,1543618418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165498,0,'Nektulos Medium''s Girdle','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,341602842,990351984,341602842,990351984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165499,0,'Nektulos Medium''s Pendant','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1306113647,-1663987285,1306113647,2630980011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165500,0,'Nektulos Medium''s Rosary','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,763691812,-1721027866,763691812,2573939430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165501,0,'Nektulos Medium''s Waistband','Armor',985,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-181225801,-1203892218,4113741495,3091075078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165502,0,'Nektulos Medium''s Wrap','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,-1872108629,-1893386978,2422858667,2401580318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165503,0,'Nektulos Stalker''s Cape','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-868781129,730380903,3426186167,730380903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165504,0,'Nektulos Stalker''s Chain','Armor',389,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-1345228128,-1246823969,2949739168,3048143327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165505,0,'Nektulos Stalker''s Cloak','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1689371174,-1998504699,1689371174,2296462597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165506,0,'Nektulos Stalker''s Girdle','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,697624540,-172845459,697624540,4122121837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165507,0,'Nektulos Stalker''s Pendant','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-588523796,-15120266,3706443500,4279847030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165508,0,'Nektulos Stalker''s Rosary','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1032131137,1474180859,1032131137,1474180859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165509,0,'Nektulos Stalker''s Waistband','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2129504691,1940366060,2165462605,1940366060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165510,0,'Nektulos Stalker''s Wrap','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,2054443167,-728260483,2054443167,3566706813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165511,0,'Nektulos Vine Patterned Pauldrons','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,26136,0,1589795093,440538397,1589795093,440538397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165512,0,'Nemesis Bracers','Armor',2897,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-811458332,104375761,3483508964,104375761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165513,0,'Nemesis Chain Gloves','Armor',2896,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,205920,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-565426837,946241826,3729540459,946241826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165514,0,'Nemesis Footpads','Armor',2898,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1755581150,779296101,2539386146,779296101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165515,0,'Nemesis Hood','Armor',2857,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1324734790,-1962816025,2970232506,2332151271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165516,0,'Nemesis Leggings','Armor',2895,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,2070955703,-575652553,2070955703,3719314743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165517,0,'Nemesis Shoulderguard','Armor',2899,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,1613583300,-1704149789,1613583300,2590817507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165518,0,'Nemesis Vest','Armor',2893,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-140783879,-846191196,4154183417,3448776100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165519,0,'Neonate Bracelet of the Risen','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1968287549,199565245,2326679747,199565245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165520,0,'Neonate Cloth Cape','Armor',1501,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-406782390,-803724646,3888184906,3491242650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165521,0,'Neonate Cloth Hat','Armor',1499,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1944807059,1930184312,1944807059,1930184312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165522,0,'Neonate Cloth Shoes','Armor',1496,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1433433267,-745242949,1433433267,3549724347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165523,0,'Neonate Silk Cuffs','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1883221499,-1478346469,1883221499,2816620827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165524,0,'Neonate Silk Mitts','Armor',1505,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1298727824,1699440784,2996239472,1699440784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165525,0,'Neonate Silk Robe','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1361639060,-2123433867,1361639060,2171533429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165526,0,'Neonate Silk Slippers','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,217700046,1213523918,217700046,1213523918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165527,0,'Neriph''s Coif','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1881197274648,0,-951619303,-475415783,3343347993,3819551513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165528,0,'Neriph''s Dinner Coat','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1883034576600,0,-1000215930,387337891,3294751366,387337891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165529,0,'Neriph''s Riding Tunic','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1881197471448,0,823835254,2060261781,823835254,2060261781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165530,0,'Nerius signet ring','Armor',602,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1434528737,812865506,1434528737,812865506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165531,0,'Nether-Thread Belt','Armor',2136,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1178552522,-1125453830,1178552522,3169513466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165532,0,'Nether-Thread Cloak','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1161162101,-231770294,3133805195,4063197002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165533,0,'Netherous Power Channeling Bracelet','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,907051067,-586454329,907051067,3708512967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165534,0,'Netherplane Bangle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,99,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1103343080,-272856597,1103343080,4022110699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165535,0,'Netherplane Drape','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,99,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2100887056,-747194376,2100887056,3547772920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165536,0,'Netherplane Hoop','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,99,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-3472385,1625858327,4291494911,1625858327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165537,0,'Netherspun Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,463320,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,851700184,203607017,851700184,203607017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165538,0,'Nethersummoned Boots of Fiery Destruction','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,461,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,1496620336,1851405419,1496620336,1851405419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165539,0,'Nethersummoned Breeches of Fiery Destruction','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,461,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,-1209076445,33992171,3085890851,33992171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165540,0,'Nethersummoned Circlet of Voidfire','Armor',2522,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,461,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,-2119355611,-1310669425,2175611685,2984297871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165541,0,'Nethersummoned Crown of Fiery Destruction','Armor',2520,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,461,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,-1176766665,-1900716436,3118200631,2394250860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165542,0,'Nethersummoned Gloves of Fiery Destruction','Armor',3637,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,461,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,-553947869,1397093137,3741019427,1397093137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165543,0,'Nethersummoned Hood of Fiery Destruction','Armor',3617,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,461,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,1158276664,1919296407,1158276664,1919296407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165544,0,'Nethersummoned Mantle of Fiery Destruction','Armor',475,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,461,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,1706915308,-402396194,1706915308,3892571102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165545,0,'Nethersummoned Robe of Fiery Destruction','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,461,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,768415773,446881202,768415773,446881202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165546,0,'Nethersummoned Sleeves of Fiery Destruction','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,461,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1762113185,-798154408,1762113185,3496812888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165547,0,'Netherwordly Brigandine Chestpiece','Armor',1467,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1860510335,1310008525,2434456961,1310008525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165548,0,'Netherworld Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1610612736,0,-1136383355,-224829518,3158583941,4070137778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165549,0,'Netherworldly Brigandine Leggings','Armor',1472,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1408604810,2067669203,2886362486,2067669203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165550,0,'Netherworldly Brigandine Shoulder Pads','Armor',1473,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,913304131,348754974,913304131,348754974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165551,0,'Netherworldly Brigandine Wristguards','Armor',1469,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1905550652,-43890067,2389416644,4251077229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165552,0,'Netilz''s Blessed Cuirass','Armor',1453,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471448,0,-958419254,1551752197,3336548042,1551752197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165553,0,'Netted Cap','Armor',1513,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1597228872,1883895610,2697738424,1883895610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165554,0,'netted kelp sash','Armor',1107,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2121280575,1513962264,2121280575,1513962264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165555,0,'Netted Kelp Shroud','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-274419852,1192370930,4020547444,1192370930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165556,0,'Netted Mantle','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,441208216,1353047636,441208216,1353047636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165557,0,'Netted Robes','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2003123609,1963706612,2003123609,1963706612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165558,0,'Nettleville Guard Armband','Armor',1490,NULL,0,6,3539032716,3539032716,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,35184372088830,0,-1907127067,1324367483,2387840229,1324367483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165559,0,'Nettleville Guard Bracers','Armor',1413,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,35182226702334,0,-1604686758,1626988228,2690280538,1626988228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165560,0,'Nettleville Guard Chain Bracer','Armor',1609,NULL,0,6,2246237129,2246237129,70,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,1820,0,1505730198,-1917185931,1505730198,2377781365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165561,0,'Nettleville Guard Heavy Bracer','Armor',2409,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,26136,0,-423706099,851135726,3871261197,851135726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165562,0,'Neural Band of Internalism','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-681569903,-1521907221,3613397393,2773060075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165563,0,'Newly Shadowed Earhoop','Armor',590,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,185,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,923736978,-1433553546,923736978,2861413750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165564,0,'Nexus-bound Gem Stud','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1146759659,-129617441,3148207637,4165349855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165565,0,'Nexus-infused Executor''s Greaves','Armor',3641,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,969116709,-2104781235,969116709,2190186061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165566,0,'Nia''s Promise Ring','Armor',3439,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,531027508,436845790,531027508,436845790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165567,0,'Nife Blessed Bracelet','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1289814237,334636987,3005153059,334636987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165568,0,'Nightbane Blood Mail Boots','Armor',3369,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,219,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,961023522,-291236165,961023522,4003731131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165569,0,'Nightbane Blood Mail Coif','Armor',3366,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,219,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,1457672507,-1222105382,1457672507,3072861914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165570,0,'Nightbane Blood Mail Gloves','Armor',3367,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,219,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,337945526,-1658821554,337945526,2636145742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165571,0,'Nightbane Blood Mail Hauberk','Armor',3370,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,219,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,1586534231,-310384194,1586534231,3984583102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165572,0,'Nightbane Blood Mail Leggings','Armor',3364,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,219,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,972675311,-526619315,972675311,3768347981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165573,0,'Nightbane Blood Mail Mantle','Armor',3371,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,219,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-754845326,1510293130,3540121970,1510293130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165574,0,'Nightblack Breeches','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-846185927,-101252899,3448781369,4193714397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165575,0,'Nightblack Hood','Armor',258,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1527786258,-516708829,1527786258,3778258467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165576,0,'Nightblood Bone Bracelet','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1867633635,-1207741057,1867633635,3087226239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165577,0,'Nightblood Breastplate','Armor',1565,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,-384797019,1310333589,3910170277,1310333589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165578,0,'Nightblood Claw Bracelet','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1389891865,-1565983975,1389891865,2728983321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165579,0,'Nightblood Gauntlets','Armor',1568,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,1836029573,-86337136,1836029573,4208630160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165580,0,'Nightblood Helm','Armor',1569,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,-306936855,-1658256895,3988030441,2636710401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165581,0,'Nightblood Horn Bracelet','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1046811310,-565141854,1046811310,3729825442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165582,0,'Nightblood Legplates','Armor',1570,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,1311376999,-643888782,1311376999,3651078514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165583,0,'Nightblood Pauldrons','Armor',1571,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,-2053451755,305127168,2241515541,305127168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165584,0,'Nightblood Shackle','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1834377691,6057361,2460589605,6057361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165585,0,'Nightblood Skin Armwraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243956416,0,-521752924,61179443,3773214372,61179443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165586,0,'Nightblood Skin Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243956416,0,1876380593,1894188933,1876380593,1894188933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165587,0,'Nightblood Skin Coat','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,196800,0,-1633017826,-1412677475,2661949470,2882289821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165588,0,'Nightblood Skin Hood','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243956416,0,-153884190,-394634,4141083106,4294572662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165589,0,'Nightblood Skin Legwraps','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243956416,0,-1405592332,-1690168636,2889374964,2604798660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165590,0,'Nightblood Skin Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243956416,0,1810955360,1961035636,1810955360,1961035636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165591,0,'Nightblood Skin Wraps','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243956416,0,62955601,342259771,62955601,342259771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165592,0,'Nightblood Tonlets','Armor',1566,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,1967858617,2124211234,1967858617,2124211234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165593,0,'Nightblood Tooth Bracelet','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1979535471,843891333,2315431825,843891333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165594,0,'Nightblood Vambraces','Armor',1567,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,-547774278,1223471023,3747193018,1223471023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165595,0,'Nightborne Barbute','Armor',2743,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-491090652,132125558,3803876644,132125558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165596,0,'Nightborne Cuirass','Armor',2744,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,991502123,-566001287,991502123,3728966009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165597,0,'Nightborne Gauntlets','Armor',2747,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1333686897,800844096,2961280399,800844096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165598,0,'Nightborne Greaves','Armor',2750,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1358831314,-1247510400,1358831314,3047456896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165599,0,'Nightborne Gussets','Armor',2746,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,368242021,-257395913,368242021,4037571383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165600,0,'Nightborne Sabatons','Armor',2749,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1253164315,-818827427,1253164315,3476139869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165601,0,'Nightborne Spaulders','Armor',2745,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-935151896,1467535911,3359815400,1467535911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165602,0,'Nightchord Boots','Armor',2877,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,2046270419,755404246,2046270419,755404246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165603,0,'Nightchord Bracers','Armor',2876,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1447576941,1165202480,2847390355,1165202480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165604,0,'Nightchord Cap','Armor',2855,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-2057002366,-1422601282,2237964930,2872366014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165605,0,'Nightchord Gloves','Armor',2875,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,205920,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,154951409,-1360995536,154951409,2933971760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165606,0,'Nightchord Leggings','Armor',2873,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-636022518,184460520,3658944778,184460520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165607,0,'Nightchord Shoulderpads','Armor',2872,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,898560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,1135269321,-181994768,1135269321,4112972528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165608,0,'Nightchord Tunic','Armor',2878,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1256872005,505105984,1256872005,505105984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165609,0,'Nightcrawlers Enchanted Bloomers','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1500977084,2004074154,1500977084,2004074154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165610,0,'Nightcrawlers Enchanted Mantle','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-202122406,-2013494240,4092844890,2281473056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165611,0,'Nightfall Boots','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1099511627776,0,-1386926869,-440958098,2908040427,3854009198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165612,0,'Nightfall Bracers','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1099511627776,0,-1907699805,-1898490570,2387267491,2396476726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165613,0,'Nightfall Coat','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1099511627776,0,345761778,1140992341,345761778,1140992341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165614,0,'Nightfall Coat of the Scoundrel','Armor',2393,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,-2143605447,538735967,2151361849,538735967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165615,0,'Nightfall Giant''s Toothpick','Armor',5,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,203062640,781647158,203062640,781647158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165616,0,'Nightfall Gloves','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1099511627776,0,-167197568,1804751232,4127769728,1804751232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165617,0,'Nightfall Hood','Armor',2857,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1099511627776,0,804986034,272077758,804986034,272077758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165618,0,'Nightfall Leggings','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1099511627776,0,1664311117,-480860900,1664311117,3814106396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165619,0,'Nightfall Mantle','Armor',2887,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1099511627776,0,825073220,-1397290172,825073220,2897677124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165620,0,'Nightfall Pantaloons','Armor',2895,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1100651263,497385767,3194316033,497385767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165621,0,'Nightfall Splinter','Armor',875,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1950722029,1871394651,2344245267,1871394651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165622,0,'Nightfall Wings','Armor',1839,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,543316961,150073317,543316961,150073317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165623,0,'Nightflier Cloak','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,425205794,1608290750,425205794,1608290750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165624,0,'Nighthide Tunic','Armor',1411,NULL,0,8,2897193374,2897193374,55,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,11,0,11,35182226702334,0,1238058517,902204469,1238058517,902204469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165625,0,'Nightmare Stained Bangle','Armor',959,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,-661951740,874252709,3633015556,874252709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165626,0,'Nightmare Woven Hoop','Armor',581,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2002991954,-2058208564,2002991954,2236758732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165627,0,'Nightmare-Fused Earrings','Armor',3466,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-2125942547,-281584034,2169024749,4013383262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165628,0,'Nightmarish Bone Earring','Armor',3471,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-110036311,-1202370865,4184930985,3092596431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165629,0,'Nightmarish Ceremonial Plate Cuirass','Armor',2905,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,187212940,1136582895,187212940,1136582895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165630,0,'Nightmarish Ceremonial Plate Gauntlets','Armor',2890,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1795714635,840239343,2499252661,840239343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165631,0,'Nightmarish Ceremonial Plate Greaves','Armor',2865,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1213071017,676978966,3081896279,676978966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165632,0,'Nightmarish Ceremonial Plate Gussets','Armor',2868,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1109949932,1834291873,1109949932,1834291873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165633,0,'Nightmarish Ceremonial Plate Helm','Armor',2866,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-887228118,-1215604186,3407739178,3079363110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165634,0,'Nightmarish Ceremonial Plate Sabatons','Armor',2869,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1999450935,-692034483,1999450935,3602932813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165635,0,'Nightmarish Ceremonial Plate Spaulders','Armor',3249,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,324401937,1255551880,324401937,1255551880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165636,0,'Nightshade Boots','Armor',2415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,535,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1099511627776,0,-1683108645,1469161879,2611858651,1469161879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165637,0,'Nightshade Bracers','Armor',2423,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,535,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1099511627776,0,-251253296,-1630929920,4043714000,2664037376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165638,0,'Nightshade Coat','Armor',2414,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,535,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1099511627776,0,1641354084,-550766356,1641354084,3744200940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165639,0,'Nightshade Coif','Armor',2418,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,535,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1099511627776,0,-732833256,-464845908,3562134040,3830121388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165640,0,'Nightshade Gloves','Armor',2417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,535,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1099511627776,0,-790164276,-1354679014,3504803020,2940288282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165641,0,'Nightshade Mantle','Armor',2420,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,535,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1099511627776,0,398611976,1751410654,398611976,1751410654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165642,0,'Nightshade Woven Tunic','Armor',1390,NULL,0,5,2897193374,2897193374,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,35182226702334,0,238628754,-52280188,238628754,4242687108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165643,0,'Nightshade''s Choker of Stealth','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,668249345,768396732,668249345,768396732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165644,0,'Nightshade''s Mystic Veil of Stealth','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,309842441,-1550387989,309842441,2744579307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165645,0,'Nightshade''s Strap of Stealth','Armor',985,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-137083294,-788181570,4157884002,3506785726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165646,0,'Nightshadow Cap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,650,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6279243982552,0,-2100178382,-349508831,2194788914,3945458465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165647,0,'Nightshadow Chain Wristguards','Armor',1693,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6279243785752,0,70209067,1356121006,70209067,1356121006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165648,0,'Nightshadow Coif','Armor',1695,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6279243785752,0,-48578515,2043509450,4246388781,2043509450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165649,0,'Nightshadow Helm','Armor',1569,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,26136,0,-852889801,1241404880,3442077495,1241404880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165650,0,'Nightshadow Hood','Armor',1513,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-1840283258,379075425,2454684038,379075425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165651,0,'Nightshadow Leather Bracers','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6279243982552,0,-1774597294,473529334,2520370002,473529334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165652,0,'Nightshadow Sleeves','Armor',1511,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-1309082509,466107287,2985884787,466107287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165653,0,'Nightshadow Vambraces','Armor',1567,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,26136,0,-131914184,-953029133,4163053112,3341938163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165654,0,'Nightshroud Boots','Armor',2898,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881195675648,0,1348197496,106753029,1348197496,106753029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165655,0,'Nightstalker Ring','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,1621879054,-1771214029,1621879054,2523753267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165656,0,'Nightstalker Tonlets','Armor',1727,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,26136,0,337211254,1038889039,337211254,1038889039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165657,0,'Nightstalker''s Coif','Armor',1422,NULL,0,4,2246237129,2246237129,250,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197274648,0,-963752200,1041935216,3331215096,1041935216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165658,0,'Nightstalker''s Robe','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1883034576600,0,-79294621,-1404955653,4215672675,2890011643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165659,0,'Nightstalkers Mantle','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,10400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-1537258963,-143380614,2757708333,4151586682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165660,0,'Nightwalker''s Cape of Defiance','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,168452699,-198288969,168452699,4096678327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165661,0,'Nightwalker''s Cape of Dominance','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1319612081,2136958657,1319612081,2136958657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165662,0,'Nightwalker''s Cape of Healing','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,361799049,-1312017020,361799049,2982950276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165663,0,'Nightwalker''s Cape of Stalking','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1527611885,-1488019273,2767355411,2806948023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165664,0,'Nightwalker''s Choker of Defiance','Armor',391,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,53340664,684440711,53340664,684440711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165665,0,'Nightwalker''s Choker of Dominance','Armor',391,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1429442412,1499116424,2865524884,1499116424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165666,0,'Nightwalker''s Choker of Healing','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1129403691,-2111518038,1129403691,2183449258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165667,0,'Nightwalker''s Choker of Stalking','Armor',2138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,710667024,2074822023,710667024,2074822023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165668,0,'Nightwalker''s Waistband of Defiance','Armor',1108,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1194280865,810463622,1194280865,810463622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165669,0,'Nightwalker''s Waistband of Dominance','Armor',1111,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,58886987,776275475,58886987,776275475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165670,0,'Nightwalker''s Waistband of Healing','Armor',1109,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1488304243,-1334920067,1488304243,2960047229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165671,0,'Nightwalker''s Waistband of Stalking','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-371762199,1663977606,3923205097,1663977606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165672,0,'Nightwatch Boots','Armor',3669,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197274648,0,-1889486867,-1776773576,2405480429,2518193720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165673,0,'Nightwatch Chain Sleeves','Armor',3670,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197274648,0,1082289538,1475995437,1082289538,1475995437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165674,0,'Nightwatch Chainmail Shirt','Armor',3668,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1881197274648,0,-851103878,1471233727,3443863418,1471233727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165675,0,'Nightwatch Gloves','Armor',3671,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197274648,0,524899374,-370603436,524899374,3924363860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165676,0,'Nightwatch Leggings','Armor',3673,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197274648,0,-1548176337,-88363264,2746790959,4206604032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165677,0,'Nightwatch Shoulders','Armor',3674,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197274648,0,1244748502,-507943788,1244748502,3787023508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165678,0,'Nightwatcher''s Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'A short feathered cloak used by the Nightwatchers on warmer days.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,926038468,-116306681,926038468,4178660615,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165679,0,'Nightweave Chestwrap','Armor',1509,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,367839892,591943264,367839892,591943264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165680,0,'Nightweave Handwraps','Armor',3280,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2004464933,105402414,2290502363,105402414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165681,0,'Nightweave Legwraps','Armor',3281,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1416248494,1841379572,1416248494,1841379572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165682,0,'Niksel''s Ring of Enchantment','Armor',600,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,125,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,234881024,0,1105833663,-1598325988,1105833663,2696641308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165683,0,'Niksel''s Ring of Sorcery','Armor',594,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,125,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,29360128,0,-1245650739,-514168054,3049316557,3780799242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165684,0,'Niksel''s Ring of Summoning','Armor',604,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,125,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1879048192,0,-62341333,43643024,4232625963,43643024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165685,0,'Niksel''s Robe of Enchantment','Armor',2445,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,210,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,234881024,0,1377818537,-1132492117,1377818537,3162475179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165686,0,'Niksel''s Robe of Sorcery','Armor',2445,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,210,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,29360128,0,-526379726,1863911384,3768587570,1863911384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165687,0,'Niksel''s Robe of Summoning','Armor',2445,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,210,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1879048192,0,-1564798550,-174853059,2730168746,4120114237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165688,0,'Ning Ning''s Sash of Secrets','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1856721225,2061677280,2438246071,2061677280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165689,0,'Ning Yun Blessed Leggings','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,906715429,2005354131,906715429,2005354131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165690,0,'Ning Yun Chainmail Gloves','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,-1271068380,-497398288,3023898916,3797569008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165691,0,'Ning Yun Cloudstrider Gloves','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,-206825351,-1496317317,4088141945,2798649979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165692,0,'Ning Yun Cloudwalker Gloves','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,2113011141,586474902,2113011141,586474902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165693,0,'Ning Yun Etched Gloves','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,1004452284,-2068561598,1004452284,2226405698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165694,0,'Ning Yun Gauntlets','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,-961040415,-1065649840,3333926881,3229317456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165695,0,'Ning Yun Greaves','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,87172709,-273446179,87172709,4021521117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165696,0,'Ning Yun Hammered Gauntlets','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,1504875983,-1635224354,1504875983,2659742942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165697,0,'Ning Yun Knitted Mitts','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,-2061489499,477358015,2233477797,477358015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165698,0,'Ning Yun Leggings','Armor',1521,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,-473230665,647735461,3821736631,647735461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165699,0,'Ning Yun Legplates','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,272812096,-482416206,272812096,3812551090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165700,0,'Ning Yun Monk''s Gloves','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,-335460272,92552810,3959507024,92552810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165701,0,'Ning Yun Pantaloons','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,89375415,1444097446,89375415,1444097446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165702,0,'Ning Yun Pants','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,1929124304,1193980966,1929124304,1193980966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165703,0,'Ning Yun Plated Gauntlets','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,1861860418,-1600060972,1861860418,2694906324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165704,0,'Ning Yun Stitched Mitts','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,-1217060738,1823981357,3077906558,1823981357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165705,0,'Nirel''s Flame Etched Chestguard','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1295297938,126687611,1295297938,126687611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165706,0,'Nirel''s Military Signet of Zek','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,387060514,266141095,387060514,266141095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165707,0,'Nirel''s Military Signet of Zek','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,456352142,266141095,456352142,266141095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165708,0,'Nisch Mal Wristguards','Armor',2402,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243785752,0,1955470097,-526527879,1955470097,3768439417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165709,0,'Nisch Mas Handguards','Armor',2403,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6279243785752,0,-1942091452,483476314,2352875844,483476314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165710,0,'Nisch Mas Wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,-1993747924,1944756630,2301219372,1944756630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165711,0,'Nisch Val Helm','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,941811549,497781895,941811549,497781895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165712,0,'Nitrik''s Mark of Death','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-78680824,-1458456322,4216286472,2836510974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165713,0,'Nizaran Assassin''s Armguards','Armor',3341,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-710114935,-2122369629,3584852361,2172597667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165714,0,'Nizaran Assassin''s Bracers','Armor',3332,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1112639889,868728549,3182327407,868728549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165715,0,'Nizaran Assassin''s Breastplate','Armor',3340,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1916603168,-782572466,1916603168,3512394830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165716,0,'Nizaran Assassin''s Gloves','Armor',3359,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,296545773,-963928464,296545773,3331038832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165717,0,'Nizaran Assassin''s Helm','Armor',2857,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,2009292793,-1181013502,2009292793,3113953794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165718,0,'Nizaran Assassin''s Leggings','Armor',3329,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-237882001,-63883623,4057085295,4231083673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165719,0,'Nizaran Assassin''s Slippers','Armor',3333,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1072326713,839478223,1072326713,839478223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165720,0,'Nizari Magical Adept Enhancer','Armor',2352,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-656818283,-273016373,3638149013,4021950923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165721,0,'Nizari Sash of Sorrow','Armor',2194,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1488862904,-1877636954,2806104392,2417330342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165722,0,'Nizari Scale Gauntlets','Armor',2890,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,26136,0,735758249,100974233,735758249,100974233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165723,0,'Nizari''ishi arm guard','Armor',494,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6279243785752,0,-345182536,1256607798,3949784760,1256607798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165724,0,'Nizari''kozu mantle','Armor',2738,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-560379397,1727631748,3734587899,1727631748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165725,0,'Nizari''oshu pauldrons','Armor',2745,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26136,0,-1654684757,-962493903,2640282539,3332473393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165726,0,'Nizari''zhi prayer gloves','Armor',2740,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6279243982552,0,273582174,-1735699015,273582174,2559268281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165727,0,'No Man''s Leather Tunic','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1881197471448,0,-1336799380,1517840873,2958167916,1517840873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165728,0,'Nobile Cloak of Autarky','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'Self-sufficiency is in dragonkin''s blood, but the merchants of Tozzkalem forgo this way of life.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,699943085,-482355077,699943085,3812612219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165729,0,'Noble Spellbinder''s Slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6281081087704,0,-1782326811,-2132986422,2512640485,2161980874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165730,0,'Noble''s Blue Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,722172607,-1105550623,722172607,3189416673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165731,0,'Noble''s Blue Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1740897973,1306005107,2554069323,1306005107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165732,0,'Noble''s Blue Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,884986288,-757644525,884986288,3537322771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165733,0,'Noble''s Blue Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2084204230,623503682,2210763066,623503682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(165734,0,'Noble''s Shadowsilk Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-461490578,1695542933,3833476718,1695542933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165735,0,'Noblesilk Bloomers','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1608411055,-357494822,2686556241,3937472474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165736,0,'Nobuna''s Mask','Armor',878,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-700834434,-982865854,3594132862,3312101442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165737,0,'Nogginspark''s Wondrous Tickerdoodle','Armor',973,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,35184372088830,0,1049793325,-1631562739,1049793325,2663404557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165738,0,'Nomad Chain Bracers','Armor',2395,NULL,0,1,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,1881197274648,0,-1544231565,1671583046,2750735731,1671583046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165739,0,'Nomad Chain Mantle','Armor',1424,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-1503521884,1630821316,2791445412,1630821316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165740,0,'Nomad''s Amulet of Clouds','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,640022163,653283644,640022163,653283644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165741,0,'Nomad''s Amulet of Concentration','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-272233444,414352049,4022733852,414352049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165742,0,'Nomad''s Amulet of Devotion','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1254275040,-141761319,3040692256,4153205977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165743,0,'Nomad''s Amulet of Elements','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,771310363,1994785789,771310363,1994785789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165744,0,'Nomad''s Amulet of Fangs','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,634867289,-384935731,634867289,3910031565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165745,0,'Nomad''s Amulet of Grace','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1586950265,220642916,2708017031,220642916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165746,0,'Nomad''s Amulet of Knowledge','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,2038198454,-1696477572,2038198454,2598489724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165747,0,'Nomad''s Amulet of Storms','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1278416264,-1589960152,3016551032,2705007144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165748,0,'Nomad''s Amulet of the Deep','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1802762454,-1247363611,2492204842,3047603685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165749,0,'Nomad''s Amulet of the Gambler','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1454964027,1185084734,2840003269,1185084734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165750,0,'Nomad''s Amulet of the Iron-heart','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1621424202,-2083962378,1621424202,2211004918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165751,0,'Nomad''s Amulet of the Knight','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,253455440,-1179869123,253455440,3115098173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165752,0,'Nomad''s Amulet of the Oceans','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,830671358,1556666293,830671358,1556666293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165753,0,'Nomad''s Amulet of the Soldier','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1017490234,-235300844,3277477062,4059666452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165754,0,'Nomad''s Amulet of the Stoic','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,677085442,-1466116338,677085442,2828850958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165755,0,'Nomad''s Amulet of the Tree','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-930684594,-1861502108,3364282702,2433465188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165756,0,'Nomad''s Armguards of Clouds','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-895071956,79761185,3399895340,79761185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165757,0,'Nomad''s Armguards of Concentration','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,54899619,-1102716741,54899619,3192250555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165758,0,'Nomad''s Armguards of Devotion','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1505687455,-2076977657,1505687455,2217989639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165759,0,'Nomad''s Armguards of Elements','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1048904540,89731363,3246062756,89731363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165760,0,'Nomad''s Armguards of Fangs','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-917179930,-632882053,3377787366,3662085243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165761,0,'Nomad''s Armguards of Grace','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1307226168,1047403218,1307226168,1047403218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165762,0,'Nomad''s Armguards of Knowledge','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1778397431,-67531107,2516569865,4227436189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165763,0,'Nomad''s Armguards of Storms','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1599034823,-2096464843,1599034823,2198502453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165764,0,'Nomad''s Armguards of the Deep','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2014296213,-971403461,2014296213,3323563835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165765,0,'Nomad''s Armguards of the Gambler','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1170521466,1998264091,1170521466,1998264091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165766,0,'Nomad''s Armguards of the Iron-heart','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1943582731,1673158538,2351384565,1673158538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165767,0,'Nomad''s Armguards of the Knight','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-476523537,1858103955,3818443759,1858103955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165768,0,'Nomad''s Armguards of the Oceans','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-587155903,-1952178917,3707811393,2342788379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165769,0,'Nomad''s Armguards of the Soldier','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,802810745,-1069516239,802810745,3225451057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165770,0,'Nomad''s Armguards of the Stoic','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-992461123,-914057233,3302506173,3380910063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165771,0,'Nomad''s Armguards of the Tree','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,604331761,-491484742,604331761,3803482554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165772,0,'Nomad''s Band of Clouds','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1812349637,-1415912334,1812349637,2879054962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165773,0,'Nomad''s Band of Concentration','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1511671734,-1976561831,2783295562,2318405465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165774,0,'Nomad''s Band of Devotion','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-14746506,578636859,4280220790,578636859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165775,0,'Nomad''s Band of Elements','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1742403405,-1558729953,1742403405,2736237343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165776,0,'Nomad''s Band of Fangs','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1878325775,-1950948398,1878325775,2344018898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165777,0,'Nomad''s Band of Grace','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-347423791,1872627067,3947543505,1872627067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165778,0,'Nomad''s Band of Knowledge','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,861914336,-735003520,861914336,3559963776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165779,0,'Nomad''s Band of Storms','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-101753298,743544678,4193213998,743544678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165780,0,'Nomad''s Band of the Deep','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-558910596,1616319751,3736056700,1616319751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165781,0,'Nomad''s Band of the Gambler','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-479938925,1084228942,3815028371,1084228942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165782,0,'Nomad''s Band of the Iron-heart','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,713509916,764062001,713509916,764062001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165783,0,'Nomad''s Band of the Knight','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1161353222,233426808,1161353222,233426808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165784,0,'Nomad''s Band of the Oceans','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,2074131880,-393365264,2074131880,3901602032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165785,0,'Nomad''s Band of the Soldier','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1988501360,-134518684,2306465936,4160448612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165786,0,'Nomad''s Band of the Stoic','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1652045140,-431118862,1652045140,3863848434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165787,0,'Nomad''s Band of the Tree','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2103093992,1157239686,2191873304,1157239686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165788,0,'Nomad''s Belt of Clouds','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,394296777,703517872,394296777,703517872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165789,0,'Nomad''s Belt of Concentration','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-563902650,-1630880023,3731064646,2664087273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165790,0,'Nomad''s Belt of Devotion','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2070363270,-43496657,2224604026,4251470639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165791,0,'Nomad''s Belt of Elements','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,475842625,2080549899,475842625,2080549899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165792,0,'Nomad''s Belt of Fangs','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,343065859,-143466364,343065859,4151500932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165793,0,'Nomad''s Belt of Grace','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1865644835,324666925,2429322461,324666925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165794,0,'Nomad''s Belt of Knowledge','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1222245356,-835355142,1222245356,3459612154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165795,0,'Nomad''s Belt of Storms','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2107023070,-1373263964,2187944226,2921703332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165796,0,'Nomad''s Belt of the Deep','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1524003728,-1086189037,2770963568,3208778259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165797,0,'Nomad''s Belt of the Gambler','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1729984097,2031320081,2564983199,2031320081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165798,0,'Nomad''s Belt of the Iron-heart','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1359049488,-419438580,1359049488,3875528716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165799,0,'Nomad''s Belt of the Knight','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1052698378,-1121758565,1052698378,3173208731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165800,0,'Nomad''s Belt of the Oceans','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,2523812,1481057555,2523812,1481057555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165801,0,'Nomad''s Belt of the Soldier','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-218112100,-834137797,4076855196,3460829499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165802,0,'Nomad''s Belt of the Stoic','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,436079192,-62364536,436079192,4232602760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165803,0,'Nomad''s Belt of the Tree','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-115119596,-1678830446,4179847700,2616136850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165804,0,'Nomad''s Boots of Clouds','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1038351599,-1933430573,1038351599,2361536723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165805,0,'Nomad''s Boots of Concentration','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-201324960,-674915785,4093642336,3620051511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165806,0,'Nomad''s Boots of Devotion','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1359265188,350220294,2935702108,350220294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165807,0,'Nomad''s Boots of Elements','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,910117223,-1783294174,910117223,2511673122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165808,0,'Nomad''s Boots of Fangs','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1041318949,-786175837,1041318949,3508791459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165809,0,'Nomad''s Boots of Grace','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1162934789,889916938,3132032507,889916938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165810,0,'Nomad''s Boots of Knowledge','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1656388298,-1938927059,1656388298,2356040237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165811,0,'Nomad''s Boots of Storms','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1475682300,185156551,2819284996,185156551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165812,0,'Nomad''s Boots of the Deep','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1890972330,1458940218,2403994966,1458940218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165813,0,'Nomad''s Boots of the Gambler','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1300166471,482037963,2994800825,482037963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165814,0,'Nomad''s Boots of the Iron-heart','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2070082102,-2015555333,2070082102,2279411963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165815,0,'Nomad''s Boots of the Knight','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,350053932,-1512681789,350053932,2782285507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165816,0,'Nomad''s Boots of the Oceans','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,709165954,1085421899,709165954,1085421899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165817,0,'Nomad''s Boots of the Soldier','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-660840774,-1411367455,3634126522,2883599841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165818,0,'Nomad''s Boots of the Stoic','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,865962878,-1106031777,865962878,3188935519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165819,0,'Nomad''s Boots of the Tree','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-750720206,1918414779,3544247090,1918414779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165820,0,'Nomad''s Bracers of Clouds','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,47082848,1272888850,47082848,1272888850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165821,0,'Nomad''s Bracers of Concentration','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-886204433,-677390436,3408762863,3617576860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165822,0,'Nomad''s Bracers of Devotion','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1848192045,-868319438,2446775251,3426647858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165823,0,'Nomad''s Bracers of Elements','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,152230120,1297389590,152230120,1297389590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165824,0,'Nomad''s Bracers of Fangs','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,20764074,436575704,20764074,436575704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165825,0,'Nomad''s Bracers of Grace','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-2055039884,-30573711,2239927412,4264393585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165826,0,'Nomad''s Bracers of Knowledge','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1570237253,-1392359657,1570237253,2902607639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165827,0,'Nomad''s Bracers of Storms','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1759022709,-870986490,2535944587,3423980806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165828,0,'Nomad''s Bracers of the Deep','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1335386919,-1911282162,2959580377,2383685134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165829,0,'Nomad''s Bracers of the Gambler','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1918068426,1422871349,2376898870,1422871349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165830,0,'Nomad''s Bracers of the Iron-heart','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1146053561,-958844714,1146053561,3336122582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165831,0,'Nomad''s Bracers of the Knight','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,737212323,1677458276,737212323,1677458276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165832,0,'Nomad''s Bracers of the Oceans','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,359174669,-2036364052,359174669,2258603244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165833,0,'Nomad''s Bracers of the Soldier','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-407777483,-476830177,3887189813,3818137119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165834,0,'Nomad''s Bracers of the Stoic','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,212867825,-1619042715,212867825,2675924581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165835,0,'Nomad''s Bracers of the Tree','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-328369475,-1430708081,3966597821,2864259215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165836,0,'Nomad''s Breastplate of Clouds','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1125355801,1875014455,1125355801,1875014455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165837,0,'Nomad''s Breastplate of Concentration','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1963955306,1831636519,2331011990,1831636519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165838,0,'Nomad''s Breastplate of Devotion','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-804573270,-1055377980,3490394026,3239589316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165839,0,'Nomad''s Breastplate of Elements','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1221534865,1081266912,1221534865,1081266912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165840,0,'Nomad''s Breastplate of Fangs','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1088498131,-1301602773,1088498131,2993364523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165841,0,'Nomad''s Breastplate of Grace','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1000380403,1447295106,3294586893,1447295106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165842,0,'Nomad''s Breastplate of Knowledge','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,474617660,-103729548,474617660,4191237748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165843,0,'Nomad''s Breastplate of Storms','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-688222734,-402063325,3606744562,3892903971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165844,0,'Nomad''s Breastplate of the Deep','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-239443808,-2093847304,4055523488,2201119992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165845,0,'Nomad''s Breastplate of the Gambler','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-864983729,1025336872,3429983567,1025336872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165846,0,'Nomad''s Breastplate of the Iron-heart','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,93495232,-1697584757,93495232,2597382539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165847,0,'Nomad''s Breastplate of the Knight','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1781337050,-1223419657,1781337050,3071547639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165848,0,'Nomad''s Breastplate of the Oceans','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1421176436,1383100287,1421176436,1383100287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165849,0,'Nomad''s Breastplate of the Soldier','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1502858420,-1975121150,2792108876,2319846146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165850,0,'Nomad''s Breastplate of the Stoic','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1299048072,-877908218,1299048072,3417059078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165851,0,'Nomad''s Breastplate of the Tree','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1380940092,-1482724743,2914027204,2812242553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165852,0,'Nomad''s Chaps of Clouds','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1094643614,-1458276812,1094643614,2836690484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165853,0,'Nomad''s Chaps of Concentration','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1998777071,1503280682,2296190225,1503280682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165854,0,'Nomad''s Chaps of Devotion','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-769240787,-1705028514,3525726509,2589938782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165855,0,'Nomad''s Chaps of Elements','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1256348182,456504186,1256348182,456504186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165856,0,'Nomad''s Chaps of Fangs','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1120687956,1756868369,1120687956,1756868369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165857,0,'Nomad''s Chaps of Grace','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-965601654,-1935717960,3329365642,2359249336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165858,0,'Nomad''s Chaps of Knowledge','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,510093755,-380630193,510093755,3914337103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165859,0,'Nomad''s Chaps of Storms','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-724044939,786367776,3570922357,786367776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165860,0,'Nomad''s Chaps of the Deep','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-208200153,-663417502,4086767143,3631549794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165861,0,'Nomad''s Chaps of the Gambler','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-832824376,1506268544,3462142920,1506268544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165862,0,'Nomad''s Chaps of the Iron-heart','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,130015559,-464182394,130015559,3830784902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165863,0,'Nomad''s Chaps of the Knight','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1744860509,101675246,1744860509,101675246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165864,0,'Nomad''s Chaps of the Oceans','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1452806387,-479525018,1452806387,3815442278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165865,0,'Nomad''s Chaps of the Soldier','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1539224117,-291718998,2755743179,4003248298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165866,0,'Nomad''s Chaps of the Stoic','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1329633295,-617803203,1329633295,3677164093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165867,0,'Nomad''s Chaps of the Tree','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1348601789,-52950045,2946365507,4242017251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165868,0,'Nomad''s Collar of Clouds','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1151011602,713160670,3143955694,713160670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165869,0,'Nomad''s Collar of Concentration','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1921453665,-844320325,1921453665,3450646971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165870,0,'Nomad''s Collar of Devotion','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,679234141,-1536065765,679234141,2758901531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165871,0,'Nomad''s Collar of Elements','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1330101914,622565439,2964865382,622565439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165872,0,'Nomad''s Collar of Fangs','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1198109660,783516166,3096857636,783516166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165873,0,'Nomad''s Collar of Grace','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1009257978,-895785809,1009257978,3399181487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165874,0,'Nomad''s Collar of Knowledge','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-465734965,-271019909,3829232331,4023947387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165875,0,'Nomad''s Collar of Storms','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,781051909,-1387625270,781051909,2907342026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165876,0,'Nomad''s Collar of the Deep','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,164431191,-430234073,164431191,3864733223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165877,0,'Nomad''s Collar of the Gambler','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,872808632,-2060424653,872808632,2234542643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165878,0,'Nomad''s Collar of the Iron-heart','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-35259849,1674163931,4259707447,1674163931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165879,0,'Nomad''s Collar of the Knight','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1839567315,666700992,2455399981,666700992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165880,0,'Nomad''s Collar of the Oceans','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1396569213,-1025934520,2898398083,3269032776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165881,0,'Nomad''s Collar of the Soldier','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1578849979,845874969,1578849979,845874969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165882,0,'Nomad''s Collar of the Stoic','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1256553601,-576354039,3038413695,3718613257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165883,0,'Nomad''s Collar of the Tree','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1439163187,-1024057178,1439163187,3270910118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165884,0,'Nomad''s Cowl of Clouds','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1658698347,-419348580,1658698347,3875618716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165885,0,'Nomad''s Cowl of Concentration','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1421983516,-700264581,2872983780,3594702715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165886,0,'Nomad''s Cowl of Devotion','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-238746408,-209594978,4056220888,4085372318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165887,0,'Nomad''s Cowl of Elements','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1761677283,1928016570,1761677283,1928016570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165888,0,'Nomad''s Cowl of Fangs','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1630470817,2038256627,1630470817,2038256627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165889,0,'Nomad''s Cowl of Grace','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-443464833,-1655327398,3851502463,2639639898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165890,0,'Nomad''s Cowl of Knowledge','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1032076366,1918703486,1032076366,1918703486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165891,0,'Nomad''s Cowl of Storms','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-147544448,1623870600,4147422848,1623870600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165892,0,'Nomad''s Cowl of the Deep','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-797684782,-1314157406,3497282514,2980809890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165893,0,'Nomad''s Cowl of the Gambler','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-306229699,-1952770704,3988737597,2342196592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165894,0,'Nomad''s Cowl of the Iron-heart','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,610055346,-122250731,610055346,4172716565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165895,0,'Nomad''s Cowl of the Knight','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1273176232,1464499656,1273176232,1464499656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165896,0,'Nomad''s Cowl of the Oceans','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1971012870,-1305605568,1971012870,2989361728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165897,0,'Nomad''s Cowl of the Soldier','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2019420098,1019246682,2275547198,1019246682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165898,0,'Nomad''s Cowl of the Stoic','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1822674426,1075842572,1822674426,1075842572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165899,0,'Nomad''s Cowl of the Tree','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1937855050,-1794733533,2357112246,2500233763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165900,0,'Nomad''s Earring of Clouds','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1375750506,-2021208362,1375750506,2273758934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165901,0,'Nomad''s Earring of Concentration','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1679576091,-803752847,2615391205,3491214449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165902,0,'Nomad''s Earring of Devotion','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1055328295,867029020,3239639001,867029020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165903,0,'Nomad''s Earring of Elements','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1507654882,-1295567048,1507654882,2999400248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165904,0,'Nomad''s Earring of Fangs','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1374876064,1308806252,1374876064,1308806252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165905,0,'Nomad''s Earring of Grace','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-716394370,-1440077115,3578572926,2854890181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165906,0,'Nomad''s Earring of Knowledge','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,223989583,1898699127,223989583,1898699127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165907,0,'Nomad''s Earring of Storms','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-941009535,5094850,3353957761,5094850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165908,0,'Nomad''s Earring of the Deep','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-525748013,1904707872,3769219283,1904707872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165909,0,'Nomad''s Earring of the Gambler','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-580731588,646267640,3714235708,646267640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165910,0,'Nomad''s Earring of the Iron-heart','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,344016819,409282160,344016819,409282160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165911,0,'Nomad''s Earring of the Knight','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,2067714985,781562786,2067714985,781562786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165912,0,'Nomad''s Earring of the Oceans','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1168553479,-873348054,1168553479,3421619242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165913,0,'Nomad''s Earring of the Soldier','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1216353473,-1847709742,3078613823,2447257554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165914,0,'Nomad''s Earring of the Stoic','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1551777531,1129758725,1551777531,1129758725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165915,0,'Nomad''s Earring of the Tree','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1130144073,1428852641,3164823223,1428852641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165916,0,'Nomad''s Gauntlets of Clouds','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1153342409,-1167082568,3141624887,3127884728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165917,0,'Nomad''s Gauntlets of Concentration','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1923260088,2012519017,1923260088,2012519017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165918,0,'Nomad''s Gauntlets of Devotion','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,676977284,-390320529,676977284,3904646767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165919,0,'Nomad''s Gauntlets of Elements','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1331834433,1775683915,2963132863,1775683915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165920,0,'Nomad''s Gauntlets of Fangs','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1196172035,2145547529,3098795261,2145547529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165921,0,'Nomad''s Gauntlets of Grace','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1007525155,-1681222752,1007525155,2613744544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165922,0,'Nomad''s Gauntlets of Knowledge','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-468131310,-1191385073,3826835986,3103582223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165923,0,'Nomad''s Gauntlets of Storms','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,782792924,1034209452,782792924,1034209452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165924,0,'Nomad''s Gauntlets of the Deep','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,166237582,-1432979629,166237582,2861987667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165925,0,'Nomad''s Gauntlets of the Gambler','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,874745953,-1866630933,874745953,2428336363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165926,0,'Nomad''s Gauntlets of the Iron-heart','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-37721362,195976456,4257245934,195976456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165927,0,'Nomad''s Gauntlets of the Knight','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1837105420,1887608221,2457861876,1887608221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165928,0,'Nomad''s Gauntlets of the Oceans','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1394107558,-1780028907,2900859738,2514938389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165929,0,'Nomad''s Gauntlets of the Soldier','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1581172322,669390273,1581172322,669390273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165930,0,'Nomad''s Gauntlets of the Stoic','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1254157402,-1971195523,3040809894,2323771773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165931,0,'Nomad''s Gauntlets of the Tree','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1440904170,-1908706862,1440904170,2386260434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165932,0,'Nomad''s Gloves of Clouds','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1762292596,-545468232,2532674700,3749499064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165933,0,'Nomad''s Gloves of Concentration','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1595307523,1048547219,1595307523,1048547219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165934,0,'Nomad''s Gloves of Devotion','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,99430975,853341100,99430975,853341100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165935,0,'Nomad''s Gloves of Elements','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1658242812,-1279912824,2636724484,3015054472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165936,0,'Nomad''s Gloves of Fangs','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1794689978,-598690991,2500277318,3696276305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165937,0,'Nomad''s Gloves of Grace','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,297366936,947410424,297366936,947410424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165938,0,'Nomad''s Gloves of Knowledge','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-911471959,-1169482792,3383495337,3125484504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165939,0,'Nomad''s Gloves of Storms','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,52203623,1488429996,52203623,1488429996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165940,0,'Nomad''s Gloves of the Deep','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,610041141,1895213712,610041141,1895213712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165941,0,'Nomad''s Gloves of the Gambler','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,429357274,2054195746,429357274,2054195746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165942,0,'Nomad''s Gloves of the Iron-heart','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-797670827,1452264735,3497296469,1452264735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165943,0,'Nomad''s Gloves of the Knight','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1077209521,1748462873,3217757775,1748462873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165944,0,'Nomad''s Gloves of the Oceans','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-2125237279,-1923933551,2169730017,2371033745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165945,0,'Nomad''s Gloves of the Soldier','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1938435801,-852760824,1938435801,3442206472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165946,0,'Nomad''s Gloves of the Stoic','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1735656675,-2009726294,2559310621,2285241002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165947,0,'Nomad''s Gloves of the Tree','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,2018941777,1415293969,2018941777,1415293969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165948,0,'Nomad''s Greaves of Clouds','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-147203743,-1523630793,4147763553,2771336503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165949,0,'Nomad''s Greaves of Concentration','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1054483438,-1848973257,1054483438,2445994039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165950,0,'Nomad''s Greaves of Devotion','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1679910866,1350341566,1679910866,1350341566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165951,0,'Nomad''s Greaves of Elements','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-52073239,-787057510,4242894057,3507909786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165952,0,'Nomad''s Greaves of Fangs','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-187997781,-437807910,4106969515,3857159386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165953,0,'Nomad''s Greaves of Grace','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1886724213,30372467,1886724213,30372467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165954,0,'Nomad''s Greaves of Knowledge','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1470079164,1234225904,2824888132,1234225904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165955,0,'Nomad''s Greaves of Storms','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1657849226,585387555,1657849226,585387555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165956,0,'Nomad''s Greaves of the Deep','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1167075544,307677826,1167075544,307677826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165957,0,'Nomad''s Greaves of the Gambler','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,2019241271,-688311023,2019241271,3606656273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165958,0,'Nomad''s Greaves of the Iron-heart','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1313286216,-2019876983,2981681080,2275090313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165959,0,'Nomad''s Greaves of the Knight','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-569949278,1567694386,3725018018,1567694386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165960,0,'Nomad''s Greaves of the Oceans','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-526440948,-1206556230,3768526348,3088411066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165961,0,'Nomad''s Greaves of the Soldier','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,306608948,1638029371,306608948,1638029371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165962,0,'Nomad''s Greaves of the Stoic','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-112742672,2079183746,4182224624,2079183746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165963,0,'Nomad''s Greaves of the Tree','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,429575868,922471427,429575868,922471427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165964,0,'Nomad''s Handguards of Clouds','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,828691627,1283873068,828691627,1283873068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165965,0,'Nomad''s Handguards of Concentration','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-125358556,-1321820646,4169608740,2973146650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165966,0,'Nomad''s Handguards of Devotion','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1568904680,-1282075444,2726062616,3012891852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165967,0,'Nomad''s Handguards of Elements','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,985162019,855634920,985162019,855634920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165968,0,'Nomad''s Handguards of Fangs','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,848718945,791067356,848718945,791067356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165969,0,'Nomad''s Handguards of Grace','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1238880833,-888251275,3056086463,3406716021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165970,0,'Nomad''s Handguards of Knowledge','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1849512590,-143117465,1849512590,4151849831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165971,0,'Nomad''s Handguards of Storms','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1534212032,-884135368,2760755264,3410831928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165972,0,'Nomad''s Handguards of the Deep','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-2083707630,-239120912,2211259666,4055846384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165973,0,'Nomad''s Handguards of the Gambler','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1106894595,748215708,3188072701,748215708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165974,0,'Nomad''s Handguards of the Iron-heart','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2011552370,-1033584758,2011552370,3261382538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165975,0,'Nomad''s Handguards of the Knight','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,408571496,866447404,408571496,866447404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165976,0,'Nomad''s Handguards of the Oceans','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,650259398,-692025436,650259398,3602941860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165977,0,'Nomad''s Handguards of the Soldier','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-736397570,-1681674058,3558569726,2613293238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165978,0,'Nomad''s Handguards of the Stoic','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1058710330,-989517291,1058710330,3305450005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165979,0,'Nomad''s Handguards of the Tree','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-540556426,-720221327,3754410870,3574745969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165980,0,'Nomad''s Helm of Clouds','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,830520801,778237029,830520801,778237029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165981,0,'Nomad''s Helm of Concentration','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-127711378,-1990397417,4167255918,2304569879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165982,0,'Nomad''s Helm of Devotion','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1567095982,977886513,2727871314,977886513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165983,0,'Nomad''s Helm of Elements','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,979109993,-1155286507,979109993,3139680789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165984,0,'Nomad''s Helm of Fangs','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,846333227,378940544,846333227,378940544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165985,0,'Nomad''s Helm of Grace','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1228126987,-222377431,3066840309,4072589865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165986,0,'Nomad''s Helm of Knowledge','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1859730372,889020815,1859730372,889020815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165987,0,'Nomad''s Helm of Storms','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1536581366,-1448507535,2758385930,2846459761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(165988,0,'Nomad''s Helm of the Deep','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-2094445480,2019755021,2200521816,2019755021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165989,0,'Nomad''s Helm of the Gambler','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1092466249,1062885157,3202501047,1062885157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165990,0,'Nomad''s Helm of the Iron-heart','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1996600120,-1125275301,1996600120,3169691995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165991,0,'Nomad''s Helm of the Knight','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,415115042,-1649008844,415115042,2645958452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165992,0,'Nomad''s Helm of the Oceans','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,640041612,2027055292,640041612,2027055292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165993,0,'Nomad''s Helm of the Soldier','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-721477708,-2013185521,3573489588,2281781775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165994,0,'Nomad''s Helm of the Stoic','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1073662576,109082877,1073662576,109082877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165995,0,'Nomad''s Helm of the Tree','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-551310788,1557004940,3743656508,1557004940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165996,0,'Nomad''s Hood of Clouds','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1912196602,418283062,1912196602,418283062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165997,0,'Nomad''s Hood of Concentration','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1206241419,-2061710227,3088725877,2233257069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165998,0,'Nomad''s Hood of Devotion','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-488541367,-1498280172,3806425929,2796687124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(165999,0,'Nomad''s Hood of Elements','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2049276018,668526640,2049276018,668526640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166000,0,'Nomad''s Hood of Fangs','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1913353520,-1722382038,1913353520,2572585258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166001,0,'Nomad''s Hood of Grace','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-155896594,2105438083,4139070702,2105438083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166002,0,'Nomad''s Hood of Knowledge','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,782257119,2137345690,782257119,2137345690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166003,0,'Nomad''s Hood of Storms','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-468659951,-1624961758,3826307345,2670005538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166004,0,'Nomad''s Hood of the Deep','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1018151869,-459778520,3276815427,3835188776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166005,0,'Nomad''s Hood of the Gambler','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-23381588,-1556166672,4271585708,2738800624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166006,0,'Nomad''s Hood of the Iron-heart','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,930661155,204566855,930661155,204566855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166007,0,'Nomad''s Hood of the Knight','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1489459001,-266312720,1489459001,4028654576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166008,0,'Nomad''s Hood of the Oceans','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1717514903,356783224,1717514903,356783224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166009,0,'Nomad''s Hood of the Soldier','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1803128913,342207194,2491838383,342207194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166010,0,'Nomad''s Hood of the Stoic','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2139601515,1293441000,2139601515,1293441000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166011,0,'Nomad''s Hood of the Tree','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1621435865,-1070247767,2673531431,3224719529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166012,0,'Nomad''s Leggings of Clouds','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1220499078,667998111,3074468218,667998111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166013,0,'Nomad''s Leggings of Concentration','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2124633077,-546966298,2124633077,3748000998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166014,0,'Nomad''s Leggings of Devotion','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,609753033,1987914950,609753033,1987914950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166015,0,'Nomad''s Leggings of Elements','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1130619662,-149435422,3164347634,4145531874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166016,0,'Nomad''s Leggings of Fangs','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1263398480,318373260,3031568816,318373260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166017,0,'Nomad''s Leggings of Grace','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,806113390,-154068187,806113390,4140899109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166018,0,'Nomad''s Leggings of Knowledge','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-401002657,392704577,3893964639,392704577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166019,0,'Nomad''s Leggings of Storms','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,581547409,-1608801141,581547409,2686166155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166020,0,'Nomad''s Leggings of the Deep','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,99178691,878147066,99178691,878147066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166021,0,'Nomad''s Leggings of the Gambler','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,941776172,-1740534210,941776172,2554433086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166022,0,'Nomad''s Leggings of the Iron-heart','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-238966877,1979798231,4056000419,1979798231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166023,0,'Nomad''s Leggings of the Knight','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1635896391,-515283504,2659070905,3779683792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166024,0,'Nomad''s Leggings of the Oceans','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1595517417,70062680,2699449879,70062680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166025,0,'Nomad''s Leggings of the Soldier','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1379863343,790291220,1379863343,790291220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166026,0,'Nomad''s Leggings of the Stoic','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1187062037,622144307,3107905259,622144307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166027,0,'Nomad''s Leggings of the Tree','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1508097703,284849019,1508097703,284849019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166028,0,'Nomad''s Mantle of Clouds','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-2132563878,-243763012,2162403418,4051204284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166029,0,'Nomad''s Mantle of Concentration','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1224757973,-1978513714,1224757973,2316453582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166030,0,'Nomad''s Mantle of Devotion','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,335222505,-1900203146,335222505,2394764150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166031,0,'Nomad''s Mantle of Elements','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1958797870,265802834,2336169426,265802834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166032,0,'Nomad''s Mantle of Fangs','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-2096033648,1828009516,2198933648,1828009516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166033,0,'Nomad''s Mantle of Grace','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,128930126,-1998729083,128930126,2296238213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166034,0,'Nomad''s Mantle of Knowledge','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-541446529,-588168750,3753520767,3706798546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166035,0,'Nomad''s Mantle of Storms','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,353023153,1991445416,353023153,1991445416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166036,0,'Nomad''s Mantle of the Deep','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,843733475,-862492086,843733475,3432475210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166037,0,'Nomad''s Mantle of the Gambler','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,260135948,186760440,260135948,186760440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166038,0,'Nomad''s Mantle of the Iron-heart','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-966613373,1138855327,3328353923,1138855327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166039,0,'Nomad''s Mantle of the Knight','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1445121383,-2004599203,2849845913,2290368093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166040,0,'Nomad''s Mantle of the Oceans','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1757063369,1843415509,2537903927,1843415509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166041,0,'Nomad''s Mantle of the Soldier','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1704725007,-1132801582,1704725007,3162165714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166042,0,'Nomad''s Mantle of the Stoic','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1902256181,-292792160,2392711115,4002175136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166043,0,'Nomad''s Mantle of the Tree','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1849737095,-398824245,1849737095,3896143051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166044,0,'Nomad''s Mitts of Clouds','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1233169650,1934008705,3061797646,1934008705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166045,0,'Nomad''s Mitts of Concentration','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,2140973441,802600940,2140973441,802600940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166046,0,'Nomad''s Mitts of Devotion','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,627568061,458920838,627568061,458920838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166047,0,'Nomad''s Mitts of Elements','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1113332090,-1708100446,3181635206,2586866850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166048,0,'Nomad''s Mitts of Fangs','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1248990268,1524157050,3045977028,1524157050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166049,0,'Nomad''s Mitts of Grace','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,825469466,-1091556141,825469466,3203411155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166050,0,'Nomad''s Mitts of Knowledge','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-383331029,1641632878,3911636267,1641632878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166051,0,'Nomad''s Mitts of Storms','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,597053413,-192032107,597053413,4102935189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166052,0,'Nomad''s Mitts of the Deep','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,81175223,1500564154,81175223,1500564154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166053,0,'Nomad''s Mitts of the Gambler','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,958244696,780928143,958244696,780928143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166054,0,'Nomad''s Mitts of the Iron-heart','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-251765289,-1776023414,4043202007,2518943882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166055,0,'Nomad''s Mitts of the Knight','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1623078451,1257171439,2671888845,1257171439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166056,0,'Nomad''s Mitts of the Oceans','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1579570077,-1349869977,2715397219,2945097319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166057,0,'Nomad''s Mitts of the Soldier','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1392570715,-1713935963,1392570715,2581031333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166058,0,'Nomad''s Mitts of the Stoic','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1207884641,1403276572,3087082655,1403276572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166059,0,'Nomad''s Mitts of the Tree','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1490830547,2111687739,1490830547,2111687739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166060,0,'Nomad''s Pantaloons of Clouds','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1536893205,-1781782713,2758074091,2513184583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166061,0,'Nomad''s Pantaloons of Concentration','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1837573220,1085299791,1837573220,1085299791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166062,0,'Nomad''s Pantaloons of Devotion','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,930898008,-2111757359,930898008,2183209937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0);
INSERT INTO `items` VALUES
(166063,0,'Nomad''s Pantaloons of Elements','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1346868381,55297269,2948098915,55297269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166064,0,'Nomad''s Pantaloons of Fangs','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1483315679,-1291711179,2811651617,3003256117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166065,0,'Nomad''s Pantaloons of Grace','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,589834239,1462430620,589834239,1462430620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166066,0,'Nomad''s Pantaloons of Knowledge','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-79865650,-1806701687,4215101646,2488265609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166067,0,'Nomad''s Pantaloons of Storms','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,831373824,302470227,831373824,302470227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166068,0,'Nomad''s Pantaloons of the Deep','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,382545746,-1072989459,382545746,3221977837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166069,0,'Nomad''s Pantaloons of the Gambler','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,721824445,1684879919,721824445,1684879919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166070,0,'Nomad''s Pantaloons of the Iron-heart','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-488255438,-644572109,3806711858,3650395187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166071,0,'Nomad''s Pantaloons of the Knight','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1923464152,1953826955,2371503144,1953826955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166072,0,'Nomad''s Pantaloons of the Oceans','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1279123066,-1861124349,3015844230,2433842947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166073,0,'Nomad''s Pantaloons of the Soldier','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1092320446,-751413499,1092320446,3543553797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166074,0,'Nomad''s Pantaloons of the Stoic','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1441093254,-1506610437,2853874042,2788356859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166075,0,'Nomad''s Pantaloons of the Tree','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1254607158,-458851220,1254607158,3836116076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166076,0,'Nomad''s Ring of Clouds','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,921156749,248081778,921156749,248081778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166077,0,'Nomad''s Ring of Concentration','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-16497150,-1232529819,4278470146,3062437477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166078,0,'Nomad''s Ring of Devotion','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1510014402,-1239821588,2784952894,3055145708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166079,0,'Nomad''s Ring of Elements','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1027279109,930297288,1027279109,930297288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166080,0,'Nomad''s Ring of Fangs','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,890569799,-762672907,890569799,3532294389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166081,0,'Nomad''s Ring of Grace','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1314175591,916614748,2980791705,916614748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166082,0,'Nomad''s Ring of Knowledge','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1774074536,-871129239,1774074536,3423838057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166083,0,'Nomad''s Ring of Storms','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1559322522,-1996349850,2735644774,2298617446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166084,0,'Nomad''s Ring of the Deep','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2075243212,-197948464,2219724084,4097018832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166085,0,'Nomad''s Ring of the Gambler','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1182447397,1836786874,3112519899,1836786874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166086,0,'Nomad''s Ring of the Iron-heart','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1885778516,47803567,1885778516,47803567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166087,0,'Nomad''s Ring of the Knight','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,534324814,-735594873,534324814,3559372423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166088,0,'Nomad''s Ring of the Oceans','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,557925344,826523919,557925344,826523919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166089,0,'Nomad''s Ring of the Soldier','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-745005352,-635418224,3549961944,3659549072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166090,0,'Nomad''s Ring of the Stoic','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,949603100,-26311141,949603100,4268656155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166091,0,'Nomad''s Ring of the Tree','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-666588336,-794915503,3628378960,3500051793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166092,0,'Nomad''s Robe of Clouds','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1311614496,-213235985,1311614496,4081731311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166093,0,'Nomad''s Robe of Concentration','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2016518993,-675811244,2278448303,3619156052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166094,0,'Nomad''s Robe of Devotion','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-583722861,-565566856,3711244435,3729400440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166095,0,'Nomad''s Robe of Elements','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1173427112,1595983196,1173427112,1595983196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166096,0,'Nomad''s Robe of Grace','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-916365516,-680490682,3378601780,3614476614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166097,0,'Nomad''s Robe of Knowledge','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,292823045,991534020,292823045,991534020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166098,0,'Nomad''s Robe of Storms','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-607864117,1954625019,3687103179,1954625019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166099,0,'Nomad''s Robe of the Deep','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-58435687,-1671398588,4236531609,2623568708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166100,0,'Nomad''s Robe of the Gambler','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1051766154,1908397325,3243201142,1908397325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166101,0,'Nomad''s Robe of the Iron-heart','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,145533177,1399214707,145533177,1399214707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166102,0,'Nomad''s Robe of the Knight','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1729314019,2092393430,1729314019,2092393430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166103,0,'Nomad''s Robe of the Oceans','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1502304589,-1714219938,1502304589,2580747358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166104,0,'Nomad''s Robe of the Soldier','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1420688267,-958089177,2874279029,3336878119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166105,0,'Nomad''s Robe of the Stoic','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1079234993,157582006,1079234993,157582006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166106,0,'Nomad''s Robe of the Tree','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1601261059,-1194492475,2693706237,3100474821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166107,0,'Nomad''s Sabatons of Clouds','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,2107280628,1171304167,2107280628,1171304167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166108,0,'Nomad''s Sabatons of Concentration','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1267108229,-1109391061,3027859067,3185576235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166109,0,'Nomad''s Sabatons of Devotion','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-293457337,-1203604320,4001509959,3091362976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166110,0,'Nomad''s Sabatons of Elements','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1984313724,958960516,1984313724,958960516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166111,0,'Nomad''s Sabatons of Fangs','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,2120758334,-811771184,2120758334,3483196112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166112,0,'Nomad''s Sabatons of Grace','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-86608416,733330553,4208358880,733330553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166113,0,'Nomad''s Sabatons of Knowledge','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,583207633,-1283995276,583207633,3010972020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166114,0,'Nomad''s Sabatons of Storms','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-395079649,-1038361101,3899887647,3256606195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166115,0,'Nomad''s Sabatons of the Deep','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-818709171,-93835876,3476258125,4201131420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166116,0,'Nomad''s Sabatons of the Gambler','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-218597214,270516995,4076370082,270516995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166117,0,'Nomad''s Sabatons of the Iron-heart','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,991658541,-1816762073,991658541,2478205223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166118,0,'Nomad''s Sabatons of the Knight','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1420039735,-1218527736,1420039735,3076439560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166119,0,'Nomad''s Sabatons of the Oceans','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1782346649,1379584384,1782346649,1379584384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166120,0,'Nomad''s Sabatons of the Soldier','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1729810783,-1488671191,2565156513,2806296105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166121,0,'Nomad''s Sabatons of the Stoic','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1944386405,-2129997818,1944386405,2164969478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166122,0,'Nomad''s Sabatons of the Tree','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1824941271,-557503715,2470026025,3737463581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166123,0,'Nomad''s Sandals of Clouds','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-878855669,1268585,3416111627,1268585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166124,0,'Nomad''s Sandals of Concentration','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,41828484,585706026,41828484,585706026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166125,0,'Nomad''s Sandals of Devotion','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1485112504,-795508171,1485112504,3499459125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166126,0,'Nomad''s Sandals of Elements','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1069478013,1375692049,3225489283,1375692049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166127,0,'Nomad''s Sandals of Fangs','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-932248895,-751525379,3362718401,3543441917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166128,0,'Nomad''s Sandals of Grace','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1288782623,924600148,1288782623,924600148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166129,0,'Nomad''s Sandals of Knowledge','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1799078866,863664457,2495888430,863664457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166130,0,'Nomad''s Sandals of Storms','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1584703200,-2015876995,1584703200,2279090301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166131,0,'Nomad''s Sandals of the Deep','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,2033470386,-1832920311,2033470386,2462046985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166132,0,'Nomad''s Sandals of the Gambler','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1157582429,-1315522500,1157582429,2979444796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166133,0,'Nomad''s Sandals of the Iron-heart','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1927498542,-466726766,2367468754,3828240530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166134,0,'Nomad''s Sandals of the Knight','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-492625720,-273219671,3802341576,4021747625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166135,0,'Nomad''s Sandals of the Oceans','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-600095386,181569569,3694871910,181569569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166136,0,'Nomad''s Sandals of the Soldier','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,786569310,114152726,786569310,114152726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166137,0,'Nomad''s Sandals of the Stoic','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-974926438,17260603,3320040858,17260603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166138,0,'Nomad''s Sandals of the Tree','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,624864726,-1240277624,624864726,3054689672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166139,0,'Nomad''s Shoulder Pads of Clouds','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-12464699,-1626191837,4282502597,2668775459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166140,0,'Nomad''s Shoulder Pads of Concentration','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,916600650,-1617713046,916600650,2677254250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166141,0,'Nomad''s Shoulder Pads of Devotion','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1817801590,1589508965,1817801590,1589508965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166142,0,'Nomad''s Shoulder Pads of Elements','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-191006643,-539550655,4103960653,3755416641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166143,0,'Nomad''s Shoulder Pads of Fangs','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-55347953,1841516219,4239619343,1841516219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166144,0,'Nomad''s Shoulder Pads of Grace','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2014131409,-1981044718,2014131409,2313922578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166145,0,'Nomad''s Shoulder Pads of Knowledge','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1609020448,1486815428,2685946848,1486815428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166146,0,'Nomad''s Shoulder Pads of Storms','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1789448494,416889655,1789448494,416889655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166147,0,'Nomad''s Shoulder Pads of the Deep','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1307065468,479699545,1307065468,479699545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166148,0,'Nomad''s Shoulder Pads of the Gambler','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1881356691,375585863,1881356691,375585863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166149,0,'Nomad''s Shoulder Pads of the Iron-heart','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1178549476,-1840288896,3116417820,2454678400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166150,0,'Nomad''s Shoulder Pads of the Knight','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-696297722,2094327117,3598669574,2094327117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166151,0,'Nomad''s Shoulder Pads of the Oceans','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-387501400,-1716481339,3907465896,2578485957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166152,0,'Nomad''s Shoulder Pads of the Soldier','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,440299408,-1590062739,440299408,2704904557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166153,0,'Nomad''s Shoulder Pads of the Stoic','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-247481772,1793202614,4047485524,1793202614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166154,0,'Nomad''s Shoulder Pads of the Tree','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,300079640,943367384,300079640,943367384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166155,0,'Nomad''s Skullcap of Clouds','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-2021160162,-1274304632,2273807134,3020662664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166156,0,'Nomad''s Skullcap of Concentration','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1315205521,669932389,1315205521,669932389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166157,0,'Nomad''s Skullcap of Devotion','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,345978285,603671223,345978285,603671223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166158,0,'Nomad''s Skullcap of Elements','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1940177258,-1567511149,2354790038,2727456147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166159,0,'Nomad''s Skullcap of Fangs','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-2072693804,-1065978111,2222273492,3228989185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166160,0,'Nomad''s Skullcap of Grace','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,13333002,610177448,13333002,610177448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166161,0,'Nomad''s Skullcap of Knowledge','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-656536261,809497997,3638431035,809497997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166162,0,'Nomad''s Skullcap of Storms','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,309237749,868275356,309237749,868275356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166163,0,'Nomad''s Skullcap of the Deep','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,892238503,1641091979,892238503,1641091979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166164,0,'Nomad''s Skullcap of the Gambler','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,149258056,-99719624,149258056,4195247672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166165,0,'Nomad''s Skullcap of the Iron-heart','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1056537145,38276066,3238430151,38276066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166166,0,'Nomad''s Skullcap of the Knight','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1363602979,1941748876,2931364317,1941748876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166167,0,'Nomad''s Skullcap of the Oceans','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1876855693,-1764177148,2418111603,2530790148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166168,0,'Nomad''s Skullcap of the Soldier','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1660430667,1297419026,1660430667,1297419026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166169,0,'Nomad''s Skullcap of the Stoic','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1980105585,37940479,2314861711,37940479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166170,0,'Nomad''s Skullcap of the Tree','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1764007107,1165759754,1764007107,1165759754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166171,0,'Nomad''s Sleeves of Clouds','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-340651712,511689899,3954315584,511689899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166172,0,'Nomad''s Sleeves of Concentration','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,575794127,2036316926,575794127,2036316926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166173,0,'Nomad''s Sleeves of Devotion','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,2024452083,1240049472,2024452083,1240049472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166174,0,'Nomad''s Sleeves of Elements','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-529619768,-930922396,3765347528,3364044900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166175,0,'Nomad''s Sleeves of Fangs','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-398415478,-1101460625,3896551818,3193506671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166176,0,'Nomad''s Sleeves of Grace','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1828644948,1517415878,1828644948,1517415878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166177,0,'Nomad''s Sleeves of Knowledge','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1259628699,327975135,3035338597,327975135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166178,0,'Nomad''s Sleeves of Storms','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,2119896491,-1716209729,2119896491,2578757567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166179,0,'Nomad''s Sleeves of the Deep','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1494999289,197394044,1494999289,197394044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166180,0,'Nomad''s Sleeves of the Gambler','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1691411734,1391263726,1691411734,1391263726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166181,0,'Nomad''s Sleeves of the Iron-heart','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1389158503,1707864271,2905808793,1707864271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166182,0,'Nomad''s Sleeves of the Knight','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1030976637,-151371999,3263990659,4143595297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166183,0,'Nomad''s Sleeves of the Oceans','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-65737171,329140393,4229230125,329140393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166184,0,'Nomad''s Sleeves of the Soldier','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,248361749,-440954172,248361749,3854013124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166185,0,'Nomad''s Sleeves of the Stoic','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-439589167,569481645,3855378129,569481645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166186,0,'Nomad''s Sleeves of the Tree','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,85001885,795801853,85001885,795801853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166187,0,'Nomad''s Slippers of Clouds','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,784829310,-624088145,784829310,3670879151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166188,0,'Nomad''s Slippers of Concentration','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-417041935,-114682465,3877925361,4180284831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166189,0,'Nomad''s Slippers of Devotion','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1109445171,489707807,3185522125,489707807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166190,0,'Nomad''s Slippers of Elements','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,622542582,-1671774661,622542582,2623192635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166191,0,'Nomad''s Slippers of Fangs','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,758461364,1845278614,758461364,1845278614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166192,0,'Nomad''s Slippers of Grace','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1450478998,-1982574273,2844488298,2312393023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166193,0,'Nomad''s Slippers of Knowledge','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1906183515,-401861308,1906183515,3893105988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166194,0,'Nomad''s Slippers of Storms','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1154574443,1560697019,3140392853,1560697019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166195,0,'Nomad''s Slippers of the Deep','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1670481209,1595539491,2624486087,1595539491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166196,0,'Nomad''s Slippers of the Gambler','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1582989528,1077686388,2711977768,1077686388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166197,0,'Nomad''s Slippers of the Iron-heart','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1749452199,1610536110,1749452199,1610536110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166198,0,'Nomad''s Slippers of the Knight','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,133763517,-1847790216,133763517,2447177080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166199,0,'Nomad''s Slippers of the Oceans','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,962688019,1958249200,962688019,1958249200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166200,0,'Nomad''s Slippers of the Soldier','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-877123285,-144220834,3417844011,4150746462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166201,0,'Nomad''s Slippers of the Stoic','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,549059823,-630125514,549059823,3664841782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166202,0,'Nomad''s Slippers of the Tree','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1067148125,2075592354,3227819171,2075592354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166203,0,'Nomad''s Spaulders of Clouds','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,672651024,245244966,672651024,245244966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166204,0,'Nomad''s Spaulders of Concentration','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-504091233,-1015573570,3790876063,3279393726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166205,0,'Nomad''s Spaulders of Devotion','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1156617821,1741599711,3138349475,1741599711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166206,0,'Nomad''s Spaulders of Elements','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,600531608,-425437957,600531608,3869529339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166207,0,'Nomad''s Spaulders of Fangs','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,736456666,-2050761483,736456666,2244205813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166208,0,'Nomad''s Spaulders of Grace','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1352978940,1642805852,2941988356,1642805852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166209,0,'Nomad''s Spaulders of Knowledge','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,2001621301,1930570014,2001621301,1930570014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166210,0,'Nomad''s Spaulders of Storms','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1107375109,-1990895822,3187592187,2304071474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166211,0,'Nomad''s Spaulders of the Deep','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1698814295,635759331,2596153001,635759331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166212,0,'Nomad''s Spaulders of the Gambler','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1485495482,789013043,2809471814,789013043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166213,0,'Nomad''s Spaulders of the Iron-heart','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1855379913,330144118,1855379913,330144118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166214,0,'Nomad''s Spaulders of the Knight','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,19484115,452547502,19484115,452547502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166215,0,'Nomad''s Spaulders of the Oceans','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1068574845,-6478810,1068574845,4288488486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166216,0,'Nomad''s Spaulders of the Soldier','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-848792251,-1738797287,3446175045,2556170009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166217,0,'Nomad''s Spaulders of the Stoic','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,644456577,1097805932,644456577,1097805932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166218,0,'Nomad''s Spaulders of the Tree','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-961232691,21621858,3333734605,21621858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166219,0,'Nomad''s Tunic of Clouds','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1856469410,-1089966907,1856469410,3205000389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166220,0,'Nomad''s Tunic of Concentration','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1488682195,-373531526,2806285101,3921435770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166221,0,'Nomad''s Tunic of Devotion','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-37763311,1788505028,4257203985,1788505028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166222,0,'Nomad''s Tunic of Elements','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1702612010,-336556832,1702612010,3958410464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166223,0,'Nomad''s Tunic of Fangs','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1834336616,409082830,1834336616,409082830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166224,0,'Nomad''s Tunic of Grace','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-370442058,-62194329,3924525238,4232772967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166225,0,'Nomad''s Tunic of Knowledge','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,838795143,-109398998,838795143,4185568298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166226,0,'Nomad''s Tunic of Storms','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-78748343,952311761,4216218953,952311761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166227,0,'Nomad''s Tunic of the Deep','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-603027429,682636024,3691939867,682636024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166228,0,'Nomad''s Tunic of the Gambler','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-507146764,445903957,3787820532,445903957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166229,0,'Nomad''s Tunic of the Iron-heart','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,673609595,-1886497776,673609595,2408469520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166230,0,'Nomad''s Tunic of the Knight','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1201267553,1002950534,1201267553,1002950534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166231,0,'Nomad''s Tunic of the Oceans','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,2030143183,-559695858,2030143183,3735271438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166232,0,'Nomad''s Tunic of the Soldier','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1948722185,-1379362433,2346245111,2915604863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166233,0,'Nomad''s Tunic of the Stoic','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1624837683,-888689320,1624837683,3406277976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166234,0,'Nomad''s Tunic of the Tree','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-2147193217,203240569,2147774079,203240569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166235,0,'Nomad''s Vambraces of Clouds','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1855032627,-1963663578,2439934669,2331303718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166236,0,'Nomad''s Vambraces of Concentration','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1485670466,228275428,1485670466,228275428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166237,0,'Nomad''s Vambraces of Devotion','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,41340030,1302404129,41340030,1302404129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166238,0,'Nomad''s Vambraces of Elements','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1699559611,-859047163,2595407685,3435920133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166239,0,'Nomad''s Vambraces of Fangs','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1835218425,1366885094,2459748871,1366885094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166240,0,'Nomad''s Vambraces of Grace','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,371362777,-1252924337,371362777,3042042959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166241,0,'Nomad''s Vambraces of Knowledge','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-835193624,691902890,3459773672,691902890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166242,0,'Nomad''s Vambraces of Storms','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,75984422,222276658,75984422,222276658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166243,0,'Nomad''s Vambraces of the Deep','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,600277876,260785437,600277876,260785437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166244,0,'Nomad''s Vambraces of the Gambler','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,504137371,1691344940,504137371,1691344940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166245,0,'Nomad''s Vambraces of the Iron-heart','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-672170988,-1730294469,3622796308,2564672827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166246,0,'Nomad''s Vambraces of the Knight','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1202657266,-693171317,3092310030,3601795979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166247,0,'Nomad''s Vambraces of the Oceans','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-2033676896,868973571,2261290400,868973571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166248,0,'Nomad''s Vambraces of the Soldier','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1947324568,-745239290,1947324568,3549728006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166249,0,'Nomad''s Vambraces of the Stoic','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1626340004,457212120,2668627292,457212120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166250,0,'Nomad''s Vambraces of the Tree','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,2144167184,723927964,2144167184,723927964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166251,0,'Nomad''s Vest of Clouds','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-919199355,679220554,3375767941,679220554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166252,0,'Nomad''s Vest of Concentration','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,14015242,-1760950918,14015242,2534016378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166253,0,'Nomad''s Vest of Devotion','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1513004854,-10964564,1513004854,4284002732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166254,0,'Nomad''s Vest of Elements','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1024814067,2117228168,3270153229,2117228168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166255,0,'Nomad''s Vest of Fangs','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-893085361,-1094574907,3401881935,3200392389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166256,0,'Nomad''s Vest of Grace','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1316673681,1525348972,1316673681,1525348972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166257,0,'Nomad''s Vest of Knowledge','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1771067488,-1165582438,2523899808,3129384858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166258,0,'Nomad''s Vest of Storms','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1558134126,-1346935202,1558134126,2948032094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166259,0,'Nomad''s Vest of the Deep','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2074071100,-1116542832,2074071100,3178424464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166260,0,'Nomad''s Vest of the Gambler','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1179964883,1391124561,1179964883,1391124561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166261,0,'Nomad''s Vest of the Iron-heart','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1883820196,-1880038839,2411147100,2414928457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166262,0,'Nomad''s Vest of the Knight','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-536298682,-253394911,3758668614,4041572385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166263,0,'Nomad''s Vest of the Oceans','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-560931096,360839081,3734036200,360839081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166264,0,'Nomad''s Vest of the Soldier','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,743015376,-441348741,743015376,3853618555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166265,0,'Nomad''s Vest of the Stoic','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-951560684,-1996781848,3343406612,2298185448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166266,0,'Nomad''s Vest of the Tree','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,664090200,-1713377775,664090200,2581589521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166267,0,'Non-Tariffed Wrists of the Osseous Destroyer','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'Goods brought into Dracur are normally tariffed unless forced in on the back of an osseous destroyer.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1262856828,1488909799,1262856828,1488909799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166268,0,'Nonconciliating Hoop of Spectral Fury','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,951,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-489784976,-583954860,3805182320,3711012436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166269,0,'Nondescript Leather Wristband','Armor',737,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1334813513,-1436858932,1334813513,2858108364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166270,0,'Norrathian Runed Ring','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1655690858,-1995510535,1655690858,2299456761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166271,0,'North Wind Cloak','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,-1461267619,1326626768,2833699677,1326626768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166272,0,'Northern Stag Eye Necklace','Armor',390,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-1254848436,940117466,3040118860,940117466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166273,0,'Northforged Vanguard Greaves','Armor',1717,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,2081356007,1152360206,2081356007,1152360206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166274,0,'Northmarch Band','Armor',597,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,2101754187,368773822,2101754187,368773822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166275,0,'Northmarch Tunic','Armor',228,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1881197471448,0,533234232,2097318340,533234232,2097318340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166276,0,'Northmarch Wristband','Armor',951,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,-430428647,-458216809,3864538649,3836750487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166277,0,'Northweave Ashen Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,774817016,-787309365,774817016,3507657931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166278,0,'Northweave Ashen Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-292350005,-472731400,4002617291,3822235896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166279,0,'Northweave Ashen Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1284980695,-1475144955,3009986601,2819822341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166280,0,'Northweave Black Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1797798640,-1499352876,2497168656,2795614420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166281,0,'Northweave Black Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2137449459,475047222,2137449459,475047222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166282,0,'Northweave Black Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,194603025,-735019353,194603025,3559947943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166283,0,'Northweave Black Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-558584800,696036245,3736382496,696036245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166284,0,'Northweave Blue Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1949558402,1705070181,1949558402,1705070181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166285,0,'Northweave Blue Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-886883769,-1148508460,3408083527,3146458836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166286,0,'Northweave Blue Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2055585084,-1701632400,2239382212,2593334896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166287,0,'Northweave Blue Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-922773530,621591400,3372193766,621591400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166288,0,'Northweave Cyan Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1864298145,-1765652146,1864298145,2529315150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166289,0,'Northweave Cyan Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-804375964,1402977661,3490591332,1402977661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166290,0,'Northweave Cyan Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1638446361,896608679,2656520935,896608679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166291,0,'Northweave Cyan Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-741171259,-8726406,3553796037,4286240890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166292,0,'Northweave Emerald Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1007865748,537121341,1007865748,537121341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166293,0,'Northweave Emerald Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1689517577,810576709,2605449719,810576709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166294,0,'Northweave Emerald Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1922122034,487612143,2372845262,487612143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166295,0,'Northweave Emerald Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-684037384,1489802821,3610929912,1489802821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166296,0,'Northweave Forest Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-842493671,921235820,3452473625,921235820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166297,0,'Northweave Forest Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,645511162,832004297,645511162,832004297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166298,0,'Northweave Forest Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1384528920,-115386641,1384528920,4179580655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166299,0,'Northweave Forest Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2018772951,-551517542,2276194345,3743449754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166300,0,'Northweave Gold Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1381224089,2139527248,2913743207,2139527248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166301,0,'Northweave Gold Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,314371490,1980402084,314371490,1980402084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166302,0,'Northweave Gold Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1558549793,-899950877,1558549793,3395016419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166303,0,'Northweave Gold Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,291520515,-670108804,291520515,3624858492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166304,0,'Northweave Grey Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,194434772,995089235,194434772,995089235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166305,0,'Northweave Grey Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1266284015,-1292726652,3028683281,3002240644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166306,0,'Northweave Grey Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-86019438,-235860436,4208947858,4059106860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166307,0,'Northweave Grey Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1218795600,358646544,3076171696,358646544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166308,0,'Northweave Lilac Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,671937184,-1837367589,671937184,2457599707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166309,0,'Northweave Lilac Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1010969533,179102132,3283997763,179102132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166310,0,'Northweave Lilac Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1220386911,-678403857,3074580385,3616563439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166311,0,'Northweave Lilac Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1651481488,-1645520644,1651481488,2649446652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166312,0,'Northweave Mint Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-383918249,1044769440,3911049047,1044769440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166313,0,'Northweave Mint Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1443693458,-591578678,1443693458,3703388618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166314,0,'Northweave Mint Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,408189713,1627073804,408189713,1627073804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166315,0,'Northweave Mint Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1439804979,520512471,1439804979,520512471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166316,0,'Northweave Orange Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-405228524,-1179169108,3889738772,3115798188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166317,0,'Northweave Orange Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-567232784,-1582065979,3727734512,2712901317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166318,0,'Northweave Orange Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1874802129,-264683982,2420165167,4030283314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166319,0,'Northweave Orange Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1051990063,-452870842,3242977233,3842096454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166320,0,'Northweave Purple Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,278427530,468817660,278427530,468817660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166321,0,'Northweave Purple Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,695235950,-1828703439,695235950,2466263857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166322,0,'Northweave Purple Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1728055729,1255914386,1728055729,1255914386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166323,0,'Northweave Purple Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,906699855,-995582107,906699855,3299385189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166324,0,'Northweave Red Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,627056685,-1159922909,627056685,3135044387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166325,0,'Northweave Red Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-438439138,-1499245015,3856528158,2795722281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166326,0,'Northweave Red Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1205459716,1501724833,3089507580,1501724833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166327,0,'Northweave Red Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1886232932,945176260,2408734364,945176260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166328,0,'Northweave Rose Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1882630338,-1108477233,1882630338,3186490063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166329,0,'Northweave Rose Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-819563513,594533742,3475403783,594533742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166330,0,'Northweave Rose Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2122380156,-1312843751,2172587140,2982123545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166331,0,'Northweave Rose Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-855975514,1687407552,3438991782,1687407552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166332,0,'Northweave Ruby Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,643821883,-1804798673,643821883,2490168623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166333,0,'Northweave Ruby Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1722864130,-307357038,2572103166,3987610258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166334,0,'Northweave Ruby Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-686402179,91940841,3608565117,91940841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166335,0,'Northweave Ruby Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1701609377,1012249529,2593357919,1012249529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166336,0,'Northweave Rust Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,188198550,1168811354,188198550,1168811354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166337,0,'Northweave Rust Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1272483245,-728951021,3022484051,3566016275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166338,0,'Northweave Rust Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-92402992,-1610844334,4202564304,2684122962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166339,0,'Northweave Rust Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1208229902,1096955677,3086737394,1096955677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166340,0,'Northweave Sky Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-651752627,-1104936868,3643214669,3190030428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166341,0,'Northweave Sky Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,429578366,610999420,429578366,610999420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166342,0,'Northweave Sky Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1147211676,1107422608,1147211676,1107422608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166343,0,'Northweave Sky Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1943369212,462115906,1943369212,462115906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166344,0,'Northweave Violet Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1877778681,375542396,1877778681,375542396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166345,0,'Northweave Violet Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1443144221,881500224,1443144221,881500224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166346,0,'Northweave Violet Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,410312386,1837002923,410312386,1837002923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166347,0,'Northweave Violet Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1233122108,973480431,1233122108,973480431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166348,0,'Nortlav''s Ring of the Scale','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1720290550,-1163474117,1720290550,3131493179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166349,0,'Notched Belt of Battle','Armor',380,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,68460766,1114000550,68460766,1114000550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166350,0,'Notched Belt of Golden Pearls','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1625164377,193507677,2669802919,193507677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166351,0,'Notched Leather Belt','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,350124153,812122303,350124153,812122303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166352,0,'Novice Defender''s Choker','Armor',3450,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1191486834,40827605,1191486834,40827605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166353,0,'Novice Defender''s Worn Cloak','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1123831751,337834967,3171135545,337834967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166354,0,'Novice Healer''s Choker','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,423075024,-1875529472,423075024,2419437824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166355,0,'Novice Healer''s Worn Cloak','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-702942112,1042919082,3592025184,1042919082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166356,0,'Novice Medium''s Choker','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-850958817,1584256294,3444008479,1584256294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166357,0,'Novice Medium''s Worn Cloak','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1143424395,-99613345,3151542901,4195353951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166358,0,'Novice Shadowbinder''s Boots','Armor',2742,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,17179869184,0,67910080,478858550,67910080,478858550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166359,0,'Novice Shadowbinder''s Bracers','Armor',2739,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,17179869184,0,-1779990664,1842419648,2514976632,1842419648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166360,0,'Novice Shadowbinder''s Coat','Armor',2737,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,17179869184,0,-249520354,-1064100151,4045446942,3230867145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166361,0,'Novice Shadowbinder''s Gloves','Armor',2740,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,17179869184,0,1511875797,249279752,1511875797,249279752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166362,0,'Novice Shadowbinder''s Leggings','Armor',2741,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,17179869184,0,1915353505,-1217661833,1915353505,3077305463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166363,0,'Novice Shadowbinder''s Mantle','Armor',2738,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,17179869184,0,-1657258479,-906039348,2637708817,3388927948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166364,0,'Novice Stalker''s Choker','Armor',388,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1045052281,-549282186,1045052281,3745685110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166365,0,'Novice Stalker''s Worn Cloak','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1444021881,-982392057,1444021881,3312575239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166366,0,'Noxhil''s brace','Armor',1420,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,1471182063,-480833010,1471182063,3814134286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166367,0,'Noxious Choker of Strength','Armor',389,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,1438545999,1880368193,1438545999,1880368193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166368,0,'Noxious Circlet','Armor',955,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,1,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,16777216,0,-1904747766,-1656541588,2390219530,2638425708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166369,0,'Noxious Environmental Suit','Armor',3087,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,-659563002,1604275049,3635404294,1604275049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(166370,0,'Noxious Greaves','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,171151106,-150878149,171151106,4144089147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166371,0,'Nu''rogan Stone Ring','Armor',2235,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1299716154,1453813571,1299716154,1453813571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166372,0,'Nug-Soth''s Reverent Wristguards','Armor',3670,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-959468739,-1353934444,3335498557,2941032852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166373,0,'Nuknok Sash of Slaying','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-238310537,-1236389823,4056656759,3058577473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166374,0,'Numar''s Gaudy Vambraces','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-216827774,-74500499,4078139522,4220466797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166375,0,'Numar''s Pendant of Greed','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,147731963,-2131481662,147731963,2163485634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166376,0,'Numinous Sash','Armor',2128,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-682388185,86025157,3612579111,86025157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166377,0,'Numinous Voidlink Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,617,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-1871338756,-1975237874,2423628540,2319729422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166378,0,'Numinous Voidlink Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,617,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-673129257,1020613571,3621838039,1020613571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166379,0,'Numinous Voidlink Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,617,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,1978032585,642761496,1978032585,642761496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166380,0,'Numinous Voidlink Hauberk','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,617,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-1639237320,1875669720,2655729976,1875669720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166381,0,'Numinous Voidlink Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,617,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-466321528,1154423483,3828645768,1154423483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166382,0,'Numinous Voidlink Spaulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,617,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-39472747,1121266662,4255494549,1121266662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166383,0,'Nunatak Boots','Armor',1412,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,1881197274648,0,-1932233820,-2009083086,2362733476,2285884210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166384,0,'Nurgan Aggressor Choker','Armor',2143,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2083915028,137304522,2083915028,137304522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166385,0,'Nurgan Aggressor Wristband','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-811159370,-909727905,3483807926,3385239391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166386,0,'Nurgan Bauble','Armor',3472,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-948252697,-631753907,3346714599,3663213389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166387,0,'Nurgan Foe-blaster''s Cowl','Armor',115,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,1883034576600,0,571911534,827452698,571911534,827452698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166388,0,'Nurgan Foe-blaster''s Gloves','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1883034576600,0,-625842914,-415397061,3669124382,3879570235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166389,0,'Nurgan Foe-blaster''s Leggings','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1883034576600,0,757090077,-2107546358,757090077,2187420938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166390,0,'Nurgan Foe-blaster''s Mantle','Armor',2427,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1883034576600,0,496451546,538497535,496451546,538497535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166391,0,'Nurgan Foe-blaster''s Robe','Armor',3653,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,1883034576600,0,-2066037980,-1751284912,2228929316,2543682384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166392,0,'Nurgan Foe-blaster''s Sleeves','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1883034576600,0,-1431543949,-510327590,2863423347,3784639706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166393,0,'Nurgan Foe-blaster''s Slippers','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,1883034576600,0,-484959669,1280915548,3810007627,1280915548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166394,0,'Nurgg''s Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-681238713,72313362,3613728583,72313362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166395,0,'Nurogan Ring of Rites','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1917744186,-907851533,2377223110,3387115763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166396,0,'Nurzon''s Beast Handlers','Armor',207,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881197471448,0,625474666,1330343146,625474666,1330343146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166397,0,'Nybright Family Signet','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,6281081087704,0,-693604213,23910709,3601363083,23910709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166398,0,'Nyghtfallow bracelet','Armor',378,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,6281081087704,0,45557860,-1988362984,45557860,2306604312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166399,0,'Nyghtfallow chain','Armor',389,NULL,0,6,2072844078,2072844078,30,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,6,0,6,35184372088830,0,39286543,1135100702,39286543,1135100702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166400,0,'nymph glyphed blouse','Armor',2378,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,786348409,-1240238076,786348409,3054729220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166401,0,'nymph glyphed cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,984116860,379876700,984116860,379876700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166402,0,'nymph glyphed cowl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,1481769927,1662005012,1481769927,1662005012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166403,0,'nymph glyphed cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,352039840,186282722,352039840,186282722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166404,0,'nymph glyphed mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-699211221,-911006871,3595756075,3383960425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166405,0,'nymph glyphed pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-156320135,2132183098,4138647161,2132183098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166406,0,'nymph glyphed slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,609758861,1386890205,609758861,1386890205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166407,0,'Nzhevar''s Bauble','Armor',2257,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186752,0,1734222198,1982896345,1734222198,1982896345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166408,0,'Nzhevar''s Belt of the Exploding Heart','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1433693312,-1128483228,1433693312,3166484068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166409,0,'Nzhevar''s Cloak','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,963547395,-2027202418,963547395,2267764878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166410,0,'Oaken Ring of Trusaris','Armor',595,NULL,0,4,2072844078,2072844078,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,35184372088830,0,-56303492,158865978,4238663804,158865978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166411,0,'Oakmyst spider silk gloves','Armor',1491,NULL,0,6,3539032716,3539032716,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,36,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,5,35184372088830,0,-1460637119,1882123294,2834330177,1882123294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166412,0,'Oakmyst tailored leggings','Armor',1507,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,35184372088830,0,1578279761,-420680305,1578279761,3874286991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166413,0,'Oaksteel Breastplate','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,26136,0,1350673595,1515972965,1350673595,1515972965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166414,0,'Oakwind''s Tonlets','Armor',1580,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-761674936,-1446128357,3533292360,2848838939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166415,0,'Obelisk Powered Ring of Defense','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1663659053,1556939178,2631308243,1556939178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166416,0,'Obi of Divinity','Armor',1102,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,436457296,-750081172,436457296,3544886124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166417,0,'Obi of the Burning Arrow','Armor',1110,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1293615457,-1173173024,3001351839,3121794272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166418,0,'Obi of the Fireball','Armor',1113,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,8880602,-701313134,8880602,3593654162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166419,0,'Obi of the Firesoul','Armor',1232,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1034968177,-1358333062,1034968177,2936634234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166420,0,'Obi of the Flaming Blade','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1971069127,-831355132,1971069127,3463612164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166421,0,'Oblong Melted Bangle','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,-211600891,56571281,4083366405,56571281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166422,0,'Obsession Wristlet','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,535994949,17763131,535994949,17763131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166423,0,'Obsidian Adamantium Cuirass','Armor',2737,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,24,0,-865126655,-843240802,3429840641,3451726494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166424,0,'Obsidian Anchored Loop','Armor',3467,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,707,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-2147159402,1957236697,2147807894,1957236697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166425,0,'Obsidian Bracelet','Armor',575,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,-1110934729,-1911954512,3184032567,2383012784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166426,0,'Obsidian Breastplate','Armor',1565,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,893482267,1067480790,893482267,1067480790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166427,0,'Obsidian Choker','Armor',575,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,206158431936,0,1856291759,1155175797,1856291759,1155175797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166428,0,'Obsidian Coldain Insignia Ring','Armor',3904,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1644558716,-1290490725,2650408580,3004476571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166429,0,'Obsidian Coldain Insignia Ring','Armor',3904,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-889981994,-1290490725,3404985302,3004476571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166430,0,'Obsidian Coldain Insignia Ring','Armor',3904,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-963527051,-1290490725,3331440245,3004476571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166431,0,'Obsidian Coldain Insignia Ring','Armor',3904,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-2035037951,-1290490725,2259929345,3004476571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166432,0,'Obsidian Ring of the Central Path','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-354225010,587080027,3940742286,587080027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166433,0,'Obsidian Shard Bracelet','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,503003232,-1586832865,503003232,2708134431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166434,0,'obsidian shard necklace','Armor',2142,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,655521011,1456065121,655521011,1456065121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166435,0,'Obsidian Shell Bangle','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-231442209,740205257,4063525087,740205257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166436,0,'Obsidian Symbol of Serilis','Armor',2918,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-1439308008,-1056410544,2855659288,3238556752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166437,0,'Obsidian-Studded Pants','Armor',1465,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,290749674,-239467118,290749674,4055500178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166438,0,'Obulus Mantle','Armor',1233,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,50501864,-689796415,50501864,3605170881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166439,0,'Occultist''s Annihilating Robe','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1380249991,-213629323,2914717305,4081337973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166440,0,'Occultist''s Apocalyptic Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1036834869,-172567059,1036834869,4122400237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166441,0,'Occultist''s Bands of the Citadel','Armor',506,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1052479914,1741817319,3242487382,1741817319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166442,0,'Occultist''s Cowl of the Citadel','Armor',504,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1890396751,-194787877,2404570545,4100179419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166443,0,'Occultist''s Depopulating Bands','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,798976909,-1210606170,798976909,3084361126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166444,0,'Occultist''s Depopulating Epaulets','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1271369775,-1573989705,3023597521,2720977591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166445,0,'Occultist''s Depopulating Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-331039520,385442082,3963927776,385442082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166446,0,'Occultist''s Depopulating Leggings','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,747969006,513409867,747969006,513409867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166447,0,'Occultist''s Depopulating Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-615558630,-1421863313,3679408666,2873103983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166448,0,'Occultist''s Depopulating Robe','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1498159129,-336291838,2796808167,3958675458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166449,0,'Occultist''s Depopulating Shoes','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,531130318,-1887029400,531130318,2407937896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166450,0,'Occultist''s Epaulets of the Citadel','Armor',505,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1591814523,-470620768,2703152773,3824346528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166451,0,'Occultist''s Exterminating Bands','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-206590220,-1915718288,4088377076,2379249008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166452,0,'Occultist''s Exterminating Epaulets','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1656908148,602502984,2638059148,602502984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166453,0,'Occultist''s Exterminating Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1871553600,-1539278525,2423413696,2755688771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166454,0,'Occultist''s Exterminating Leggings','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1352924878,-1621252428,1352924878,2673714868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166455,0,'Occultist''s Exterminating Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-530758603,-1857552711,3764208693,2437414585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166456,0,'Occultist''s Exterminating Robe','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1650331192,1498251363,2644636104,1498251363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166457,0,'Occultist''s Exterminating Shoes','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1671332078,-1249779778,1671332078,3045187518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166458,0,'Occultist''s Leggings of the Citadel','Armor',508,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1792373250,-1041951343,1792373250,3253015953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166459,0,'Occultist''s Mitts of the Citadel','Armor',507,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-952097519,966486185,3342869777,966486185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166460,0,'Occultist''s Prophetic Bands','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1753402303,982644969,2541564993,982644969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166461,0,'Occultist''s Prophetic Epaulets','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,580610584,1591567232,580610584,1591567232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166462,0,'Occultist''s Prophetic Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1008397624,1485953853,3286569672,1485953853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166463,0,'Occultist''s Prophetic Leggings','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,644003195,-496389508,644003195,3798577788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166464,0,'Occultist''s Prophetic Mitts','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-288007346,637956896,4006959950,637956896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166465,0,'Occultist''s Prophetic Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1575273790,-1516494307,2719693506,2778472989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166466,0,'Occultist''s Robe of the Citadel','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,256444895,239535526,256444895,239535526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166467,0,'Occultist''s Scourging Bands','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1528329429,-1554252604,1528329429,2740714692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166468,0,'Occultist''s Scourging Epaulets','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-717924347,1905612800,3577042949,1905612800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166469,0,'Occultist''s Scourging Hood','Armor',432,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1611791010,-1681634242,1611791010,2613333054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166470,0,'Occultist''s Scourging Leggings','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-2053743343,-853440004,2241223953,3441527292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166471,0,'Occultist''s Scourging Mitts','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1125197792,-1077119219,1125197792,3217848077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166472,0,'Occultist''s Scourging Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1117999404,1724495134,1117999404,1724495134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166473,0,'Occultist''s Scourging Shoes','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-315087416,-1693821430,3979879880,2601145866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166474,0,'Occultist''s Shoes of the Citadel','Armor',509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,41618139,1422161403,41618139,1422161403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166475,0,'Ocean Dweller Idol','Armor',880,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,670623513,120306341,670623513,120306341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166476,0,'Oceanwatch Service Helm','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-416827671,1272570907,3878139625,1272570907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166477,0,'Octagonal Ice Sculpture','Armor',2923,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2059655992,446295863,2235311304,446295863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166478,0,'Octagonal Stud of the Sentinel','Armor',2219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,395,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,-1444774941,688947780,2850192355,688947780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166479,0,'Odaufe''s Iced Barbute','Armor',2453,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,2082180817,-635639848,2082180817,3659327448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166480,0,'Odaufe''s Icy Barbute','Armor',2453,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1312076735,469123491,2982890561,469123491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166481,0,'Odaufe''s Icy Chainmail Coif','Armor',2418,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1683468772,-1855180770,2611498524,2439786526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166482,0,'Odaufe''s Robust Skullcap','Armor',1513,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,1395095983,2063590926,1395095983,2063590926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166483,0,'Odaufe''s Swift Skullcap','Armor',1513,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,1951012923,-738799122,1951012923,3556168174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166484,0,'Odrisian Forged Signet','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1055813114,-1359092018,1055813114,2935875278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166485,0,'Offensive Instinct Earring','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-388580771,-638695899,3906386525,3656271397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166486,0,'Officer''s Choker of Onslaught','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,953065310,521101107,953065310,521101107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166487,0,'Officer''s Stud','Armor',369,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-1220317651,1835160535,3074649645,1835160535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166488,0,'Official Receiver''s Liquidation List','Armor',2181,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1861078060,-1937617085,1861078060,2357350211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166489,0,'Ohgran''s threadbare sash','Armor',379,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,3200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,35184372088830,0,-865143532,-1222674215,3429823764,3072293081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166490,0,'Oil Splattered Helm','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197274648,0,-91916043,-1084575251,4203051253,3210392045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166491,0,'Oil-covered Gear Cog Arm-Joints','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1186953929,601900304,1186953929,601900304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166492,0,'Oiled Bracelet of Brutality','Armor',3984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1446313023,742009548,1446313023,742009548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166493,0,'Oiled Bracelet of Discipline','Armor',3984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-642674482,-2024039901,3652292814,2270927395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166494,0,'Oiled Bracelet of Distortion','Armor',3984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1656042356,-1830871129,1656042356,2464096167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166495,0,'Oiled Bracelet of Elusivity','Armor',3984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1790093327,867936414,2504873969,867936414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166496,0,'Oiled Bracelet of Engagements','Armor',3984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1580427078,-587429958,2714540218,3707537338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166497,0,'Oiled Bracelet of Execution','Armor',3984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,196521442,-1967196849,196521442,2327770447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166498,0,'Oiled Bracelet of Rapidity','Armor',3984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,776598603,-1320415161,776598603,2974552135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166499,0,'Oiled Bracelet of the Neurotic','Armor',3984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1060594345,-2044998143,1060594345,2249969153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166500,0,'Oiled Bracelet of the Umbral','Armor',3984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-925956564,-758886340,3369010732,3536080956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166501,0,'Oiled Chain Coif','Armor',1415,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,-509098613,637714528,3785868683,637714528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166502,0,'Oiled Jewel of Brutality','Armor',3994,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1587499718,257107807,1587499718,257107807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166503,0,'Oiled Jewel of Discipline','Armor',3994,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1100129254,-293719600,3194838042,4001247696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166504,0,'Oiled Jewel of Distortion','Armor',3994,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1316362833,-67455916,2978604463,4227511380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166505,0,'Oiled Jewel of Elusivity','Armor',3994,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,733625659,282240269,733625659,282240269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166506,0,'Oiled Jewel of Engagements','Armor',3994,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-995325358,-132054601,3299641938,4162912695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166507,0,'Oiled Jewel of Execution','Armor',3994,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1261073092,-1445463844,3033894204,2849503452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166508,0,'Oiled Jewel of Rapidity','Armor',3994,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,610174094,19283120,610174094,19283120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166509,0,'Oiled Jewel of the Neurotic','Armor',3994,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1539521109,-124883142,1539521109,4170084154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166510,0,'Oiled Jewel of the Umbral','Armor',3994,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1041177919,-1142817841,3253789377,3152149455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166511,0,'Oiled Leather Boots','Armor',3655,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1844654300,-300138163,1844654300,3994829133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166512,0,'Oiled Leather Chaps','Armor',1423,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1548301861,542750794,2746665435,542750794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166513,0,'Oiled Leggings','Armor',1423,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197471448,0,-691736539,-1734243383,3603230757,2560723913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166514,0,'Oiled Ring of Brutality','Armor',3968,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1105151813,2134208052,3189815483,2134208052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166515,0,'Oiled Ring of Discipline','Armor',3968,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1947598685,879685449,1947598685,879685449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166516,0,'Oiled Ring of Distortion','Armor',3968,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1595580780,569010893,1595580780,569010893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166517,0,'Oiled Ring of Elusivity','Armor',3968,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1036046681,1622469734,3258920615,1622469734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166518,0,'Oiled Ring of Engagements','Armor',3968,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,587544432,1898461833,587544432,1898461833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166519,0,'Oiled Ring of Execution','Armor',3968,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1176474755,-642666057,1176474755,3652301239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166520,0,'Oiled Ring of Rapidity','Armor',3968,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-382701418,228317365,3912265878,228317365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166521,0,'Oiled Ring of the Neurotic','Armor',3968,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1490711212,963017642,2804256084,963017642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166522,0,'Oiled Ring of the Umbral','Armor',3968,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,973079199,1643193686,973079199,1643193686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166523,0,'Oiled Studs of Brutality','Armor',4003,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2113527106,1199130501,2113527106,1199130501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166524,0,'Oiled Studs of Discipline','Armor',4003,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1511923528,-2010111878,1511923528,2284855418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166525,0,'Oiled Studs of Distortion','Armor',4003,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1101095423,-1649105410,3193871873,2645861886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166526,0,'Oiled Studs of Elusivity','Armor',4003,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,842382464,1492698583,842382464,1492698583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166527,0,'Oiled Studs of Engagements','Armor',4003,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-242024509,-834402992,4052942787,3460564304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166528,0,'Oiled Studs of Execution','Armor',4003,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-496951610,-503474170,3798015686,3791493126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166529,0,'Oiled Studs of Rapidity','Armor',4003,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-696959543,-1720668905,3598007753,2574298391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166530,0,'Oiled Studs of the Neurotic','Armor',4003,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,566648197,-959021595,566648197,3335945701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166531,0,'Oiled Studs of the Umbral','Armor',4003,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1381138684,-575673755,2913828612,3719293541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166532,0,'Oiled Waistband of Brutality','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,-460431763,-1684329712,3834535533,2610637584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166533,0,'Oiled Waistband of Discipline','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,784013707,143238621,784013707,143238621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166534,0,'Oiled Waistband of Distortion','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,6281081087704,0,95700922,487399513,95700922,487399513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166535,0,'Oiled Waistband of Elusivity','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,40,0,40,6281081087704,0,-1735276431,-2078627518,2559690865,2216339778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166536,0,'Oiled Waistband of Engagements','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,6281081087704,0,2041303462,-2039051618,2041303462,2255915678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166537,0,'Oiled Waistband of Execution','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,10,0,10,6281081087704,0,481391189,1025504403,481391189,1025504403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166538,0,'Oiled Waistband of Rapidity','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-1281452480,-1391331527,3013514816,2903635769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166539,0,'Oiled Waistband of the Neurotic','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,30,0,30,6281081087704,0,-41194622,-1170038563,4253772674,3124928733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166540,0,'Oiled Waistband of the Umbral','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,20,0,20,6281081087704,0,1622074441,1561751490,1622074441,1561751490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166541,0,'Oily Crystal','Armor',1124,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,129664929,1454551921,129664929,1454551921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166542,0,'Oily Mass','Armor',187,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,388800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1783977478,-1678318897,1783977478,2616648399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166543,0,'Ok''Mar''s Dusty Tunic','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,-1299774992,1607812320,2995192304,1607812320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166544,0,'Old Yeti Hide Boots','Armor',263,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4398046707904,0,1803884105,162754398,1803884105,162754398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166545,0,'Old Yeti Hide Gi','Armor',3247,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4398046511296,0,559704825,1864326632,559704825,1864326632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166546,0,'Old Yeti Hide Gloves','Armor',261,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4398046707904,0,-837364098,1302816192,3457603198,1302816192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166547,0,'Old Yeti Hide Leggings','Armor',262,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4398046707904,0,448125480,849033369,448125480,849033369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166548,0,'Old Yeti Hide Shoulderpads','Armor',221,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4398046707904,0,-750856442,-500933663,3544110854,3794033633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166549,0,'Old Yeti Hide Tunic','Armor',278,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,196608,0,1486411231,984526024,1486411231,984526024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166550,0,'Old Yeti Hide Wristwraps','Armor',737,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4398046707904,0,-431940120,1436232043,3863027176,1436232043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166551,0,'Oleander-Wrapped Belt','Armor',739,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,1055324278,277477818,1055324278,277477818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166552,0,'Olrga''s Choker','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1651981237,-2002707031,1651981237,2292260265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166553,0,'Omen Rejector''s Cape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-1383034020,-1508102068,2911933276,2786865228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166554,0,'Omen Rejector''s Gemmed Sash','Armor',761,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1005288279,560302751,1005288279,560302751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166555,0,'Omen Rejector''s Medallion','Armor',3447,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,1187012417,-426100130,1187012417,3868867166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166556,0,'Ominous Crystalline Skull','Armor',91,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1721434940,-1162156907,2573532356,3132810389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166557,0,'Ominous Mitts','Armor',231,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1980620910,-1299158285,1980620910,2995809011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166558,0,'Onayan Protector''s Bracelet','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,877287380,1276336033,877287380,1276336033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166559,0,'Onayan Sash of Tears','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1508204556,619415172,2786762740,619415172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166560,0,'Onslaught Earring','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,99,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1381184429,2103791861,1381184429,2103791861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166561,0,'Onslaught Mantle','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,99,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,593862881,2054848477,593862881,2054848477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166562,0,'Onslaught Wristband','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,99,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,494191902,-1146286698,494191902,3148680598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166563,0,'Onyx Adamantine Gauntlets','Armor',2740,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,823680,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1597440,0,-1593025955,1618920589,2701941341,1618920589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166564,0,'Onyx Dreadnaught Armguard','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-319586698,1367074703,3975380598,1367074703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166565,0,'Onyx Dreadnaught Band','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,1827201911,-1105109252,1827201911,3189858044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166566,0,'Onyx Dreadnaught Earring','Armor',3473,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-261686193,-1360730947,4033281103,2934236349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166567,0,'Onyx Ring of Pain','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,2071192711,-1521675369,2071192711,2773291927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166568,0,'Onyx Snow Bunny Hat','Armor',126,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-81312026,1704833636,4213655270,1704833636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166569,0,'Onyx Spring Wrap','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-849063027,-2072794825,3445904269,2222172471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166570,0,'Onyx Symbol of Serilis','Armor',2943,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-951467260,-440269418,3343500036,3854697878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166571,0,'Ooze Covered Bracelet','Armor',2221,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1794048,0,1618554054,-788413014,1618554054,3506554282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166572,0,'Ooze Covered Gloves','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197471448,0,-1422572189,-1974831460,2872395107,2320135836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166573,0,'Ooze-Encrusted Footguards','Armor',269,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1881197471448,0,1655928260,868650277,1655928260,868650277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166574,0,'Ooze-treated Cap','Armor',252,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197471448,0,1783181163,1815045546,1783181163,1815045546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166575,0,'Oozing Black Vial','Armor',329,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,2082577612,-1013715686,2082577612,3281251610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166576,0,'Oozing Mantle','Armor',1606,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-454791688,-336046128,3840175608,3958921168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166577,0,'Opal Bracelet','Armor',3434,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1653723550,-1712416272,2641243746,2582551024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166578,0,'opal bracelet','Armor',389,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,538131997,-739856301,538131997,3555110995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166579,0,'Opal Brutallic Ring','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,856060090,-728531140,856060090,3566436156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166580,0,'opal earring','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,647612376,1785119178,647612376,1785119178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166581,0,'opal necklace','Armor',386,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,6281081087704,0,-515426187,313701947,3779541109,313701947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166582,0,'opal ring','Armor',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,905878905,198359466,905878905,198359466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166583,0,'Opal Stud of Flowing Depths','Armor',3472,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2021923054,-520828334,2273044242,3774138962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166584,0,'Opal-studded Brutallic Bracelet','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-857956249,-79078371,3437011047,4215888925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166585,0,'Opalescent Formal Robe','Armor',3236,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,564774915,-1996749415,564774915,2298217881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166586,0,'Opalescent Silk Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-875395164,-740984640,3419572132,3553982656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166587,0,'opaline bracelet','Armor',389,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1152955690,-744847515,1152955690,3550119781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166588,0,'opaline bracelet','Armor',389,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,-403819645,-744847515,3891147651,3550119781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166589,0,'Opaline Coif','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243785752,0,-386788318,-342094700,3908178978,3952872596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166590,0,'opaline earring','Armor',394,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,205319587,374470602,205319587,374470602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166591,0,'Opaline Earring','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1731051856,1361703112,1731051856,1361703112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166592,0,'opaline earring','Armor',394,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-424005439,374470602,3870961857,374470602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166593,0,'opaline necklace','Armor',386,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2048085182,315523341,2246882114,315523341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166594,0,'opaline necklace','Armor',386,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,649737707,315523341,649737707,315523341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166595,0,'opaline ring','Armor',1030,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,19200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,331902924,-2014211509,331902924,2280755787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166596,0,'opaline ring','Armor',1030,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,45417909,-2014211509,45417909,2280755787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166597,0,'Opalline Gemmed Trinket','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,48000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,770039133,2013944445,770039133,2013944445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166598,0,'Opaque Veil','Armor',381,NULL,0,6,3539032716,3539032716,25,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,35184372088830,0,-523000606,316528150,3771966690,316528150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166599,0,'Opaque Cap','Armor',220,NULL,0,6,2897193374,2897193374,25,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,35182226700286,0,480768057,554279161,480768057,554279161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166600,0,'Opaque Earring of Silence','Armor',393,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,28,0,28,6281081087704,0,-2005796763,-181413912,2289170533,4113553384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166601,0,'Operating Coif','Armor',1478,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1090910746,479283077,1090910746,479283077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166602,0,'Operative''s Necklace of Veeshan''s Will','Armor',3458,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1290435476,1301639848,3004531820,1301639848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(166603,0,'Opulent Amulet of Battle','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1267688736,-153396738,1267688736,4141570558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166604,0,'Opulent Amulet of Beasts','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1542789674,387736350,2752177622,387736350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166605,0,'Opulent Amulet of Clouds','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1767273661,2143341338,1767273661,2143341338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166606,0,'Opulent Amulet of Concentration','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1598714318,520504220,2696252978,520504220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166607,0,'Opulent Amulet of Devotion','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-95499762,612910231,4199467534,612910231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166608,0,'Opulent Amulet of Elements','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1653260597,-1511873613,1653260597,2783093683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166609,0,'Opulent Amulet of Fangs','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1789185143,1789487537,1789185143,1789487537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166610,0,'Opulent Amulet of Grace','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-300249687,-1904111848,3994717609,2390855448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166611,0,'Opulent Amulet of Knowledge','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,907014808,190228043,907014808,190228043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166612,0,'Opulent Amulet of Light','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,968513383,-209655012,968513383,4085312284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166613,0,'Opulent Amulet of Mirrors','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2071808663,604653299,2223158633,604653299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166614,0,'Opulent Amulet of Prophets','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1008742369,1636580358,1008742369,1636580358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166615,0,'Opulent Amulet of Storms','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-54564778,-133449714,4240402518,4161517582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166616,0,'Opulent Amulet of Survival','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1446957854,114126883,1446957854,114126883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166617,0,'Opulent Amulet of the Deep','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-604011260,1721900459,3690956036,1721900459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166618,0,'Opulent Amulet of the Gambler','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-432766741,-1781781033,3862200555,2513186263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166619,0,'Opulent Amulet of the Guardian','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1178905624,-1680164808,3116061672,2614802488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166620,0,'Opulent Amulet of the Iron-heart','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,802650724,-971921086,802650724,3323046210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166621,0,'Opulent Amulet of the Knight','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1080618622,25211482,1080618622,25211482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166622,0,'Opulent Amulet of the Nimble','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,869132234,1679314867,869132234,1679314867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166623,0,'Opulent Amulet of the Oceans','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2129693648,-454769198,2129693648,3840198098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166624,0,'Opulent Amulet of the Soldier','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1943415064,580337917,2351552232,580337917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166625,0,'Opulent Amulet of the Stoic','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1730675500,959168313,1730675500,959168313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166626,0,'Opulent Amulet of the Sun','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,317595641,1616846726,317595641,1616846726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166627,0,'Opulent Amulet of the Tempest','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-750690078,1481727467,3544277218,1481727467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166628,0,'Opulent Amulet of the Tree','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2013961376,1108286250,2281005920,1108286250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166629,0,'Opulent Amulet of Vision','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2010547640,1799016547,2284419656,1799016547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166630,0,'Opulent Armguards of Battle','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1390488829,476968434,2904478467,476968434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166631,0,'Opulent Armguards of Beasts','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1117475829,-39137518,1117475829,4255829778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166632,0,'Opulent Armguards of Clouds','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1124974949,-1787402474,1124974949,2507564822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166633,0,'Opulent Armguards of Concentration','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1964098582,-1875008363,2330868714,2419958933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166634,0,'Opulent Armguards of Devotion','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-803897386,1465716462,3491069910,1465716462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166635,0,'Opulent Armguards of Elements','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1221686509,-700978742,1221686509,3593988554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166636,0,'Opulent Armguards of Fangs','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1090484655,155343925,1090484655,155343925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166637,0,'Opulent Armguards of Grace','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1002358671,-311772516,3292608625,3983194780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166638,0,'Opulent Armguards of Knowledge','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,475285312,586988185,475285312,586988185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166639,0,'Opulent Armguards of Light','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1315416524,-1871978856,2979550772,2422988440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166640,0,'Opulent Armguards of Mirrors','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1645413194,760659060,1645413194,760659060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166641,0,'Opulent Armguards of Prophets','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1601460056,307852927,2693507240,307852927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166642,0,'Opulent Armguards of Storms','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-689644146,314381314,3605323150,314381314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166643,0,'Opulent Armguards of Survival','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1330682563,1964522074,2964284733,1964522074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166644,0,'Opulent Armguards of the Deep','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-240897828,360142802,4054069468,360142802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166645,0,'Opulent Armguards of the Gambler','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-865127117,851705775,3429840179,851705775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166646,0,'Opulent Armguards of the Guardian','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1596646859,-979153180,1596646859,3315814116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166647,0,'Opulent Armguards of the Iron-heart','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,93114300,-1086182911,93114300,3208784385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166648,0,'Opulent Armguards of the Knight','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1781750694,1769253822,1781750694,1769253822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166649,0,'Opulent Armguards of the Nimble','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-715370007,216815191,3579597289,216815191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166650,0,'Opulent Armguards of the Oceans','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1420508680,-1945052106,1420508680,2349915190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166651,0,'Opulent Armguards of the Soldier','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1502452944,-2053598587,2792514352,2241368709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166652,0,'Opulent Armguards of the Stoic','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1299429108,276931563,1299429108,276931563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166653,0,'Opulent Armguards of the Sun','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1908041552,1761862913,2386925744,1761862913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166654,0,'Opulent Armguards of the Tempest','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,902878913,-10580077,902878913,4284387219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166655,0,'Opulent Armguards of the Tree','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1381050696,836391251,2913916600,836391251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166656,0,'Opulent Armguards of Vision','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,752411,-2121499537,752411,2173467759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166657,0,'Opulent Band of Battle','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1288176229,1446366593,3006791067,1446366593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166658,0,'Opulent Band of Beasts','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1555201389,-1208813727,1555201389,3086153569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166659,0,'Opulent Band of Clouds','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1331741560,-550609051,2963225736,3744358245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166660,0,'Opulent Band of Concentration','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2038220295,1499387824,2038220295,1499387824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166661,0,'Opulent Band of Devotion','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,596083259,2068698653,596083259,2068698653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166662,0,'Opulent Band of Elements','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1153201920,-98094791,3141765376,4196872505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166663,0,'Opulent Band of Fangs','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1284668350,-1897959855,3010298946,2397007441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166664,0,'Opulent Band of Grace','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,936625564,1794607352,936625564,1794607352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166665,0,'Opulent Band of Knowledge','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-272188755,107219431,4022778541,107219431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166666,0,'Opulent Band of Light','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1875925516,402058492,1875925516,402058492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166667,0,'Opulent Band of Mirrors','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2084187602,-468663094,2084187602,3826304202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166668,0,'Opulent Band of Prophets','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-976897188,1045016204,3318070108,1045016204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166669,0,'Opulent Band of Storms','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,628498531,1491414129,628498531,1491414129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166670,0,'Opulent Band of Survival','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1366930523,1493754537,2928036773,1493754537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166671,0,'Opulent Band of the Deep','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,37145905,963088161,37145905,963088161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166672,0,'Opulent Band of the Gambler','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1073596638,-786993799,1073596638,3507973497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166673,0,'Opulent Band of the Guardian','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1090767699,-1427051113,1090767699,2867916183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166674,0,'Opulent Band of the Iron-heart','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-165793199,-191914699,4129174097,4103052597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166675,0,'Opulent Band of the Knight','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1717459381,-554864842,2577507915,3740102454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166676,0,'Opulent Band of the Nimble','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-881492111,-1149922593,3413475185,3145044703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166677,0,'Opulent Band of the Oceans','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1489386523,998840510,2805580773,998840510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166678,0,'Opulent Band of the Soldier','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1440784093,1716256851,1440784093,1716256851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166679,0,'Opulent Band of the Stoic','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1092531431,874057877,3202435865,874057877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166680,0,'Opulent Band of the Sun','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-351564988,-1606050369,3943402308,2688916927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166681,0,'Opulent Band of the Tempest','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,737802329,478813509,737802329,478813509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166682,0,'Opulent Band of the Tree','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1581001557,499812768,1581001557,499812768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166683,0,'Opulent Band of Vision','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-566003933,-875281380,3728963363,3419685916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166684,0,'Opulent Belt of Battle','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-433583955,-733872829,3861383341,3561094467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166685,0,'Opulent Belt of Beasts','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,162367579,898025379,162367579,898025379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166686,0,'Opulent Belt of Clouds','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-887553148,1566207911,3407414148,1566207911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166687,0,'Opulent Belt of Concentration','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,50002187,1302619648,50002187,1302619648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166688,0,'Opulent Belt of Devotion','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1476508983,-1537683191,1476508983,2757284105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166689,0,'Opulent Belt of Elements','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1060784628,624047661,3234182668,624047661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166690,0,'Opulent Belt of Fangs','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-924075186,-233083641,3370892110,4061883655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166691,0,'Opulent Belt of Grace','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1280703120,372476846,1280703120,372476846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166692,0,'Opulent Belt of Knowledge','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1807710815,476170397,2487256481,476170397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166693,0,'Opulent Belt of Light','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1713213464,1798500266,1713213464,1798500266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166694,0,'Opulent Belt of Mirrors','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,690346212,-1846013082,690346212,2448954214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166695,0,'Opulent Belt of Prophets','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2129757787,-514020968,2165209509,3780946328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166696,0,'Opulent Belt of Storms','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1592794991,-628024141,1592794991,3666943155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166697,0,'Opulent Belt of Survival','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-73810285,-2044860995,4221157011,2250106301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166698,0,'Opulent Belt of the Deep','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2041639485,-428701643,2041639485,3866265653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166699,0,'Opulent Belt of the Gambler','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1148975058,-391900122,1148975058,3903067174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166700,0,'Opulent Belt of the Guardian','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,337395301,1360859787,337395301,1360859787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166701,0,'Opulent Belt of the Iron-heart','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1919414947,1073402888,2375552349,1073402888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166702,0,'Opulent Belt of the Knight','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-500721337,1848111829,3794245959,1848111829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166703,0,'Opulent Belt of the Nimble','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1637184953,197070652,2657782343,197070652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166704,0,'Opulent Belt of the Oceans','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-591397655,-1958509219,3703569641,2336458077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166705,0,'Opulent Belt of the Soldier','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,778478033,1610578188,778478033,1610578188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166706,0,'Opulent Belt of the Stoic','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-983075819,773640687,3311891477,773640687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166707,0,'Opulent Belt of the Sun','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1346352707,-710063597,2948614589,3584903699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166708,0,'Opulent Belt of the Tempest','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2129005935,624518170,2129005935,624518170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166709,0,'Opulent Belt of the Tree','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,632951897,-1025536332,632951897,3269430964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166710,0,'Opulent Belt of Vision','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-678511305,1235252446,3616455991,1235252446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166711,0,'Opulent Boots of Battle','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,340091763,-2038525109,340091763,2256442187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166712,0,'Opulent Boots of Beasts','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-71244923,1740220843,4223722373,1740220843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166713,0,'Opulent Boots of Clouds','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-919617836,258277807,3375349460,258277807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166714,0,'Opulent Boots of Concentration','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,13386843,247508531,13386843,247508531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166715,0,'Opulent Boots of Devotion','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1513554023,-963951263,1513554023,3331016033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166716,0,'Opulent Boots of Elements','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1024259236,1205969477,3270708060,1205969477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166717,0,'Opulent Boots of Fangs','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-891484642,-1516809292,3403482654,2778158004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166718,0,'Opulent Boots of Grace','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1315129280,1103082781,1315129280,1103082781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166719,0,'Opulent Boots of Knowledge','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1770637071,1600844387,2524330225,1600844387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166720,0,'Opulent Boots of Light','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,225769297,1019138329,225769297,1019138329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166721,0,'Opulent Boots of Mirrors','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-615992518,-1619942342,3678974778,2675024954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166722,0,'Opulent Boots of Prophets','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1154866057,-2087764496,1154866057,2207202800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166723,0,'Opulent Boots of Storms','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1556521535,-2001833285,1556521535,2293134011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166724,0,'Opulent Boots of Survival','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,167040333,-456232491,167040333,3838734805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166725,0,'Opulent Boots of the Deep','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2072399725,-2069816227,2072399725,2225151069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166726,0,'Opulent Boots of the Gambler','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1179470466,-1533590868,1179470466,2761376428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166727,0,'Opulent Boots of the Guardian','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-428780101,1547455459,3866187195,1547455459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166728,0,'Opulent Boots of the Iron-heart','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1884377075,-2140548650,2410590221,2154418646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166729,0,'Opulent Boots of the Knight','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-535747561,878782196,3759219735,878782196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166730,0,'Opulent Boots of the Nimble','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1812455833,1375329053,1812455833,1375329053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166731,0,'Opulent Boots of the Oceans','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-561430087,-788180612,3733537209,3506786684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166732,0,'Opulent Boots of the Soldier','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,743447681,332148614,743447681,332148614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166733,0,'Opulent Boots of the Stoic','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-950941371,1830284049,3344025925,1830284049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166734,0,'Opulent Boots of the Sun','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1780214673,-618332849,1780214673,3676634447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166735,0,'Opulent Boots of the Tempest','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1937021263,1762275984,2357946033,1762275984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166736,0,'Opulent Boots of the Tree','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,663529737,-1609819428,663529737,2685147868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166737,0,'Opulent Boots of Vision','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1125655938,463411926,3169311358,463411926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166738,0,'Opulent Bracers of Battle','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-379042775,277977489,3915924521,277977489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166739,0,'Opulent Bracers of Beasts','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,116245727,-245980303,116245727,4048986993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166740,0,'Opulent Bracers of Clouds','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1072292971,-1719006347,3222674325,2575960949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166741,0,'Opulent Bracers of Concentration','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,167108890,-1840824536,167108890,2454142760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166742,0,'Opulent Bracers of Devotion','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1393468710,1569265413,1393468710,1569265413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166743,0,'Opulent Bracers of Elements','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-875909603,-589041631,3419057693,3705925665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166744,0,'Opulent Bracers of Fangs','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1008426145,1127548926,3286541151,1127548926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166745,0,'Opulent Bracers of Grace','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1197138561,-1491213993,1197138561,2803753303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166746,0,'Opulent Bracers of Knowledge','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1622172240,355358064,2672795056,355358064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166747,0,'Opulent Bracers of Light','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,212254706,-635665069,212254706,3659302227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166748,0,'Opulent Bracers of Mirrors','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,644191328,-102665990,644191328,4192301306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166749,0,'Opulent Bracers of Prophets','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1584716271,411922324,2710251025,411922324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166750,0,'Opulent Bracers of Storms','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1442776958,507607137,1442776958,507607137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166751,0,'Opulent Bracers of Survival','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-187043305,2144084913,4107923991,2144084913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166752,0,'Opulent Bracers of the Deep','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1925179948,530796089,1925179948,530796089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166753,0,'Opulent Bracers of the Gambler','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1333063619,-1916109007,1333063619,2378858289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166754,0,'Opulent Bracers of the Guardian','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,459043553,-760481497,459043553,3534485799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166755,0,'Opulent Bracers of the Iron-heart','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-2036918964,177250219,2258048332,177250219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166756,0,'Opulent Bracers of the Knight','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-383221418,-1332403315,3911745878,2962563981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166757,0,'Opulent Bracers of the Nimble','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1859467581,-720511388,2435499715,3574455908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166758,0,'Opulent Bracers of the Oceans','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-676272904,1441879045,3618694392,1441879045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166759,0,'Opulent Bracers of the Soldier','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,627685824,982585883,627685824,982585883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166760,0,'Opulent Bracers of the Stoic','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-832017404,659770370,3462949892,659770370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166761,0,'Opulent Bracers of the Sun','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1891297783,-1112266353,2403669513,3182700943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166762,0,'Opulent Bracers of the Tempest','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1906721259,1079447309,1906721259,1079447309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166763,0,'Opulent Bracers of the Tree','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,783617096,990791864,783617096,990791864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166764,0,'Opulent Bracers of Vision','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1120562467,-1922035700,3174404829,2372931596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166765,0,'Opulent Breastplate of Battle','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,971680329,901200186,971680329,901200186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166766,0,'Opulent Breastplate of Beasts','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-697357633,-730856486,3597609663,3564110810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166767,0,'Opulent Breastplate of Clouds','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-219368321,-1129534498,4075598975,3165432798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166768,0,'Opulent Breastplate of Concentration','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,990858992,395980026,990858992,395980026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166769,0,'Opulent Breastplate of Devotion','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1643383500,-961743639,1643383500,3333223657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166770,0,'Opulent Breastplate of Elements','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-114294281,1204163533,4180673015,1204163533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166771,0,'Opulent Breastplate of Fangs','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-249688907,172428364,4045278389,172428364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166772,0,'Opulent Breastplate of Grace','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1973439851,-294655259,1973439851,4000312037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166773,0,'Opulent Breastplate of Knowledge','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1380634022,-1140203840,2914333274,3154763456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166774,0,'Opulent Breastplate of Light','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1280003643,-1821471007,1280003643,2473496289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166775,0,'Opulent Breastplate of Mirrors','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-152602112,-1195365318,4142365184,3099601978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166776,0,'Opulent Breastplate of Prophets','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2084285877,-2086105992,2210681419,2208861304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166777,0,'Opulent Breastplate of Storms','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1728424084,996661450,1728424084,996661450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166778,0,'Opulent Breastplate of Survival','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,609950839,-454442915,609950839,3840524381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166779,0,'Opulent Breastplate of the Deep','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1078281670,-2071548459,1078281670,2223418837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166780,0,'Opulent Breastplate of the Gambler','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2106474537,325394950,2106474537,325394950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166781,0,'Opulent Breastplate of the Guardian','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-874603391,1787360117,3420363905,1787360117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166782,0,'Opulent Breastplate of the Iron-heart','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1267877210,1657336128,3027090086,1657336128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166783,0,'Opulent Breastplate of the Knight','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-606982468,2069739402,3687984828,2069739402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166784,0,'Opulent Breastplate of the Nimble','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1101539491,516246115,1101539491,516246115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166785,0,'Opulent Breastplate of the Oceans','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-448115950,-1640382462,3846851346,2654584834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166786,0,'Opulent Breastplate of the Soldier','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,395515434,-1539420372,395515434,2755546924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166787,0,'Opulent Breastplate of the Stoic','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-57490450,-1904949326,4237476846,2390017970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166788,0,'Opulent Breastplate of the Sun','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1391828397,-57313969,2903138899,4237653327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166789,0,'Opulent Breastplate of the Tempest','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1591431285,-554151366,2703536011,3740815930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166790,0,'Opulent Breastplate of the Tree','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,474981282,-1607750828,474981282,2687216468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166791,0,'Opulent Breastplate of Vision','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-36150508,-1470713689,4258816788,2824253607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166792,0,'Opulent Chaps of Battle','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1345227338,-1549216340,2949739958,2745750956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166793,0,'Opulent Chaps of Beasts','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1079309632,1114632012,1079309632,1114632012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166794,0,'Opulent Chaps of Clouds','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-446769962,716392264,3848197334,716392264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166795,0,'Opulent Chaps of Concentration','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,750595673,-2137060818,750595673,2157906478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166796,0,'Opulent Chaps of Devotion','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1984326245,1208738105,1984326245,1208738105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166797,0,'Opulent Chaps of Elements','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-293445282,-916388323,4001522014,3378578973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166798,0,'Opulent Chaps of Fangs','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-424907748,469963782,3870059548,469963782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166799,0,'Opulent Chaps of Grace','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1645358530,-131337553,1645358530,4163629743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166800,0,'Opulent Chaps of Knowledge','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1173925133,978627329,3121042163,978627329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166801,0,'Opulent Chaps of Light','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-480844009,-2060806485,3814123287,2234160811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166802,0,'Opulent Chaps of Mirrors','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1625073151,-1590032985,1625073151,2704934311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166803,0,'Opulent Chaps of Prophets','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,109901383,219126184,109901383,219126184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166804,0,'Opulent Chaps of Storms','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1891092541,-1384631204,1891092541,2910336092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166805,0,'Opulent Chaps of Survival','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1302281336,1783551373,2992685960,1783551373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166806,0,'Opulent Chaps of the Deep','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1475814767,169981957,1475814767,169981957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166807,0,'Opulent Chaps of the Gambler','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1782325376,-504641561,1782325376,3790325735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166808,0,'Opulent Chaps of the Guardian','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1575306110,-1116229762,1575306110,3178737534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166809,0,'Opulent Chaps of the Iron-heart','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1545610737,-471735637,2749356559,3823231659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166810,0,'Opulent Chaps of the Knight','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-866103787,-1749542695,3428863509,2545424601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166811,0,'Opulent Chaps of the Nimble','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-678168740,-232725200,3616798556,4062242096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166812,0,'Opulent Chaps of the Oceans','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-218616901,1927049041,4076350395,1927049041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166813,0,'Opulent Chaps of the Soldier','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2193027,1454418637,2193027,1454418637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166814,0,'Opulent Chaps of the Stoic','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-350182585,136950387,3944784711,136950387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166815,0,'Opulent Chaps of the Sun','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,675464799,-445686574,675464799,3849280722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166816,0,'Opulent Chaps of the Tempest','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,924807284,745977819,924807284,745977819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166817,0,'Opulent Chaps of the Tree','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,201179915,780975748,201179915,780975748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166818,0,'Opulent Chaps of Vision','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1388694072,1044995121,1388694072,1044995121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166819,0,'Opulent Collar of Battle','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,109854713,-89456868,109854713,4205510428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166820,0,'Opulent Collar of Beasts','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-385237233,460178940,3909730063,460178940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166821,0,'Opulent Collar of Clouds','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1259493806,1941007864,3035473490,1941007864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166822,0,'Opulent Collar of Concentration','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2098093277,-904367978,2098093277,3390599318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166823,0,'Opulent Collar of Devotion','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,670374113,2004213589,670374113,2004213589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166824,0,'Opulent Collar of Elements','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1087302694,-165726095,3207664602,4129241201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166825,0,'Opulent Collar of Fangs','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1222697320,-1391152262,3072269976,2903815034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166826,0,'Opulent Collar of Grace','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,866213702,1228690899,866213702,1228690899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166827,0,'Opulent Collar of Knowledge','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-340516745,2121267276,3954450551,2121267276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166828,0,'Opulent Collar of Light','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,164762460,876425687,164762460,876425687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166829,0,'Opulent Collar of Mirrors','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-914231376,1778562049,3380735920,1778562049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166830,0,'Opulent Collar of Prophets','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-412834722,846309316,3882132574,846309316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166831,0,'Opulent Collar of Storms','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,553958073,-193323284,553958073,4101644012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166832,0,'Opulent Collar of Survival','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,457017799,1429269473,457017799,1429269473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166833,0,'Opulent Collar of the Deep','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,105142251,895452777,105142251,895452777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166834,0,'Opulent Collar of the Gambler','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,999248388,1449046746,999248388,1449046746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166835,0,'Opulent Collar of the Guardian','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-189265615,-441952742,4105701681,3853014554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166836,0,'Opulent Collar of the Iron-heart','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-227759989,638672495,4067207307,638672495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166837,0,'Opulent Collar of the Knight','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1647100783,-1617879385,2647866513,2677087911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166838,0,'Opulent Collar of the Nimble','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2127478035,-100015282,2127478035,4194952014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166839,0,'Opulent Collar of the Oceans','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1555343041,2062903599,2739624255,2062903599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166840,0,'Opulent Collar of the Soldier','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1368523783,-519708688,1368523783,3775258608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166841,0,'Opulent Collar of the Stoic','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1164717629,1276305726,3130249667,1276305726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166842,0,'Opulent Collar of the Sun','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-911567802,777514356,3383399494,777514356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166843,0,'Opulent Collar of the Tempest','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1639826885,-1681669402,2655140411,2613297894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166844,0,'Opulent Collar of the Tree','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1515106703,301105384,1515106703,301105384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166845,0,'Opulent Collar of Vision','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1203683725,1732998785,3091283571,1732998785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166846,0,'Opulent Cowl of Battle','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1791285928,447616623,2503681368,447616623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166847,0,'Opulent Cowl of Beasts','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2059314606,-76993393,2059314606,4217973903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166848,0,'Opulent Cowl of Clouds','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1777207216,-1816820597,2517760080,2478146699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166849,0,'Opulent Cowl of Concentration','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1609695967,86775698,1609695967,86775698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166850,0,'Opulent Cowl of Devotion','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,84494051,-1431220296,84494051,2863747000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166851,0,'Opulent Cowl of Elements','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1647489576,735815836,2647477720,735815836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166852,0,'Opulent Cowl of Fangs','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1780268902,2081742448,2514698394,2081742448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166853,0,'Opulent Cowl of Grace','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,291307844,-1740883751,291307844,2554083545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166854,0,'Opulent Cowl of Knowledge','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-917995915,-1609981415,3376971381,2684985881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166855,0,'Opulent Cowl of Light','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-402747858,-448963363,3892219438,3846003933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166856,0,'Opulent Cowl of Mirrors','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1513551121,-1544646546,1513551121,2750320750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166857,0,'Opulent Cowl of Prophets','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1390787781,-273336535,2904179515,4021630761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166858,0,'Opulent Cowl of Storms','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,66643131,343865247,66643131,343865247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166859,0,'Opulent Cowl of Survival','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2004184218,-1997243636,2290783078,2297723660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166860,0,'Opulent Cowl of the Deep','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,616040937,-392489340,616040937,3902477956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166861,0,'Opulent Cowl of the Gambler','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,426970118,439123271,426970118,439123271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166862,0,'Opulent Cowl of the Guardian','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1729041296,1801112364,1729041296,1801112364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166863,0,'Opulent Cowl of the Iron-heart','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-795806071,565423633,3499161225,565423633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166864,0,'Opulent Cowl of the Knight','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1087413613,-2075206266,3207553683,2219761030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166865,0,'Opulent Cowl of the Nimble','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-310794318,-506060689,3984172978,3788906607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166866,0,'Opulent Cowl of the Oceans','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2118711491,1630185998,2176255805,1630185998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166867,0,'Opulent Cowl of the Soldier','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1936611845,-1384705939,1936611845,2910261357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166868,0,'Opulent Cowl of the Stoic','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1737519167,-1837843605,2557448129,2457123691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166869,0,'Opulent Cowl of the Sun','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2083228893,-407123685,2211738403,3887843611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166870,0,'Opulent Cowl of the Tempest','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,234168474,-676262533,234168474,3618704763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166871,0,'Opulent Cowl of the Tree','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2024992653,-868872187,2024992653,3426095109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166872,0,'Opulent Cowl of Vision','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1450025729,-2024824846,1450025729,2270142450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166873,0,'Opulent Cummerbund of the Brigade Defender','Armor',1106,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-132203060,-1903903687,4162764236,2391063609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166874,0,'Opulent Cummerbund of the Brigade Healer','Armor',2188,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-836111401,343248595,3458855895,343248595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166875,0,'Opulent Cummerbund of the Brigade Magician','Armor',1111,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,686125589,-503877792,686125589,3791089504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166876,0,'Opulent Cummerbund of the Brigade Stalker','Armor',1112,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,187908404,59463270,187908404,59463270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166877,0,'Opulent Earring of Battle','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-546981654,-590747307,3747985642,3704219989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166878,0,'Opulent Earring of Beasts','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,820000796,1024381877,820000796,1024381877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166879,0,'Opulent Earring of Clouds','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1603602304,1439857585,2691364992,1439857585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166880,0,'Opulent Earring of Concentration','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1770586639,-1781572411,1770586639,2513394885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166881,0,'Opulent Earring of Devotion','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,863127091,-1575307221,863127091,2719660075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166882,0,'Opulent Earring of Elements','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1414116088,594566927,2880851208,594566927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166883,0,'Opulent Earring of Fangs','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1550303158,389174858,2744664138,389174858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166884,0,'Opulent Earring of Grace','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,656802196,-216354589,656802196,4078612707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166885,0,'Opulent Earring of Knowledge','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-13402459,-922236144,4281564837,3372731152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166886,0,'Opulent Earring of Light','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1629169658,-1910778649,1629169658,2384188647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166887,0,'Opulent Earring of Mirrors','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,275277987,1696869923,275277987,1696869923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166888,0,'Opulent Earring of Prophets','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-178836826,-417414982,4116130470,3877552314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166889,0,'Opulent Earring of Storms','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,897836139,-770111323,897836139,3524855973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166890,0,'Opulent Earring of Survival','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1026289964,-2141221729,3268677332,2153745567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166891,0,'Opulent Earring of the Deep','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,314771769,-533667561,314771769,3761299735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166892,0,'Opulent Earring of the Gambler','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,789056726,-8358148,789056726,4286609148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166893,0,'Opulent Earring of the Guardian','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,760319522,923536675,760319522,923536675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166894,0,'Opulent Earring of the Iron-heart','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-420743591,-735278835,3874223705,3559688461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166895,0,'Opulent Earring of the Knight','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1990958525,-33854645,2304008771,4261112651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166896,0,'Opulent Earring of the Nimble','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1490601472,-1738303838,2804365824,2556663458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166897,0,'Opulent Earring of the Oceans','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1211365395,413080771,3083601901,413080771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166898,0,'Opulent Earring of the Soldier','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1159027413,1222319062,1159027413,1222319062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166899,0,'Opulent Earring of the Stoic','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1374384367,-75836830,2920582929,4219130466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166900,0,'Opulent Earring of the Sun','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-610723138,561084246,3684244158,561084246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166901,0,'Opulent Earring of the Tempest','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1202437416,840763072,1202437416,840763072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166902,0,'Opulent Earring of the Tree','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1321856861,-996284522,1321856861,3298682774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166903,0,'Opulent Earring of Vision','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-796390699,1093165256,3498576597,1093165256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166904,0,'opulent female gold blouse','Armor',1738,NULL,0,2,3539032716,3539032716,1,10,'Luxurious Golden Blouse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,0,30,30,0,15288,-956040118,-225743816,3338927178,4069223480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166905,0,'opulent female gold skirt','Armor',1739,NULL,0,2,3539032716,3539032716,1,10,'Luxurious Golden Skirt.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,0,30,30,0,15288,-1045756093,-57438357,3249211203,4237528939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166906,0,'Opulent Gauntlets of Battle','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-409475973,-1564262037,3885491323,2730705259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166907,0,'Opulent Gauntlets of Beasts','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,135423117,1124367243,135423117,1124367243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166908,0,'Opulent Gauntlets of Clouds','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,180240721,735630223,180240721,735630223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166909,0,'Opulent Gauntlets of Concentration','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1017267234,1502404167,3277700062,1502404167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166910,0,'Opulent Gauntlets of Devotion','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1717108766,1003681414,2577858530,1003681414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166911,0,'Opulent Gauntlets of Elements','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,23262425,-1162341982,23262425,3132625314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166912,0,'Opulent Gauntlets of Fangs','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,156039579,-1394158265,156039579,2900809031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166913,0,'Opulent Gauntlets of Grace','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1913472955,1221473262,2381494341,1221473262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166914,0,'Opulent Gauntlets of Knowledge','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1441253236,1643764747,1441253236,1643764747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166915,0,'Opulent Gauntlets of Light','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1872424703,902780906,2422542593,902780906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166916,0,'Opulent Gauntlets of Mirrors','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,681194546,-1539622624,681194546,2755344672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166917,0,'Opulent Gauntlets of Prophets','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-3099440,2127990295,4291867856,2127990295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166918,0,'Opulent Gauntlets of Storms','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1621664326,-1407999845,2673302970,2886967451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166919,0,'Opulent Gauntlets of Survival','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-98151867,429376050,4196815429,429376050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166920,0,'Opulent Gauntlets of the Deep','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1206406936,2046341050,3088560360,2046341050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166921,0,'Opulent Gauntlets of the Gambler','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2049133305,-714764193,2245833991,3580203103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166922,0,'Opulent Gauntlets of the Guardian','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,363057843,2029591191,363057843,2029591191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166923,0,'Opulent Gauntlets of the Iron-heart','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1279217544,-682219389,1279217544,3612747907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166924,0,'Opulent Gauntlets of the Knight','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,595647378,2000051376,595647378,2000051376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166925,0,'Opulent Gauntlets of the Nimble','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1613404527,313434457,2681562769,313434457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166926,0,'Opulent Gauntlets of the Oceans','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,488160828,-1840108744,488160828,2454858552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166927,0,'Opulent Gauntlets of the Soldier','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-272506108,1648295285,4022461188,1648295285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166928,0,'Opulent Gauntlets of the Stoic','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,79705792,1401210233,79705792,1401210233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166929,0,'Opulent Gauntlets of the Sun','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-786529080,-529637291,3508438216,3765330005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166930,0,'Opulent Gauntlets of the Tempest','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2136596921,418963555,2136596921,418963555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166931,0,'Opulent Gauntlets of the Tree','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-467839348,1565894971,3827127948,1565894971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166932,0,'Opulent Gauntlets of Vision','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,569785390,1059244278,569785390,1059244278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166933,0,'Opulent Gloves of Battle','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1061422442,257415290,1061422442,257415290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166934,0,'Opulent Gloves of Beasts','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-792623716,-292494694,3502343580,4002472602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166935,0,'Opulent Gloves of Clouds','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-296344299,-2041820514,3998622997,2253146782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166936,0,'Opulent Gloves of Concentration','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,666230682,969625278,666230682,969625278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166937,0,'Opulent Gloves of Devotion','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2102303654,-505916446,2102303654,3789050850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166938,0,'Opulent Gloves of Elements','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-443903843,1622324422,3851063453,1622324422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166939,0,'Opulent Gloves of Fangs','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-307978785,1610056237,3986988511,1610056237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166940,0,'Opulent Gloves of Grace','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1763367937,-1142987644,1763367937,3151979652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166941,0,'Opulent Gloves of Knowledge','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1324375248,737965039,2970592048,737965039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166942,0,'Opulent Gloves of Light','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-516915988,-958529408,3778051308,3336437888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166943,0,'Opulent Gloves of Mirrors','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-263596765,-836334261,4031370531,3458633035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166944,0,'Opulent Gloves of Prophets','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2063900157,-1529074829,2063900157,2765892467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166945,0,'Opulent Gloves of Storms','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2076129790,25639306,2076129790,25639306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166946,0,'Opulent Gloves of Survival','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,586527572,-1013094570,586527572,3281872726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166947,0,'Opulent Gloves of the Deep','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1560269996,-1544418594,1560269996,2750548702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166948,0,'Opulent Gloves of the Gambler','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1630851395,-1457630517,1630851395,2837336779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166949,0,'Opulent Gloves of the Guardian','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-848284766,-1880672760,3446682530,2414294536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166950,0,'Opulent Gloves of the Iron-heart','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1462293556,324478379,2832673740,324478379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166951,0,'Opulent Gloves of the Knight','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-949436458,-803504258,3345530838,3491463038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166952,0,'Opulent Gloves of the Nimble','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1191610240,-1249672553,1191610240,3045294743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166953,0,'Opulent Gloves of the Oceans','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-101655944,897517814,4193311352,897517814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166954,0,'Opulent Gloves of the Soldier','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,187270976,507854817,187270976,507854817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166955,0,'Opulent Gloves of the Stoic','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-534228348,427911837,3760738948,427911837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166956,0,'Opulent Gloves of the Sun','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1439346149,-1972120514,1439346149,2322846782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166957,0,'Opulent Gloves of the Tempest','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1484128088,1686315767,2810839208,1686315767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166958,0,'Opulent Gloves of the Tree','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,16069320,-2023814049,16069320,2271153247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166959,0,'Opulent Gloves of Vision','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1352880579,-1833545241,1352880579,2461422055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166960,0,'Opulent Greaves of Battle','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1897643550,-27256140,1897643550,4267711156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166961,0,'Opulent Greaves of Beasts','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1633796376,531046484,2661170920,531046484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166962,0,'Opulent Greaves of Clouds','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,66427738,2004584528,66427738,2004584528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166963,0,'Opulent Greaves of Concentration','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-904502827,-737017725,3390464469,3557949571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166964,0,'Opulent Greaves of Devotion','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1863506455,-1043596407,2431460841,3251370889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166965,0,'Opulent Greaves of Elements','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,136916690,1084300461,136916690,1084300461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166966,0,'Opulent Greaves of Fangs','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,467856,-1126756612,467856,3168210684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166967,0,'Opulent Greaves of Grace','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2068225458,1493166165,2226741838,1493166165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166968,0,'Opulent Greaves of Knowledge','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1554783615,-239282025,1554783615,4055685271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166969,0,'Opulent Greaves of Light','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,129925971,637439057,129925971,637439057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166970,0,'Opulent Greaves of Mirrors','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1105826217,-1307880130,3189141079,2987087166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166971,0,'Opulent Greaves of Prophets','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1826882900,-2066775272,1826882900,2228192024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166972,0,'Opulent Greaves of Storms','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1776515151,-256836796,2518452145,4038130500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166973,0,'Opulent Greaves of Survival','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1823082528,-477180099,1823082528,3817787197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166974,0,'Opulent Greaves of the Deep','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1319343389,-2082364747,2975623907,2212602549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166975,0,'Opulent Greaves of the Gambler','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1936232692,268173589,2358734604,268173589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166976,0,'Opulent Greaves of the Guardian','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2094036778,-299226232,2200930518,3995741064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166977,0,'Opulent Greaves of the Iron-heart','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1165268355,1272099060,1165268355,1272099060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166978,0,'Opulent Greaves of the Knight','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,717947289,-1910520101,717947289,2384447195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166979,0,'Opulent Greaves of the Nimble','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,156843252,-343459022,156843252,3951508274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166980,0,'Opulent Greaves of the Oceans','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,341009463,1803268435,341009463,1803268435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166981,0,'Opulent Greaves of the Soldier','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-427149041,-1196987329,3867818255,3097979967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166982,0,'Opulent Greaves of the Stoic','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,227273931,-1010712091,227273931,3284255205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166983,0,'Opulent Greaves of the Sun','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1110062412,-161608629,1110062412,4133358667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166984,0,'Opulent Greaves of the Tempest','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-371868708,-1033801431,3923098588,3261165865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166985,0,'Opulent Greaves of the Tree','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-313095033,-1488149452,3981872263,2806817844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166986,0,'Opulent Greaves of Vision','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1238520196,1669436201,3056447100,1669436201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166987,0,'Opulent Handguards of Battle','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1134567526,2108807599,3160399770,2108807599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166988,0,'Opulent Handguards of Beasts','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1406820204,-1669930161,1406820204,2625037135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166989,0,'Opulent Handguards of Clouds','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2137263667,-190166197,2157703629,4104801099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166990,0,'Opulent Handguards of Concentration','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1232603970,1842277265,1232603970,1842277265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166991,0,'Opulent Handguards of Devotion','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,327372670,1787830472,327372670,1787830472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166992,0,'Opulent Handguards of Elements','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1958263739,-335886356,2336703557,3959080940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(166993,0,'Opulent Handguards of Fangs','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2090252025,-1097739541,2204715271,3197227755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166994,0,'Opulent Handguards of Grace','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,131533017,1522086978,131533017,1522086978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166995,0,'Opulent Handguards of Knowledge','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-540903448,-255004086,3754063848,4039963210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166996,0,'Opulent Handguards of Light','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1767304158,666390598,1767304158,666390598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166997,0,'Opulent Handguards of Mirrors','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1934757843,955075857,1934757843,955075857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166998,0,'Opulent Handguards of Prophets','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,163497105,798251097,163497105,798251097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(166999,0,'Opulent Handguards of Storms','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,359853350,1935751263,359853350,1935751263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167000,0,'Opulent Handguards of Survival','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1578210908,1221923964,2716756388,1221923964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167001,0,'Opulent Handguards of the Deep','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,842137716,683309556,842137716,683309556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167002,0,'Opulent Handguards of the Gambler','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,267978139,-523144479,267978139,3771822817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167003,0,'Opulent Handguards of the Guardian','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1315694930,1410674942,1315694930,1410674942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167004,0,'Opulent Handguards of the Iron-heart','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-971309292,-1194189481,3323658004,3100777815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167005,0,'Opulent Handguards of the Knight','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1448776946,1987844248,2846190350,1987844248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167006,0,'Opulent Handguards of the Nimble','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1004708496,333768049,3290258800,333768049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167007,0,'Opulent Handguards of the Oceans','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1757606240,-1827115248,2537361056,2467852048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167008,0,'Opulent Handguards of the Soldier','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1709462424,1468669899,1709462424,1468669899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167009,0,'Opulent Handguards of the Stoic','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1897560484,-1028527304,2397406812,3266439992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167010,0,'Opulent Handguards of the Sun','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,661714057,2092438628,661714057,2092438628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167011,0,'Opulent Handguards of the Tempest','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,613538392,759956189,613538392,759956189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167012,0,'Opulent Handguards of the Tree','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1849222672,202866549,1849222672,202866549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167013,0,'Opulent Handguards of Vision','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-658127119,-531607502,3636840177,3763359794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167014,0,'Opulent Helm of Battle','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,587333843,-741483114,587333843,3553484182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167015,0,'Opulent Helm of Beasts','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-863535067,839575414,3431432229,839575414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167016,0,'Opulent Helm of Clouds','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-984809510,1523994482,3310157786,1523994482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167017,0,'Opulent Helm of Concentration','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,212796757,1513237246,212796757,1513237246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167018,0,'Opulent Helm of Devotion','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1448362345,1668925207,1448362345,1668925207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167019,0,'Opulent Helm of Elements','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-829404590,-502063053,3465562706,3792904243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167020,0,'Opulent Helm of Fangs','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-960608496,335520003,3334358800,335520003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167021,0,'Opulent Helm of Grace','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1107297998,-136886358,1107297998,4158080938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167022,0,'Opulent Helm of Knowledge','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1709868545,-425077528,2585098751,3869889768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167023,0,'Opulent Helm of Light','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-356468457,-1965677650,3938498839,2329289646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167024,0,'Opulent Helm of Mirrors','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-334507878,1732688157,3960459418,1732688157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167025,0,'Opulent Helm of Prophets','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1047093445,645775238,1047093445,645775238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167026,0,'Opulent Helm of Storms','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1353048881,-585286554,1353048881,3709680742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167027,0,'Opulent Helm of Survival','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1051965165,1094513571,1051965165,1094513571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167028,0,'Opulent Helm of the Deep','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2011500131,559128107,2011500131,559128107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167029,0,'Opulent Helm of the Gambler','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1244531596,-1360183534,1244531596,2934783762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167030,0,'Opulent Helm of the Guardian','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-784976357,1894756117,3509990939,1894756117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167031,0,'Opulent Helm of the Iron-heart','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2083655421,1709743455,2211311875,1709743455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167032,0,'Opulent Helm of the Knight','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-328047335,1320337274,3966919961,1320337274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167033,0,'Opulent Helm of the Nimble','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1530954297,724189843,1530954297,724189843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167034,0,'Opulent Helm of the Oceans','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-756416329,-1411987214,3538550967,2882980082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167035,0,'Opulent Helm of the Soldier','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,540237199,431379000,540237199,431379000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167036,0,'Opulent Helm of the Stoic','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-885880757,-724251238,3409086539,3570716058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167037,0,'Opulent Helm of the Sun','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,279400669,588505192,279400669,588505192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167038,0,'Opulent Helm of the Tempest','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1144257263,1668304686,3150710033,1668304686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167039,0,'Opulent Helm of the Tree','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,737142791,100571306,737142791,100571306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167040,0,'Opulent Helm of Vision','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1532204088,1311527947,1532204088,1311527947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167041,0,'Opulent Hood of Battle','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,899153004,-448702523,899153004,3846264773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167042,0,'Opulent Hood of Beasts','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-636322662,75918629,3658644634,75918629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167043,0,'Opulent Hood of Clouds','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2060087359,1817888033,2234879937,1817888033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167044,0,'Opulent Hood of Concentration','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1289123150,1450316932,1289123150,1450316932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167045,0,'Opulent Hood of Devotion','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,372060530,-8219342,372060530,4286747954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167046,0,'Opulent Hood of Elements','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1897317815,2129162774,2397649481,2129162774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167047,0,'Opulent Hood of Fangs','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2033764597,-1673591639,2261202699,2621375657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167048,0,'Opulent Hood of Grace','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,41514709,2014831104,41514709,2014831104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167049,0,'Opulent Hood of Knowledge','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-630453788,-1389233155,3664513508,2905734141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167050,0,'Opulent Hood of Light','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1625622923,85362180,1625622923,85362180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167051,0,'Opulent Hood of Mirrors','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-90559451,-1793968679,4204407845,2500998617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167052,0,'Opulent Hood of Prophets','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-381715952,-1165562461,3913251344,3129404835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167053,0,'Opulent Hood of Storms','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,282891050,-342772171,282891050,3952195125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167054,0,'Opulent Hood of Survival','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,673598034,-574119546,673598034,3720847750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167055,0,'Opulent Hood of the Deep','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,933002872,-1113011186,933002872,3181956110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167056,0,'Opulent Hood of the Gambler','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,173505431,847884231,173505431,847884231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167057,0,'Opulent Hood of the Guardian','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-945567068,-2033521186,3349400228,2261446110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167058,0,'Opulent Hood of the Iron-heart','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1011580648,-717994685,3283386648,3576972611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167059,0,'Opulent Hood of the Knight','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1408559870,589611966,2886407426,589611966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167060,0,'Opulent Hood of the Nimble','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1305837190,1186741847,1305837190,1186741847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167061,0,'Opulent Hood of the Oceans','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1835831124,-968838090,2459136172,3326129206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167062,0,'Opulent Hood of the Soldier','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1615474068,-2049785107,1615474068,2245182189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167063,0,'Opulent Hood of the Stoic','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1957955504,-1622351217,2337011792,2672616079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167064,0,'Opulent Hood of the Sun','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-940488184,-783848276,3354479112,3511119020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167065,0,'Opulent Hood of the Tempest','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1386612306,-15409157,2908354990,4279558139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167066,0,'Opulent Hood of the Tree','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1805031452,-1727673713,1805031452,2567293583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167067,0,'Opulent Hood of Vision','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-780786524,2023808600,3514180772,2023808600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167068,0,'Opulent Leggings of Battle','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1737376417,2110776629,1737376417,2110776629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167069,0,'Opulent Leggings of Beasts','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2012495273,-1677140011,2282472023,2617827285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167070,0,'Opulent Leggings of Clouds','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1133308737,-187402287,1133308737,4107565009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167071,0,'Opulent Leggings of Concentration','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1972432434,321674139,2322534862,321674139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167072,0,'Opulent Leggings of Devotion','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-795585038,-833536351,3499382258,3461430945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167073,0,'Opulent Leggings of Elements','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1213226697,1329322373,1213226697,1329322373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167074,0,'Opulent Leggings of Fangs','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1082020747,-1062385429,1082020747,3232581867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167075,0,'Opulent Leggings of Grace','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-994045355,612740674,3300921941,612740674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167076,0,'Opulent Leggings of Knowledge','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,483749220,-1006179672,483749220,3288787624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167077,0,'Opulent Leggings of Light','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1919208497,1501874758,2375758799,1501874758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167078,0,'Opulent Leggings of Mirrors','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1467772184,674711927,2827195112,674711927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167079,0,'Opulent Leggings of Prophets','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1145954431,-1957345744,3149012865,2337621552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167080,0,'Opulent Leggings of Storms','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-697960534,1931412677,3597006762,1931412677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167081,0,'Opulent Leggings of Survival','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2051011743,-334231019,2051011743,3960736277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167082,0,'Opulent Leggings of the Deep','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-249226504,-1938069603,4045740792,2356897693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167083,0,'Opulent Leggings of the Gambler','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-856809705,-1611313389,3438157591,2683653907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167084,0,'Opulent Leggings of the Guardian','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1782942615,131696627,2512024681,131696627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167085,0,'Opulent Leggings of the Iron-heart','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,84796824,1484330745,84796824,1484330745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167086,0,'Opulent Leggings of the Knight','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1790079362,944525780,1790079362,944525780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167087,0,'Opulent Leggings of the Nimble','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,533512267,1574218813,533512267,1574218813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167088,0,'Opulent Leggings of the Oceans','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1412043820,-584571300,1412043820,3710395996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167089,0,'Opulent Leggings of the Soldier','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1494005484,682500665,2800961812,682500665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167090,0,'Opulent Leggings of the Stoic','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1307745488,-159648806,1307745488,4135318490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167091,0,'Opulent Leggings of the Sun','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1787023463,1818365954,2507943833,1818365954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167092,0,'Opulent Leggings of the Tempest','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-12564637,1382563631,4282402659,1382563631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167093,0,'Opulent Leggings of the Tree','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1389364068,-1462345444,2905603228,2832621852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167094,0,'Opulent Leggings of Vision','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1007165152,-533828440,1007165152,3761138856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167095,0,'opulent male gold pantaloons','Armor',1742,NULL,0,2,3539032716,3539032716,1,10,'Luxurious Golden Pantaloons.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,0,30,30,0,15288,-1133082270,-20492933,3161885026,4274474363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167096,0,'opulent male gold shirt','Armor',1741,NULL,0,2,3539032716,3539032716,1,10,'Luxurious Golden Shirt.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,0,30,30,0,15288,-1448713428,-363282999,2846253868,3931684297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167097,0,'Opulent Mantle of Battle','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1393856512,559116414,2901110784,559116414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167098,0,'Opulent Mantle of Beasts','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1131344118,-1064023394,1131344118,3230943902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167099,0,'Opulent Mantle of Concentration','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-2078962640,-1918466077,2216004656,2376501219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167100,0,'Opulent Mantle of Devotion','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-554776564,1572442936,3740190732,1572442936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167101,0,'Opulent Mantle of Elements','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1177207607,-590121956,1177207607,3704845340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167102,0,'Opulent Mantle of Fangs','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1308937845,-279836848,1308937845,4015130448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167103,0,'Opulent Mantle of Grace','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-893743189,192602617,3401224107,192602617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167104,0,'Opulent Mantle of Knowledge','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,313520282,1296443877,313520282,1296443877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167105,0,'Opulent Mantle of Light','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-678390199,1987806717,3616577097,1987806717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167106,0,'Opulent Mantle of Mirrors','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1676058697,-916107782,1676058697,3378859514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167107,0,'Opulent Mantle of Prophets','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-998700852,415099817,3296266444,415099817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167108,0,'Opulent Mantle of Storms','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-669029804,797151630,3625937492,797151630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167109,0,'Opulent Mantle of Survival','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1319451074,2147264396,2975516222,2147264396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167110,0,'Opulent Mantle of the Deep','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-10516730,529779204,4284450566,529779204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167111,0,'Opulent Mantle of the Gambler','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1030454551,-665885679,3264512745,3629081617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167112,0,'Opulent Mantle of the Guardian','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1591690952,-376414988,1591690952,3918552308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167113,0,'Opulent Mantle of the Iron-heart','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,192378982,104424747,192378982,104424747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167114,0,'Opulent Mantle of the Knight','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1690889340,816327738,1690889340,816327738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167115,0,'Opulent Mantle of the Nimble','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-727059734,1429262803,3567907562,1429262803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167116,0,'Opulent Mantle of the Oceans','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1515227602,-708027470,1515227602,3586939826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167117,0,'Opulent Mantle of the Soldier','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1467362070,1863584059,2827605226,1863584059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167118,0,'Opulent Mantle of the Stoic','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1132986670,2134585495,1132986670,2134585495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167119,0,'Opulent Mantle of the Sun','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-357091116,-1926228849,3937876180,2368738447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167120,0,'Opulent Mantle of the Tempest','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,874870210,366089261,874870210,366089261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167121,0,'Opulent Mantle of the Tree','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1554685598,993971333,2740281698,993971333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167122,0,'Opulent Mantle of Vision','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1711520614,-1129121309,1711520614,3165845987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167123,0,'Opulent Mitts of Battle','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1655994378,2046427673,2638972918,2046427673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167124,0,'Opulent Mitts of Beasts','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1926104832,-1740818183,1926104832,2554149113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167125,0,'Opulent Mitts of Clouds','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,125859432,-253652739,125859432,4041314557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167126,0,'Opulent Mitts of Concentration','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-832336665,-153910296,3462630631,4141057000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167127,0,'Opulent Mitts of Devotion','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1801926437,-921819423,2493040859,3373147873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167128,0,'Opulent Mitts of Elements','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,207406048,1214562757,207406048,1214562757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167129,0,'Opulent Mitts of Fangs','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,74632866,778858861,74632866,778858861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167130,0,'Opulent Mitts of Grace','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2134077572,-901474364,2160889724,3393492932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167131,0,'Opulent Mitts of Knowledge','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1490677837,-1294076896,1490677837,3000890400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167132,0,'Opulent Mitts of Light','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-814897346,-1220152384,3480069950,3074814912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167133,0,'Opulent Mitts of Mirrors','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1380341695,451612787,1380341695,451612787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167134,0,'Opulent Mitts of Prophets','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1522132760,-1945477520,2772834536,2349489776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167135,0,'Opulent Mitts of Storms','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1838585213,1999299561,2456382083,1999299561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167136,0,'Opulent Mitts of Survival','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2131086904,-347401643,2163880392,3947565653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167137,0,'Opulent Mitts of the Deep','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1255569455,-1960542243,3039397841,2334425053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167138,0,'Opulent Mitts of the Gambler','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1998421442,-1767893272,2296545854,2527074024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167139,0,'Opulent Mitts of the Guardian','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1870639422,767555902,1870639422,767555902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167140,0,'Opulent Mitts of the Iron-heart','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1090615473,-1852782169,1090615473,2442185127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167141,0,'Opulent Mitts of the Knight','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,784264363,-614891048,784264363,3680076248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167142,0,'Opulent Mitts of the Nimble','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-452393700,-1094616015,3842573596,3200351281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167143,0,'Opulent Mitts of the Oceans','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,270960901,1044248144,270960901,1044248144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167144,0,'Opulent Mitts of the Soldier','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-486550467,570129346,3808416829,570129346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167145,0,'Opulent Mitts of the Stoic','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,167641593,-2136937134,167641593,2158030162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167146,0,'Opulent Mitts of the Sun','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1954010896,1589528838,2340956400,1589528838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167147,0,'Opulent Mitts of the Tempest','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,92635700,1530750676,92635700,1530750676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167148,0,'Opulent Mitts of the Tree','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-383557195,-1349944996,3911410101,2945022300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167149,0,'Opulent Mitts of Vision','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2130610705,-467956860,2130610705,3827010436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167150,0,'Opulent Pantaloons of Battle','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-954033259,-1527011388,3340934037,2767955908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167151,0,'Opulent Pantaloons of Beasts','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,682040163,1161600292,682040163,1161600292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167152,0,'Opulent Pantaloons of Clouds','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1353227472,769668384,1353227472,769668384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167153,0,'Opulent Pantaloons of Concentration','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1723111841,-1672992316,2571855455,2621974980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167154,0,'Opulent Pantaloons of Devotion','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1011867037,1529092053,3283100259,1529092053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167155,0,'Opulent Pantaloons of Elements','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1534339416,-632360719,1534339416,3662606577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167156,0,'Opulent Pantaloons of Fangs','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1398416410,582313218,1398416410,582313218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167157,0,'Opulent Pantaloons of Grace','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-672897596,-962755669,3622069700,3332211627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167158,0,'Opulent Pantaloons of Knowledge','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,267459317,-1812256092,267459317,2482711204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167159,0,'Opulent Pantaloons of Light','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,176206954,-1147344977,176206954,3147622319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167160,0,'Opulent Pantaloons of Mirrors','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,137317340,-497762369,137317340,3797204927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167161,0,'Opulent Pantaloons of Prophets','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-6871382,505442116,4288095914,505442116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167162,0,'Opulent Pantaloons of Storms','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-985563077,-1440004556,3309404219,2854962740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167163,0,'Opulent Pantaloons of Survival','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-627888725,2036409185,3667078571,2036409185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167164,0,'Opulent Pantaloons of the Deep','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-503222935,420368105,3791744361,420368105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167165,0,'Opulent Pantaloons of the Gambler','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-540383098,-1473997486,3754584198,2820969810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167166,0,'Opulent Pantaloons of the Guardian','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,890678621,104146735,890678621,104146735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167167,0,'Opulent Pantaloons of the Iron-heart','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,371823113,-1558036754,371823113,2736930542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167168,0,'Opulent Pantaloons of the Knight','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2039875091,833478719,2039875091,833478719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167169,0,'Opulent Pantaloons of the Nimble','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1084221057,1412767190,3210746239,1412767190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167170,0,'Opulent Pantaloons of the Oceans','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1192125373,-724985929,1192125373,3569981367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167171,0,'Opulent Pantaloons of the Soldier','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1244184955,528480376,3050782341,528480376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167172,0,'Opulent Pantaloons of the Stoic','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1591143233,-1585040426,1591143233,2709926870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167173,0,'Opulent Pantaloons of the Sun','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-782690638,-1509824822,3512276658,2785142474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167174,0,'Opulent Pantaloons of the Tempest','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1609342551,1706681710,1609342551,1706681710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167175,0,'Opulent Pantaloons of the Tree','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1106539763,1034111080,3188427533,1034111080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167176,0,'Opulent Pantaloons of Vision','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1156343483,958017113,3138623813,958017113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167177,0,'Opulent Ring of Battle','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,583790425,-211401599,583790425,4083565697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167178,0,'Opulent Ring of Beasts','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-850497617,312573537,3444469679,312573537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167179,0,'Opulent Ring of Clouds','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2039758499,2055067237,2039758499,2055067237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167180,0,'Opulent Ring of Concentration','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1334328276,1709690508,2960639020,1709690508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167181,0,'Opulent Ring of Devotion','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-359890928,-282507062,3935076368,4012460234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167182,0,'Opulent Ring of Elements','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1917356843,1849929710,1917356843,1849929710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167183,0,'Opulent Ring of Fangs','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2053539433,-672987786,2053539433,3621979510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167184,0,'Opulent Ring of Grace','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-19347529,869000159,4275619767,869000159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167185,0,'Opulent Ring of Knowledge','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,651016326,507980302,651016326,507980302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167186,0,'Opulent Ring of Light','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1012553650,1321895899,3282413646,1321895899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167187,0,'Opulent Ring of Mirrors','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-305774832,-457861309,3989192464,3837105987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167188,0,'Opulent Ring of Prophets','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-810488284,-1439879077,3484479012,2855088219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167189,0,'Opulent Ring of Storms','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-327343544,-38361743,3967623752,4256605553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167190,0,'Opulent Ring of Survival','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1064982887,-848528258,1064982887,3446439038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167191,0,'Opulent Ring of the Deep','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-885141734,-1392307722,3409825562,2902659574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167192,0,'Opulent Ring of the Gambler','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-151598347,-53719923,4143368949,4241247373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167193,0,'Opulent Ring of the Guardian','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-788538991,269287603,3506428305,269287603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167194,0,'Opulent Ring of the Iron-heart','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1058353274,-606316373,1058353274,3688650923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167195,0,'Opulent Ring of the Knight','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1353360480,119740105,1353360480,119740105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167196,0,'Opulent Ring of the Nimble','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1518955955,1656482592,1518955955,1656482592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167197,0,'Opulent Ring of the Oceans','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1848820174,-498638527,1848820174,3796328769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167198,0,'Opulent Ring of the Soldier','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1662280458,1268195751,2632686838,1268195751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167199,0,'Opulent Ring of the Stoic','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2011842866,742011772,2011842866,742011772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167200,0,'Opulent Ring of the Sun','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-511779268,-1595879882,3783188028,2699087414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167201,0,'Opulent Ring of the Tempest','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1174017381,827407537,3120949915,827407537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167202,0,'Opulent Ring of the Tree','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1757992578,-1985079433,2536974718,2309887863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167203,0,'Opulent Ring of Vision','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1916175713,1854393628,1916175713,1854393628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167204,0,'Opulent Robe of Battle','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1127664068,249917212,1127664068,249917212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167205,0,'Opulent Robe of Beasts','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1397536462,-282962436,2897430834,4012004860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167206,0,'Opulent Robe of Clouds','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2981050,-2013331976,4291986246,2281635320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167207,0,'Opulent Robe of Concentration','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,909212105,81340605,909212105,81340605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167208,0,'Opulent Robe of Devotion','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1825193461,-2022000546,1825193461,2272966750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167209,0,'Opulent Robe of Elements','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-200395058,101736314,4094572238,101736314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167210,0,'Opulent Robe of Fangs','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-64996468,909238892,4229970828,909238892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167211,0,'Opulent Robe of Grace','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2023651922,-770112315,2023651922,3524854981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167212,0,'Opulent Robe of Knowledge','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1601501853,-380817757,2693465443,3914149539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167213,0,'Opulent Robe of Light','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,323221508,-1357356863,323221508,2937610433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167214,0,'Opulent Robe of Mirrors','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1942283891,1794571153,2352683405,1794571153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167215,0,'Opulent Robe of Prophets','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-648872333,-1031880497,3646094963,3263086799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167216,0,'Opulent Robe of Storms','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1782292397,3509996,1782292397,3509996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167217,0,'Opulent Robe of Survival','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1585938426,-1522561814,1585938426,2772405482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167218,0,'Opulent Robe of the Deep','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1299935999,-984555166,1299935999,3310412130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167219,0,'Opulent Robe of the Gambler','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1890613008,-536298182,1890613008,3758669114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167220,0,'Opulent Robe of the Guardian','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1325203700,1158996589,2969763596,1158996589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167221,0,'Opulent Robe of the Iron-heart','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1185706593,-1973197193,3109260703,2321770103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167222,0,'Opulent Robe of the Knight','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-689170043,-1347173480,3605797253,2947793816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167223,0,'Opulent Robe of the Nimble','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,997477166,-903135631,997477166,3391831665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167224,0,'Opulent Robe of the Oceans','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-395019221,1255650320,3899948075,1255650320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167225,0,'Opulent Robe of the Soldier','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,447553811,1465110544,447553811,1465110544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167226,0,'Opulent Robe of the Stoic','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-240323369,-617596975,4054643927,3677370321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167227,0,'Opulent Robe of the Sun','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-140718485,782476004,4154248811,782476004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167228,0,'Opulent Robe of the Tempest','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-604451834,764792070,3690515462,764792070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167229,0,'Opulent Robe of the Tree','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,292656283,-503453725,292656283,3791513571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167230,0,'Opulent Robe of Vision','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1563372245,-1828395391,2731595051,2466571905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167231,0,'Opulent Sabatons of Battle','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,47226828,533699661,47226828,533699661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167232,0,'Opulent Sabatons of Beasts','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-313188550,-32987475,3981778746,4261979821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167233,0,'Opulent Sabatons of Clouds','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1990799665,-1764487511,2304167631,2530479785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167234,0,'Opulent Sabatons of Concentration','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1085617216,1906943574,1085617216,1906943574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167235,0,'Opulent Sabatons of Devotion','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,441348220,7235271,441348220,7235271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167236,0,'Opulent Sabatons of Elements','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2104853689,-2130411037,2190113607,2164556259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167237,0,'Opulent Sabatons of Fangs','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1968933371,499773367,2326033925,499773367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167238,0,'Opulent Sabatons of Grace','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,236599259,-102692578,236599259,4192274718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167239,0,'Opulent Sabatons of Knowledge','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-703641366,1612255645,3591325930,1612255645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167240,0,'Opulent Sabatons of Light','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2024716339,-2065666790,2270250957,2229300506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167241,0,'Opulent Sabatons of Mirrors','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-841134203,1988866048,3453833093,1988866048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167242,0,'Opulent Sabatons of Prophets','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1820081828,1164582486,2474885468,1164582486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167243,0,'Opulent Sabatons of Storms','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,482333220,287276477,482333220,287276477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167244,0,'Opulent Sabatons of Survival','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,526461426,573264499,526461426,573264499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167245,0,'Opulent Sabatons of the Deep','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1006583670,1111769083,1006583670,1111769083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167246,0,'Opulent Sabatons of the Gambler','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,104086169,397083182,104086169,397083182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167247,0,'Opulent Sabatons of the Guardian','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-253449980,1597609391,4041517316,1597609391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167248,0,'Opulent Sabatons of the Iron-heart','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-807944170,-1110561527,3487023126,3184405769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167249,0,'Opulent Sabatons of the Knight','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1603775476,1851492876,2691191820,1851492876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167250,0,'Opulent Sabatons of the Nimble','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2056396070,197359589,2056396070,197359589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167251,0,'Opulent Sabatons of the Oceans','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1628425822,-1958740604,2666541474,2336226692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167252,0,'Opulent Sabatons of the Soldier','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1814654106,-1594855676,1814654106,2700111620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167253,0,'Opulent Sabatons of the Stoic','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2027374242,1382287599,2267593054,1382287599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167254,0,'Opulent Sabatons of the Sun','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1118965436,853469557,3176001860,853469557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167255,0,'Opulent Sabatons of the Tempest','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1709270514,-633966062,2585696782,3661001234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167256,0,'Opulent Sabatons of the Tree','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1744165138,1726560634,1744165138,1726560634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167257,0,'Opulent Sabatons of Vision','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,918711010,-2110908976,918711010,2184058320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167258,0,'Opulent Sandals of Battle','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-602254236,1532787946,3692713060,1532787946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167259,0,'Opulent Sandals of Beasts','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,866112658,-1164229110,866112658,3130738186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167260,0,'Opulent Sandals of Clouds','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1878884675,-767037938,1878884675,3527929358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167261,0,'Opulent Sandals of Concentration','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1507951668,1731314334,2787015628,1731314334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167262,0,'Opulent Sandals of Devotion','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-52084752,1092807170,4242882544,1092807170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167263,0,'Opulent Sandals of Elements','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1679897803,-1069019866,1679897803,3225947430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167264,0,'Opulent Sandals of Fangs','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1812937097,-1979434021,1812937097,2315533275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167265,0,'Opulent Sandals of Grace','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-391022505,1848434034,3903944791,1848434034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167266,0,'Opulent Sandals of Knowledge','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,816056166,-1957270738,816056166,2337696558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167267,0,'Opulent Sandals of Light','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1673077641,321763702,1673077641,321763702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167268,0,'Opulent Sandals of Mirrors','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,320308269,1048384939,320308269,1048384939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167269,0,'Opulent Sandals of Prophets','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-102026673,69636755,4192940623,69636755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167270,0,'Opulent Sandals of Storms','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-99312216,1435278618,4195655080,1435278618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167271,0,'Opulent Sandals of Survival','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1045700006,1667751606,3249267290,1667751606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167272,0,'Opulent Sandals of the Deep','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-581668614,50901822,3713298682,50901822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167273,0,'Opulent Sandals of the Gambler','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-526420715,1754500152,3768546581,1754500152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167274,0,'Opulent Sandals of the Guardian','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,774791852,-1416488848,774791852,2878478448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167275,0,'Opulent Sandals of the Iron-heart','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,696029082,677904367,696029082,677904367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167276,0,'Opulent Sandals of the Knight','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1187191680,1020798784,1187191680,1020798784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167277,0,'Opulent Sandals of the Nimble','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1537681778,1497422505,2757285518,1497422505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167278,0,'Opulent Sandals of the Oceans','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2019261998,-641969976,2019261998,3652997320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167279,0,'Opulent Sandals of the Soldier','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1971182826,-540483310,2323784470,3754483986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167280,0,'Opulent Sandals of the Stoic','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1636038354,-1188335012,1636038354,3106632284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167281,0,'Opulent Sandals of the Sun','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-685440425,2049461470,3609526871,2049461470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167282,0,'Opulent Sandals of the Tempest','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1154765222,-1525744636,1154765222,2769222660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167283,0,'Opulent Sandals of the Tree','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-2124507490,665171391,2170459806,665171391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167284,0,'Opulent Sandals of Vision','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-768995674,-960629385,3525971622,3334337911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167285,0,'Opulent Shoulder Pads of Battle','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1997852481,297606122,1997852481,297606122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167286,0,'Opulent Shoulder Pads of Beasts','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1735307337,-260431606,2559659959,4034535690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167287,0,'Opulent Shoulder Pads of Clouds','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-255287431,-1733916402,4039679865,2561050894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167288,0,'Opulent Shoulder Pads of Concentration','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,959145462,-1814189238,959145462,2480778058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167289,0,'Opulent Shoulder Pads of Devotion','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1674584522,-1829481448,1674584522,2465485848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167290,0,'Opulent Shoulder Pads of Elements','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-82564367,329167676,4212402929,329167676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167291,0,'Opulent Shoulder Pads of Fangs','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-214292557,-1262060865,4080674739,3032906431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167292,0,'Opulent Shoulder Pads of Grace','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2005165677,1357814806,2005165677,1357814806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167293,0,'Opulent Shoulder Pads of Knowledge','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1349445284,1994867946,2945522012,1994867946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167294,0,'Opulent Shoulder Pads of Light','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1523921115,770701330,2771046181,770701330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167295,0,'Opulent Shoulder Pads of Mirrors','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1206313208,1043854540,3088654088,1043854540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167296,0,'Opulent Shoulder Pads of Prophets','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1992622954,-672125815,1992622954,3622841481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167297,0,'Opulent Shoulder Pads of Storms','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1696695186,527301146,1696695186,527301146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167298,0,'Opulent Shoulder Pads of Survival','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1789229439,-1330552660,1789229439,2964414636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167299,0,'Opulent Shoulder Pads of the Deep','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1113681600,-790754012,1113681600,3504213284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167300,0,'Opulent Shoulder Pads of the Gambler','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2141874991,1825857178,2141874991,1825857178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167301,0,'Opulent Shoulder Pads of the Guardian','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2061436535,-1823564442,2233530761,2471402854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167302,0,'Opulent Shoulder Pads of the Iron-heart','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1236692576,-1456667317,3058274720,2838299979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167303,0,'Opulent Shoulder Pads of the Knight','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-638188102,-1607692090,3656779194,2687275206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167304,0,'Opulent Shoulder Pads of the Nimble','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,257314219,-978031313,257314219,3316935983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167305,0,'Opulent Shoulder Pads of the Oceans','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-412196844,1162405710,3882770452,1162405710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167306,0,'Opulent Shoulder Pads of the Soldier','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,364330284,-611372112,364330284,3683595184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167307,0,'Opulent Shoulder Pads of the Stoic','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-21567256,1150967192,4273400040,1150967192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167308,0,'Opulent Shoulder Pads of the Sun','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1477129074,2053287353,1477129074,2053287353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167309,0,'Opulent Shoulder Pads of the Tempest','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-270873981,-1589039450,4024093315,2705927846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167310,0,'Opulent Shoulder Pads of the Tree','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,510363812,-193786971,510363812,4101180325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167311,0,'Opulent Shoulder Pads of Vision','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,347726346,-1940090249,347726346,2354877047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167312,0,'Opulent Skullcap of Battle','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-37172357,-300640990,4257794939,3994326306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167313,0,'Opulent Skullcap of Beasts','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,307055501,265531330,307055501,265531330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167314,0,'Opulent Skullcap of Clouds','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,602386518,1729038278,602386518,1729038278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167315,0,'Opulent Skullcap of Concentration','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-368817447,-341314536,3926149849,3953652760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167316,0,'Opulent Skullcap of Devotion','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1325461787,-1680385840,2969505509,2614581456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167317,0,'Opulent Skullcap of Elements','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,674956766,448643060,674956766,448643060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167318,0,'Opulent Skullcap of Fangs','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,538249372,304267878,538249372,304267878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167319,0,'Opulent Skullcap of Grace','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1532278462,-167107377,2762688834,4127859919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167320,0,'Opulent Skullcap of Knowledge','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2092840563,-481219228,2092840563,3813748068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167321,0,'Opulent Skullcap of Light','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,237559123,-1962196789,237559123,2332770507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167322,0,'Opulent Skullcap of Mirrors','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,851778354,-1418258496,851778354,2876708800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167323,0,'Opulent Skullcap of Prophets','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1409389526,-556588991,1409389526,3738378305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167324,0,'Opulent Skullcap of Storms','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1240552259,-523995950,3054415037,3770971346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167325,0,'Opulent Skullcap of Survival','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-528908987,-1181586332,3766058309,3113380964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167326,0,'Opulent Skullcap of the Deep','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1857142289,-637730324,2437825007,3657236972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167327,0,'Opulent Skullcap of the Gambler','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1400552448,-38099179,2894414848,4256868117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167328,0,'Opulent Skullcap of the Guardian','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,268238259,-287806162,268238259,4007161134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167329,0,'Opulent Skullcap of the Iron-heart','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1701232271,741363660,1701232271,741363660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167330,0,'Opulent Skullcap of the Knight','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,182004373,-1430681464,182004373,2864285832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167331,0,'Opulent Skullcap of the Nimble','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-2054534767,-819890847,2240432529,3475076449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167332,0,'Opulent Skullcap of the Oceans','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,876695355,1339948800,876695355,1339948800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167333,0,'Opulent Skullcap of the Soldier','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-963112445,1256311359,3331854851,1256311359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167334,0,'Opulent Skullcap of the Stoic','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,765052871,-785632234,765052871,3509335062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167335,0,'Opulent Skullcap of the Sun','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2060428238,-282964299,2060428238,4012002997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167336,0,'Opulent Skullcap of the Tempest','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1694944953,807917353,1694944953,807917353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167337,0,'Opulent Skullcap of the Tree','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-851138677,-45086867,3443828619,4249880429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167338,0,'Opulent Skullcap of Vision','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1078202244,1945443519,3216765052,1945443519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167339,0,'Opulent Sleeves of Battle','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2073304505,1160831784,2221662791,1160831784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167340,0,'Opulent Sleeves of Beasts','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1810784945,-1527260728,1810784945,2767706568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167341,0,'Opulent Sleeves of Clouds','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1645844745,-869568052,1645844745,3425399244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167342,0,'Opulent Sleeves of Concentration','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1409653882,1015501386,2885313414,1015501386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167343,0,'Opulent Sleeves of Devotion','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-251582534,-664875145,4043384762,3630092151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167344,0,'Opulent Sleeves of Elements','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1774529665,1496590419,1774529665,1496590419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167345,0,'Opulent Sleeves of Fangs','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1642799555,-412511927,1642799555,3882455369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167346,0,'Opulent Sleeves of Grace','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-447389667,54622176,3847577629,54622176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167347,0,'Opulent Sleeves of Knowledge','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1027612460,-1415540040,1027612460,2879427256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167348,0,'Opulent Sleeves of Light','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-172134625,2118128612,4122832671,2118128612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167349,0,'Opulent Sleeves of Mirrors','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1264988686,1258937000,1264988686,1258937000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167350,0,'Opulent Sleeves of Prophets','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1698696166,-1654999066,1698696166,2639968230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167351,0,'Opulent Sleeves of Storms','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-135232030,1272971992,4159735266,1272971992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167352,0,'Opulent Sleeves of Survival','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1713744775,-98829373,2581222521,4196137923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167353,0,'Opulent Sleeves of the Deep','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-793745232,-1703635381,3501222064,2591331915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167354,0,'Opulent Sleeves of the Gambler','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-310678177,-1947612182,3984289119,2347355114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167355,0,'Opulent Sleeves of the Guardian','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1985991823,-1012084273,1985991823,3282883023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167356,0,'Opulent Sleeves of the Iron-heart','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,613980112,-1451073614,613980112,2843893682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167357,0,'Opulent Sleeves of the Knight','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1260848074,630515656,1260848074,630515656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167358,0,'Opulent Sleeves of the Nimble','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-64397139,1074534945,4230570157,1074534945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167359,0,'Opulent Sleeves of the Oceans','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1975477860,-1057976256,1975477860,3236991040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167360,0,'Opulent Sleeves of the Soldier','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2023343268,1018341056,2271624028,1018341056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167361,0,'Opulent Sleeves of the Stoic','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1818750616,-1713534006,1818750616,2581433290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167362,0,'Opulent Sleeves of the Sun','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1267612670,257721309,1267612670,257721309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167363,0,'Opulent Sleeves of the Tempest','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,480634757,1182055382,480634757,1182055382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167364,0,'Opulent Sleeves of the Tree','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1933930796,-1093037878,2361036500,3201929418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167365,0,'Opulent Sleeves of Vision','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1143882288,-657364299,1143882288,3637602997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167366,0,'Opulent Slippers of Battle','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1259750841,-2133714683,3035216455,2161252613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167367,0,'Opulent Slippers of Beasts','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1533819569,1628775397,1533819569,1628775397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167368,0,'Opulent Slippers of Clouds','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-636761787,164203489,3658205509,164203489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167369,0,'Opulent Slippers of Concentration','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,333984714,895728354,333984714,895728354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167370,0,'Opulent Slippers of Devotion','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1226012662,-1524872328,1226012662,2770094968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167371,0,'Opulent Slippers of Elements','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-774406963,611757148,3520560333,611757148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167372,0,'Opulent Slippers of Fangs','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-637963889,-1079508239,3657003407,3215459057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167373,0,'Opulent Slippers of Grace','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1564946513,1535173720,1564946513,1535173720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167374,0,'Opulent Slippers of Knowledge','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2058203296,996330925,2236764000,996330925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167375,0,'Opulent Slippers of Light','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1972408076,646021212,2322559220,646021212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167376,0,'Opulent Slippers of Mirrors','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2078566926,236151847,2078566926,236151847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167377,0,'Opulent Slippers of Prophets','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,15786658,-535284759,15786658,3759682537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167378,0,'Opulent Slippers of Storms','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1340265902,-1912407819,1340265902,2382559477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167379,0,'Opulent Slippers of Survival','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1453847431,-2024177716,2841119865,2270789580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167380,0,'Opulent Slippers of the Deep','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1755461884,-415886780,1755461884,3879080516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167381,0,'Opulent Slippers of the Gambler','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1432960275,1200157017,1432960275,1200157017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167382,0,'Opulent Slippers of the Guardian','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1188924559,-1861725501,1188924559,2433241795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167383,0,'Opulent Slippers of the Iron-heart','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1668626532,1904644224,2626340764,1904644224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167384,0,'Opulent Slippers of the Knight','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-214609018,1222230396,4080358278,1222230396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167385,0,'Opulent Slippers of the Nimble','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-861194067,759250069,3433773229,759250069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167386,0,'Opulent Slippers of the Oceans','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-844286424,-1380075788,3450680872,2914891508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167387,0,'Opulent Slippers of the Soldier','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1064594192,-254567309,1064594192,4040399987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167388,0,'Opulent Slippers of the Stoic','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-730480940,153081055,3564486356,153081055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167389,0,'Opulent Slippers of the Sun','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,775869114,1246117202,775869114,1246117202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167390,0,'Opulent Slippers of the Tempest','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,740802437,-1978302107,740802437,2316665189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167391,0,'Opulent Slippers of the Tree','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,883482264,-1013246779,883482264,3281720517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167392,0,'Opulent Slippers of Vision','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1006394843,489918616,1006394843,489918616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167393,0,'Opulent Spaulders of Battle','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-831310249,372432629,3463657047,372432629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167394,0,'Opulent Spaulders of Beasts','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,569816737,-134880235,569816737,4160087061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167395,0,'Opulent Spaulders of Clouds','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,664700332,-1624683503,664700332,2670283793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167396,0,'Opulent Spaulders of Concentration','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-293765341,-317728880,4001201955,3977238416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167397,0,'Opulent Spaulders of Devotion','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1266271457,-1264555210,3028695839,3030412086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167398,0,'Opulent Spaulders of Elements','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,742535204,902466578,742535204,902466578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167399,0,'Opulent Spaulders of Fangs','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,611073382,1455914171,611073382,1455914171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167400,0,'Opulent Spaulders of Grace','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1596818248,-1292920302,2698149048,3002046994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167401,0,'Opulent Spaulders of Knowledge','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2026308489,-1441325798,2026308489,2853641498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167402,0,'Opulent Spaulders of Light','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1397014372,-806420970,1397014372,3488546326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167403,0,'Opulent Spaulders of Mirrors','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,25093662,-1288145156,25093662,3006822140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167404,0,'Opulent Spaulders of Prophets','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1371781790,-240905305,2923185506,4054061991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167405,0,'Opulent Spaulders of Storms','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1300784825,417480453,2994182471,417480453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167406,0,'Opulent Spaulders of Survival','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-742227863,-1763352702,3552739433,2531614594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167407,0,'Opulent Spaulders of the Deep','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1791527915,-158715382,2503439381,4136251914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167408,0,'Opulent Spaulders of the Gambler','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1459850758,1793034887,2835116538,1793034887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167409,0,'Opulent Spaulders of the Guardian','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1011286175,-263259541,1011286175,4031707755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167410,0,'Opulent Spaulders of the Iron-heart','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1629457269,-816452355,1629457269,3478514941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167411,0,'Opulent Spaulders of the Knight','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,245374831,491623043,245374831,491623043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167412,0,'Opulent Spaulders of the Nimble','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1238256451,2027253610,3056710845,2027253610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167413,0,'Opulent Spaulders of the Oceans','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,809007809,-131472117,809007809,4163495179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167414,0,'Opulent Spaulders of the Soldier','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1025431559,-578492499,3269535737,3716474797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167415,0,'Opulent Spaulders of the Stoic','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,702607933,-1737882520,702607933,2557084776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167416,0,'Opulent Spaulders of the Sun','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2131593862,-143839351,2163373434,4151127945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167417,0,'Opulent Spaulders of the Tempest','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1455240085,-1488782661,1455240085,2806184635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167418,0,'Opulent Spaulders of the Tree','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-918711695,-769182581,3376255601,3525784715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167419,0,'Opulent Spaulders of Vision','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-489188789,-1949083800,3805778507,2345883496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167420,0,'Opulent Tunic of Battle','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-516338856,-1246441635,3778628440,3048525661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167421,0,'Opulent Tunic of Beasts','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,247253934,1416885693,247253934,1416885693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167422,0,'Opulent Tunic of Clouds','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,369414203,1018125753,369414203,1018125753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167423,0,'Opulent Tunic of Concentration','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-538498380,817457278,3756468916,817457278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167424,0,'Opulent Tunic of Devotion','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-2061734264,-1194402141,2233233032,3100565155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167425,0,'Opulent Tunic of Elements','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,500721075,967063943,500721075,967063943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167426,0,'Opulent Tunic of Fangs','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,368470257,1826005209,368470257,1826005209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167427,0,'Opulent Tunic of Grace','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1857541841,-1996601744,2437425455,2298365552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167428,0,'Opulent Tunic of Knowledge','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1230853662,712905828,1230853662,712905828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167429,0,'Opulent Tunic of Light','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1025385430,-167828876,1025385430,4127138420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167430,0,'Opulent Tunic of Mirrors','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,775199505,1805048631,775199505,1805048631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167431,0,'Opulent Tunic of Prophets','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,118520678,-37050830,118520678,4257916466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167432,0,'Opulent Tunic of Storms','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-2081567536,-1151062355,2213399760,3143904941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167433,0,'Opulent Tunic of Survival','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-58131098,-1702106601,4236836198,2592860695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167434,0,'Opulent Tunic of the Deep','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1532157566,-85686369,2762809730,4209280927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167435,0,'Opulent Tunic of the Gambler','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1721359251,-1564481998,2573608045,2730485298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167436,0,'Opulent Tunic of the Guardian','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,319651216,1267588356,319651216,1267588356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167437,0,'Opulent Tunic of the Iron-heart','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1350950626,-2009426627,1350950626,2285540669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167438,0,'Opulent Tunic of the Knight','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1060784888,-1435457615,1060784888,2859509681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167439,0,'Opulent Tunic of the Nimble','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1719940686,-806856104,2575026610,3488111192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167440,0,'Opulent Tunic of the Oceans','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,27406166,1326764089,27406166,1326764089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167441,0,'Opulent Tunic of the Soldier','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-210013586,367299352,4084953710,367299352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167442,0,'Opulent Tunic of the Stoic','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,410691498,402853142,410691498,402853142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167443,0,'Opulent Tunic of the Sun','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,702434174,801342018,702434174,801342018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167444,0,'Opulent Tunic of the Tempest','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2046250650,1864537614,2046250650,1864537614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167445,0,'Opulent Tunic of the Tree','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-123222042,-565608162,4171745254,3729359134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167446,0,'Opulent Tunic of Vision','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1936912647,676677312,2358054649,676677312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167447,0,'Opulent Vambraces of Battle','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1405891467,-1839716875,2889075829,2455250421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167448,0,'Opulent Vambraces of Beasts','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1136020611,1939808021,1136020611,1939808021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167449,0,'Opulent Vambraces of Clouds','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,415627908,457422609,415627908,457422609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167450,0,'Opulent Vambraces of Concentration','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-786038773,602108106,3508928523,602108106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167451,0,'Opulent Vambraces of Devotion','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1948433353,-1630550840,2346533943,2664416456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167452,0,'Opulent Vambraces of Elements','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,320425740,530916332,320425740,530916332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167453,0,'Opulent Vambraces of Fangs','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,456606286,-2105695576,456606286,2189271720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167454,0,'Opulent Vambraces of Grace','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1618410608,1716864001,2676556688,1716864001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167455,0,'Opulent Vambraces of Knowledge','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1201437857,-264720978,1201437857,4030246318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167456,0,'Opulent Vambraces of Light','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1724796129,458498053,1724796129,458498053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167457,0,'Opulent Vambraces of Mirrors','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1665014844,-1279517689,1665014844,3015449607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167458,0,'Opulent Vambraces of Prophets','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1424390656,-607404967,1424390656,3687562329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167459,0,'Opulent Vambraces of Storms','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1926437265,-1668758523,2368530031,2626208773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167460,0,'Opulent Vambraces of Survival','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1316849077,-1131745156,2978118219,3163222140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167461,0,'Opulent Vambraces of the Deep','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1435759811,-588931596,2859207485,3706035700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167462,0,'Opulent Vambraces of the Gambler','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1750659374,555157656,2544307922,555157656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167463,0,'Opulent Vambraces of the Guardian','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1577581245,2098020124,1577581245,2098020124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167464,0,'Opulent Vambraces of the Iron-heart','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1581577309,1143322800,1581577309,1143322800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167465,0,'Opulent Vambraces of the Knight','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,838557767,-786707802,838557767,3508259494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167466,0,'Opulent Vambraces of the Nimble','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-730771809,-1266469041,3564195487,3028498255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167467,0,'Opulent Vambraces of the Oceans','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,258147817,880786734,258147817,880786734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167468,0,'Opulent Vambraces of the Soldier','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-38119215,-1773378126,4256848081,2521589170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167469,0,'Opulent Vambraces of the Stoic','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,381390101,-1035619108,381390101,3259348188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167470,0,'Opulent Vambraces of the Sun','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2049460760,-135707278,2049460760,4159260018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167471,0,'Opulent Vambraces of the Tempest','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,889047479,-326469468,889047479,3968497828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167472,0,'Opulent Vambraces of the Tree','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-161026727,-129459339,4133940569,4165507957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167473,0,'Opulent Vambraces of Vision','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-681745970,263826536,3613221326,263826536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167474,0,'Opulent Vest of Battle','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1646432680,-707576647,1646432680,3587390649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167475,0,'Opulent Vest of Beasts','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1918430882,873727577,2376536414,873727577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167476,0,'Opulent Vest of Clouds','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2026439907,1556655709,2026439907,1556655709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167477,0,'Opulent Vest of Concentration','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1322582420,1147461011,2972384876,1147461011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167478,0,'Opulent Vest of Devotion','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-338576816,-1503122550,3956390480,2791844746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167479,0,'Opulent Vest of Elements','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1930801515,654494894,1930801515,654494894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167480,0,'Opulent Vest of Fangs','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2067512361,-1146384058,2067512361,3148583238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167481,0,'Opulent Vest of Grace','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-7995913,1602451439,4286971383,1602451439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167482,0,'Opulent Vest of Knowledge','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,663782086,1758604029,663782086,1758604029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167483,0,'Opulent Vest of Light','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1250380572,578950123,3044586724,578950123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167484,0,'Opulent Vest of Mirrors','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1389411871,-862872923,2905555425,3432094373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167485,0,'Opulent Vest of Prophets','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1974084106,-479440101,1974084106,3815527195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167486,0,'Opulent Vest of Storms','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-316663800,-620503735,3978303496,3674463561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167487,0,'Opulent Vest of Survival','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2140350358,-2077417666,2140350358,2217549630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167488,0,'Opulent Vest of the Deep','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-899615398,-465407306,3395351898,3829559990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167489,0,'Opulent Vest of the Gambler','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-139726667,-1017280410,4155240629,3277686886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167490,0,'Opulent Vest of the Guardian','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1877563552,669690503,2417403744,669690503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167491,0,'Opulent Vest of the Iron-heart','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1044908602,1458951757,1044908602,1458951757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167492,0,'Opulent Vest of the Knight','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1375182368,601956463,1375182368,601956463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167493,0,'Opulent Vest of the Nimble','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,442504002,1182391686,442504002,1182391686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167494,0,'Opulent Vest of the Oceans','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1869609870,-964339737,1869609870,3330627559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167495,0,'Opulent Vest of the Soldier','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1648974154,1946608972,2645993142,1946608972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167496,0,'Opulent Vest of the Stoic','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1991734130,1521431439,1991734130,1521431439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167497,0,'Opulent Vest of the Sun','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1533284882,-2000370736,1533284882,2294596560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167498,0,'Opulent Vest of the Tempest','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-85158806,247527514,4209808490,247527514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167499,0,'Opulent Vest of the Tree','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1771433154,-1058048969,2523534142,3236918327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167500,0,'Opulent Vest of Vision','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,82549195,1211282724,82549195,1211282724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167501,0,'Oracle Armguards','Armor',1571,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,-290029779,153866263,4004937517,153866263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167502,0,'Oracle Blessed Wristbands','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,370374368,1760564733,370374368,1760564733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167503,0,'Oracle Chainmail Leggings','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6279243785752,0,-1989213700,1729082557,2305753596,1729082557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167504,0,'Oracle''s Boots','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,463,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,524288,0,-1535746178,-317545375,2759221118,3977421921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167505,0,'Oracle''s Chain Boots of Acumen','Armor',3324,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,-1100512390,-533163060,3194454906,3761804236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167506,0,'Oracle''s Chain Boots of the Perceptive','Armor',1412,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6279243785752,0,1454496594,-200952455,1454496594,4094014841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167507,0,'Oracle''s Chain Cuffs of Acumen','Armor',3670,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1446894383,-1963927720,2848072913,2331039576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167508,0,'Oracle''s Chain Cuffs of the Fatebringer','Armor',3338,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,2129241677,-1847321217,2129241677,2447646079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167509,0,'Oracle''s Chain Cuffs of the Perceptive','Armor',3656,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-1317305266,-1045254867,2977662030,3249712429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167510,0,'Oracle''s Chausses of Acumen','Armor',1619,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,-1329955310,-1142719217,2965011986,3152248079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167511,0,'Oracle''s Chausses of the Perceptive','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,1483482682,1686715089,1483482682,1686715089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167512,0,'Oracle''s Chestguard','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,463,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,524288,0,-462758771,970513096,3832208525,970513096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167513,0,'Oracle''s Coif of Acumen','Armor',3285,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243785752,0,388617773,118762524,388617773,118762524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167514,0,'Oracle''s Coif of the Fatebringer','Armor',3672,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,-1930342976,-447036822,2364624320,3847930474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167515,0,'Oracle''s Coif of the Perceptive','Armor',3350,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,-29179,-826334546,4294938117,3468632750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167516,0,'Oracle''s Ear Stud','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1897172969,-1279532011,2397794327,3015435285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167517,0,'Oracle''s Frosted Belt','Armor',2193,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2146541544,-206399948,2146541544,4088567348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167518,0,'Oracle''s Frosted Earring','Armor',3475,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-927725642,-365561255,3367241654,3929406041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167519,0,'Oracle''s Golden Necklace','Armor',3449,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1477022509,-1665464748,1477022509,2629502548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167520,0,'Oracle''s Handguards','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,463,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,524288,0,-1912048111,1404727380,2382919185,1404727380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167521,0,'Oracle''s Handguards of Acumen','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,-891070151,-1273950573,3403897145,3021016723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167522,0,'Oracle''s Handguards of the Fatebringer','Armor',1582,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,-974775293,696460963,3320192003,696460963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167523,0,'Oracle''s Handguards of the Perceptive','Armor',3286,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243785752,0,1082598696,455900698,1082598696,455900698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167524,0,'Oracle''s Hauberk of Acumen','Armor',3334,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1354372281,-1142765676,1354372281,3152201620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167525,0,'Oracle''s Hauberk of the Fatebringer','Armor',3340,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1606373763,-1932818969,1606373763,2362148327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167526,0,'Oracle''s Hauberk of the Perceptive','Armor',2,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-622958424,1496994109,3672008872,1496994109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167527,0,'Oracle''s Helm','Armor',3301,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,463,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,524288,0,-1963487836,-2025070782,2331479460,2269896514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167528,0,'Oracle''s Jeweled Band','Armor',2203,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1088574977,486539454,1088574977,486539454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167529,0,'Oracle''s Leggings','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,463,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,524288,0,1050574360,-1804400853,1050574360,2490566443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167530,0,'Oracle''s Sacred Chain Boots','Armor',1608,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243785752,0,1739081459,-2068535986,1739081459,2226431310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167531,0,'Oracle''s Sacred Chain Cuffs','Armor',1609,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,2136948810,-246058919,2136948810,4048908377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167532,0,'Oracle''s Sacred Chausses','Armor',3681,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-1538829898,-1747617055,2756137398,2547350241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167533,0,'Oracle''s Sacred Coif','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,-22223712,-1063170924,4272743584,3231796372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167534,0,'Oracle''s Sacred Handguards','Armor',2890,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1692729376,-364526776,2602237920,3930440520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167535,0,'Oracle''s Sacred Hauberk','Armor',3668,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6279243785752,0,108036015,-1676807766,108036015,2618159530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167536,0,'Oracle''s Sacred Spaulders','Armor',1515,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,752716529,728568265,752716529,728568265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167537,0,'Oracle''s Shoulder Pads','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,463,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,524288,0,773327685,-255006283,773327685,4039961013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167538,0,'Oracle''s Spaulders of Acumen','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,1196069412,-1518530104,1196069412,2776437192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167539,0,'Oracle''s Spaulders of the Perceptive','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-1730435102,-1606415170,2564532194,2688552126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167540,0,'Oracle''s Wristguards','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,463,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,524288,0,-1837702981,-1809979486,2457264315,2484987810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167541,0,'Orallius'' Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,206160003072,0,561621361,564188383,561621361,564188383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167542,0,'Orallius'' Link Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,206160003072,0,-1657947748,-1475844565,2637019548,2819122731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167543,0,'Orallius'' Link Cowl','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,206160003072,0,-1199764702,-580846100,3095202594,3714121196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167544,0,'Orallius'' Link Handguards','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,206160003072,0,-1729442813,937273431,2565524483,937273431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167545,0,'Orallius'' Link Legguards','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,206160003072,0,-493437388,-1958091264,3801529908,2336876032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167546,0,'Orallius'' Link Shirt','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,206160003072,0,92294220,-1043897067,92294220,3251070229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167547,0,'Orallius'' Link Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,206160003072,0,1133481961,-2047870497,1133481961,2247096799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167548,0,'Orange Galvanized Paper Plate Boots','Armor',1447,NULL,0,3,3539032716,3539032716,1,10,'Boots with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1175069137,625607513,1175069137,625607513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167549,0,'Orange Galvanized Paper Plate Coat','Armor',1446,NULL,0,3,3539032716,3539032716,1,10,'A coat with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1168171575,65975082,1168171575,65975082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167550,0,'Orange Galvanized Paper Plate Cuffs','Armor',1448,NULL,0,3,3539032716,3539032716,1,10,'Cuffs with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,871101638,1353438798,871101638,1353438798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167551,0,'Orange Galvanized Paper Plate Greaves','Armor',1451,NULL,0,3,3539032716,3539032716,1,10,'Greaves with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1023386005,-449155444,3271581291,3845811852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167552,0,'Orange Galvanized Paper Plate Mantle','Armor',1452,NULL,0,3,3539032716,3539032716,1,10,'Sleeves with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-137750277,348804043,4157217019,348804043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167553,0,'Orange Galvanized Paper Plate Mitts','Armor',1449,NULL,0,3,3539032716,3539032716,1,10,'Gloves with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-247290547,-1845327931,4047676749,2449639365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167554,0,'Orange Galvanized Paper Plate Sallet','Armor',1450,NULL,0,3,3539032716,3539032716,1,10,'A helm with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,25,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-849814808,777556440,3445152488,777556440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167555,0,'Orb Carapace Bracer','Armor',951,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,-55227404,-1469645760,4239739892,2825321536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167556,0,'Orb of Absorbed Acid','Armor',2510,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,1489484837,-793369992,1489484837,3501597304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167557,0,'Orb of Assassin''s Greed','Armor',146,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,2044196570,148730668,2044196570,148730668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167558,0,'Orb of Compassionate Souls','Armor',1075,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-833873863,-1454031492,3461093433,2840935804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167559,0,'Orb of Contained Auras','Armor',1003,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1281978446,1563645754,3012988850,1563645754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167560,0,'Orb of Coursing Velium','Armor',2929,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1303398984,-440264428,2991568312,3854702868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167561,0,'Orb of Crystal Bolts','Armor',2537,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-76399933,1274503723,4218567363,1274503723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167562,0,'Orb of Darkened Webs','Armor',2935,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-856226667,-55300565,3438740629,4239666731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167563,0,'Orb of Deadly Corruptions','Armor',349,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1655690331,-901172732,1655690331,3393794564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167564,0,'Orb of Diamondine Gems','Armor',2944,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1925851603,1247014623,2369115693,1247014623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167565,0,'Orb of Energy','Armor',2526,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-1017455855,-1635857040,3277511441,2659110256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167566,0,'Orb of Extreme Forces','Armor',353,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1340401595,-403260053,1340401595,3891707243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167567,0,'Orb of Fallen Knights','Armor',1002,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,642141985,-752569927,642141985,3542397369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167568,0,'Orb of Fealty','Armor',2523,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-1465784999,-1760569744,2829182297,2534397552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167569,0,'Orb of Felines','Armor',750,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1543246361,-1592389356,2751720935,2702577940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167570,0,'Orb of Fertility','Armor',1163,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,113555850,1889820721,113555850,1889820721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167571,0,'Orb of Foul Wyrms','Armor',2798,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,550274282,-672859207,550274282,3622108089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167572,0,'Orb of Ghostly Cowardice','Armor',2948,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,2060704452,1544159763,2060704452,1544159763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167573,0,'Orb of Goblin Culling','Armor',2949,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,1849571665,-1444241616,1849571665,2850725680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167574,0,'Orb of Greater Deflection','Armor',1190,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,811715714,-1173768692,811715714,3121198604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167575,0,'Orb of Greater Smashing','Armor',144,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-435081006,1142917871,3859886290,1142917871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167576,0,'Orb of Hardened Dust','Armor',144,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1060744007,70394351,3234223289,70394351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167577,0,'Orb of Lesser Deflection','Armor',1025,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1700291118,-1878494748,2594676178,2416472548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167578,0,'Orb of Metal Barriers','Armor',2526,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1695985504,1394221849,1695985504,1394221849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167579,0,'Orb of Metal Negation','Armor',146,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1031976939,-1281221924,3262990357,3013745372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167580,0,'Orb of Negated Frost','Armor',1190,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,84210555,-1732940772,84210555,2562026524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167581,0,'Orb of Netted Intentions','Armor',1027,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1545199030,-510361804,1545199030,3784605492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167582,0,'Orb of Nothingness','Armor',2943,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1345525451,1803469338,2949441845,1803469338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167583,0,'Orb of Power','Armor',2525,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-1759190770,2098772874,2535776526,2098772874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167584,0,'Orb of Queen''s Retribution','Armor',1176,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-573011736,1704354318,3721955560,1704354318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167585,0,'Orb of Seeing','Armor',1170,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,799535545,127915868,799535545,127915868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167586,0,'Orb of Slime Globs','Armor',349,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,609659640,925899702,609659640,925899702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167587,0,'Orb of Sneakiness','Armor',353,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,761448868,1729948921,761448868,1729948921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167588,0,'Orb of Spirits','Armor',2524,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-3144201,-561685714,4291823095,3733281582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167589,0,'Orb of Summoning','Armor',2929,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,4,1,73,70,0,70,6281081087704,0,1566126986,812389315,1566126986,812389315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167590,0,'Orb of Teleportation','Armor',2795,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,4,1,73,70,0,70,6281081087704,0,1701568342,705188178,1701568342,705188178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167591,0,'Orb of the Caretaker','Armor',2946,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,1373787782,-334100025,1373787782,3960867271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167592,0,'Orb of the Chant','Armor',144,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-689218021,446431801,3605749275,446431801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167593,0,'Orb of the Darkpriest','Armor',1001,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1212028447,-274414955,3082938849,4020552341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167594,0,'Orb of the Haunt','Armor',2936,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1674532212,191592206,2620435084,191592206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167595,0,'Orb of the Magic Wall','Armor',145,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-947686663,-1104176607,3347280633,3190790689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167596,0,'Orb of the Uncurable Hexes','Armor',353,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1320278957,-1872670110,2974688339,2422297186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167597,0,'Orb of the Wandering Spirit','Armor',2346,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1118253753,-1571759566,1118253753,2723207730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167598,0,'Orb of Theer','Armor',3167,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1555200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,154030181,183325421,154030181,183325421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167599,0,'Orb of Undead Control','Armor',1761,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-2070406351,850609870,2224560945,850609870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167600,0,'Orb of Undetermined Worth','Armor',2935,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,677903060,1935931553,677903060,1935931553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167601,0,'Orb of Unknown Ore','Armor',1141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1083203181,1438253756,3211764115,1438253756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167602,0,'Orb of Unspeakable Venom','Armor',1135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1236657291,-985603025,1236657291,3309364271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167603,0,'Orb of Water Elementals','Armor',769,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-834604016,1258015595,3460363280,1258015595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167604,0,'Orc Bone Earring','Armor',2212,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,233890098,-1727960741,233890098,2567006555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167605,0,'Orc Captain Faceting','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-65811203,-1186263072,4229156093,3108704224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167606,0,'orc centurion chainmail boots','Armor',1608,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,15458156,960742269,15458156,960742269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167607,0,'orc centurion chainmail bracers','Armor',1609,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-566440137,-1713075776,3728527159,2581891520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167608,0,'orc centurion chainmail coat','Armor',1607,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-840948072,1716516219,3454019224,1716516219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167609,0,'orc centurion chainmail coif','Armor',1611,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-159326760,1563364923,4135640536,1563364923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167610,0,'orc centurion chainmail gloves','Armor',1610,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-2055639824,-269425634,2239327472,4025541662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167611,0,'orc centurion chainmail leggings','Armor',1612,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1811841520,-1214266903,2483125776,3080700393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167612,0,'orc centurion chainmail mantle','Armor',1613,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,1113339444,685096666,1113339444,685096666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167613,0,'orc exile belt','Armor',2129,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,8,35184372088830,0,-688582720,-803643169,3606384576,3491324127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167614,0,'orc eye earring','Armor',591,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,36,0,36,6281081087704,0,887379729,1835168779,887379729,1835168779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167615,0,'Orc Fang Bracelet','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,589814000,2036342172,589814000,2036342172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167616,0,'orc finger necklace','Armor',579,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,19,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,9,35184372088830,0,633993242,2059813711,633993242,2059813711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167617,0,'orc finger ring','Armor',584,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,19,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,9,35184372088830,0,-1186331707,-1246614955,3108635589,3048352341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167618,0,'Orc Forged Forearms','Armor',1413,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,-1524886564,1464646180,2770080732,1464646180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167619,0,'Orc Hide Belt','Armor',2127,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,808754012,-1985816058,808754012,2309151238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167620,0,'Orc Hide Leggings','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1516290505,318408243,2778676791,318408243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167621,0,'orc marauder barbute','Armor',1695,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,1039440982,982227522,1039440982,982227522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167622,0,'orc marauder cuirass','Armor',1691,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-464056743,-483915699,3830910553,3811051597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167623,0,'orc marauder gauntlets','Armor',1694,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-952604345,16063576,3342362951,16063576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167624,0,'orc marauder greaves','Armor',1696,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-1884287072,-1999697484,2410680224,2295269812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167625,0,'orc marauder gussets','Armor',1693,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-893584361,-842794493,3401382935,3452172803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167626,0,'orc marauder sabatons','Armor',1692,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-194667750,-289918879,4100299546,4005048417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167627,0,'orc marauder spaulders','Armor',1697,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-1074048480,2016814911,3220918816,2016814911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167628,0,'Orc Planner Shoulders','Armor',499,NULL,0,4,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,26136,0,1963854920,1337990184,1963854920,1337990184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167629,0,'Orc Pugilist Shoulder Pads','Armor',1417,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,879407163,142021607,879407163,142021607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167630,0,'Orc Stompers','Armor',257,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,26136,0,-728258028,1914329912,3566709268,1914329912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167631,0,'Orc Toe Trinket','Armor',3783,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1738546667,-996871174,1738546667,3298096122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167632,0,'Orc Tooth Earring','Armor',3472,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,259,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,692773925,580005591,692773925,580005591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167633,0,'Orc''s Bone Gnawed Ring','Armor',3437,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1752,0,-796746277,-943539940,3498221019,3351427356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167634,0,'Orcish Bracelet of Station','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-361300127,126156815,3933667169,126156815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167635,0,'Orcish Charm Bracelet','Armor',390,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1792369786,-193759237,2502597510,4101208059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167636,0,'Orcish Flayed Sleeves','Armor',1466,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197471448,0,824614607,1156458030,824614607,1156458030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167637,0,'Orcish Manacles','Armor',230,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197274648,0,679217288,749753531,679217288,749753531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167638,0,'Orcish Medic Spaulders','Armor',1557,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,26136,0,-1115310897,958569597,3179656399,958569597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167639,0,'Orcish Oracle Boots','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,26136,0,1763515907,1593075800,1763515907,1593075800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167640,0,'Orcish Oracle Bracelet','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,-976117647,-523931696,3318849649,3771035600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167641,0,'Orcish Oracle Ring','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-984818049,-476049991,3310149247,3818917305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167642,0,'Orcish Oracle Wristguards','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,-1697147277,-1350440272,2597820019,2944527024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167643,0,'Orcish Padded Sandals','Armor',119,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,542,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,898750069,-617970624,898750069,3676996672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167644,0,'Orcish Wrap of Genius','Armor',282,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,140656920,-1516652330,140656920,2778314966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167645,0,'Orclord Battle Breastplate','Armor',3255,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-855372472,-1515577832,3439594824,2779389464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167646,0,'Orclord Battle Gauntlets','Armor',3252,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-1077535387,-1015526174,3217431909,3279441122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167647,0,'Orclord Battle Helm','Armor',3251,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,1273909845,-1740542426,1273909845,2554424870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167648,0,'Orclord Battle Legplates','Armor',3250,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-1669100153,-532816896,2625867143,3762150400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167649,0,'Orclord Battle Pauldrons','Armor',3256,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,1462983669,730663538,1462983669,730663538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167650,0,'Orclord Battle Tonlets','Armor',3254,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-1433245473,-910198397,2861721823,3384768899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167651,0,'Orclord Battle Vambraces','Armor',3253,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,233843546,1900968669,233843546,1900968669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167652,0,'Orclord Brigandine Boots','Armor',3294,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,1007506044,-1797143082,1007506044,2497824214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167653,0,'Orclord Brigandine Bracers','Armor',3295,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,8667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,133635613,1031070837,133635613,1031070837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167654,0,'Orclord Brigandine Coat','Armor',3293,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,680126396,-1547626479,680126396,2747340817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167655,0,'Orclord Brigandine Gloves','Armor',3296,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,-1728931303,-1369883528,2566035993,2925083768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167656,0,'Orclord Brigandine Helm','Armor',3297,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,334044412,-1466774453,334044412,2828192843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167657,0,'Orclord Brigandine Leggings','Armor',3291,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,1331919895,204478087,1331919895,204478087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167658,0,'Orclord Brigandine Mantle','Armor',3292,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,1607975133,1769760444,1607975133,1769760444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167659,0,'Orclord Leather Boots','Armor',229,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,-1352693568,-1575274439,2942273728,2719692857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167660,0,'Orclord Leather Bracers','Armor',230,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,696342321,664711949,696342321,664711949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167661,0,'Orclord Leather Cap','Armor',232,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,192,0,-2065449073,-2014466570,2229518223,2280500726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167662,0,'Orclord Leather Gloves','Armor',231,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,1521891172,-1629865620,1521891172,2665101676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167663,0,'Orclord Leather Leggings','Armor',233,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,2106943165,1391723998,2106943165,1391723998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167664,0,'Orclord Leather Mantle','Armor',234,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,10400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,-1651282528,1509909416,2643684768,1509909416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167665,0,'Orclord Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,196800,0,-1673376938,-1861813329,2621590358,2433153967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167666,0,'Orclord Stalking Boots','Armor',3324,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,-1114054105,1607326155,3180913191,1607326155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167667,0,'Orclord Stalking Coif','Armor',3327,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,1997876146,-720473375,1997876146,3574493921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167668,0,'Orclord Stalking Doublet','Armor',3325,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,-257167239,-1284814872,4037800057,3010152424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167669,0,'Orclord Stalking Gloves','Armor',3322,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,1690994645,-845906755,1690994645,3449060541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167670,0,'Orclord Stalking Mantle','Armor',3326,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,10400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,1684882121,179381881,1684882121,179381881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167671,0,'Orclord Stalking Pants','Armor',3321,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,1185233857,-1527775187,1185233857,2767192109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167672,0,'Orclord Stalking Wristguards','Armor',3323,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,1962400725,-1791659291,1962400725,2503308005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167673,0,'Orcskin Pads','Armor',1403,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1881197471448,0,241910033,-1183289819,241910033,3111677477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167674,0,'Ordained Band of the Mother''s Acceptance','Armor',3434,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1357178368,-1141831429,2937788928,3153135867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167675,0,'Ordained Belt of Reliance','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1360635407,234375531,2934331889,234375531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167676,0,'Ordained Greaves of the Mother''s Acceptance','Armor',2412,NULL,0,12,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,164716018,1489240839,164716018,1489240839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167677,0,'Oremana bracers','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'\"The Clay gave us life and the clay shall grant us power.\" - Varion Firerok, Earth Tender of the Circle of Oremana - The Circle of Oremana was a society of dwarves that believed they could harness the powers of the Underfoot embedded within stone and soil.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-1971498056,-1182894050,2323469240,3112073246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167678,0,'Oremana Earring','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1889427386,208970453,2405539910,208970453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167679,0,'Oremana gloves','Armor',1407,NULL,0,5,3539032716,3539032716,1,10,'\"The Clay gave us life and the clay shall grant us power.\" - Varion Firerok, Earth Tender of the Circle of Oremana - The Circle of Oremana was a society of dwarves that believed they could harness the powers of the Underfoot embedded within stone and soil.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1883034576600,0,447924742,444893547,447924742,444893547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167680,0,'Oremana leggings','Armor',1430,NULL,0,7,3539032716,3539032716,1,10,'\"The Clay gave us life and the clay shall grant us power.\" - Varion Firerok, Earth Tender of the Circle of Oremana - The Circle of Oremana was a society of dwarves that believed they could harness the powers of the Underfoot embedded within stone and soil.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1883034576600,0,-326710594,-690707253,3968256702,3604260043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167681,0,'Oremana mantles','Armor',1396,NULL,0,6,3539032716,3539032716,1,10,'\"The Clay gave us life and the clay shall grant us power.\" - Varion Firerok, Earth Tender of the Circle of Oremana - The Circle of Oremana was a society of dwarves that believed they could harness the powers of the Underfoot embedded within stone and soil.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1883034576600,0,-283029746,-1883750612,4011937550,2411216684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167682,0,'Oremana necklace','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-637585689,1722469371,3657381607,1722469371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167683,0,'Oremana Sash','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1464748569,-402197114,1464748569,3892770182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167684,0,'Oremana slippers','Armor',1405,NULL,0,5,3539032716,3539032716,1,10,'\"The Clay gave us life and the clay shall grant us power.\" - Varion Firerok, Earth Tender of the Circle of Oremana - The Circle of Oremana was a society of dwarves that believed they could harness the powers of the Underfoot embedded within stone and soil.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1883034576600,0,661322859,418183581,661322859,418183581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167685,0,'Orestrider Boots','Armor',1391,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1837038917,-607680756,2457928379,3687286540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167686,0,'Ornament of Battle','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1138259070,-1850590763,3156708226,2444376533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167687,0,'Ornamental Fire Opal Bracelet','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-266954914,1216501161,4028012382,1216501161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167688,0,'Ornamental Rajadevi Pantaloons','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1109980216,926587427,1109980216,926587427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167689,0,'Ornamental Sash of the Aeromancer','Armor',2191,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-1284331445,-1610162693,3010635851,2684804603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167690,0,'Ornamental Sash of the Sky Warrior','Armor',379,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,1200123766,-1179706527,1200123766,3115260769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167691,0,'Ornamental Sash of the Skystalker','Armor',1103,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,943892654,910718768,943892654,910718768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167692,0,'Ornamental Sash of the Twilight Priest','Armor',1231,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,1643772631,-1449659460,1643772631,2845307836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167693,0,'Ornamented Bangle of the Utterly Murderous','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1082282271,1762354160,3212685025,1762354160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167694,0,'Ornamented Circlet of the Murderous','Armor',953,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-806216455,-504934765,3488750841,3790032531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167695,0,'Ornamented Circlet of the Utterly Murderous','Armor',605,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-543027654,-590647671,3751939642,3704319625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167696,0,'Ornamented Earring of the Murderous','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-668636621,-1073412898,3626330675,3221554398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167697,0,'Ornamented Earring of the Utterly Murderous','Armor',552,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-449228871,688205759,3845738425,688205759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167698,0,'Ornamented Necklace of the Murderous','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1217986216,-950915660,1217986216,3344051636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167699,0,'Ornamented Necklace of the Utterly Murderous','Armor',3450,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1971641122,-1851782180,1971641122,2443185116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167700,0,'Ornamented Sash of the Murderous','Armor',1106,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,698887338,245019926,698887338,245019926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167701,0,'Ornamented Sash of the Utterly Murderous','Armor',1232,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-278720719,-1135491835,4016246577,3159475461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167702,0,'Ornate Gloves of Knowledge','Armor',2403,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-741856969,2032057507,3553110327,2032057507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167703,0,'Ornate Ilvitch Mot Mittens','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-1492531700,932688919,2802435596,932688919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167704,0,'Ornate Ilvitch Nim Gloves','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,862968598,985123630,862968598,985123630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167705,0,'Ornate Mitts of the Sea','Armor',1505,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,2070823403,-2052450719,2070823403,2242516577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167706,0,'Ornate Necklace of Kurn''s Favor','Armor',3447,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,978404897,-1374466146,978404897,2920501150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167707,0,'Ornate Nisch Val Skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,19641658,-941488953,19641658,3353478343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167708,0,'Ornate Opal Necklace','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,372880393,-1607921699,372880393,2687045597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167709,0,'Ornate Pauldrons of Innoruuk''s Chosen','Armor',2751,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1427865934,245420467,1427865934,245420467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167710,0,'Ornate Runed Stud','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1647182900,-589015981,1647182900,3705951315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167711,0,'Ornate Silver Armband (left)','Armor',2137,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-756143863,-1392559985,3538823433,2902407311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167712,0,'Ornate Silver Armband (right)','Armor',2137,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1557480089,1637902695,1557480089,1637902695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167713,0,'Ornate Silver Armbands','Armor',2137,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1398011760,648330193,1398011760,648330193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167714,0,'Ornate Slippers of the Sea','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1734444771,-1025901090,2560522525,3269066206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167715,0,'Ornate Studded Bracelet','Armor',2202,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,215264871,-269640510,215264871,4025326786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167716,0,'Ornate Tesch Val Wristguards','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243982552,0,627285641,1324091648,627285641,1324091648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167717,0,'Ortallian Blackhook Tunic','Armor',1425,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,37,0,37,1881197471448,0,-1095120956,483832452,3199846340,483832452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167718,0,'Ortallian Sand Shroud','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1240163317,1118749698,3054803979,1118749698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167719,0,'Ortallian Zealot Ring','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,714199166,1757275299,714199166,1757275299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167720,0,'Otherworldly Ritualist''s Chain Boots','Armor',1510,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1751912833,1502908254,1751912833,1502908254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167721,0,'Otherworldly Ritualist''s Chausses','Armor',1430,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,268640610,2137041943,268640610,2137041943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167722,0,'Otherworldly Ritualist''s Handguards','Armor',3657,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,629117929,-955049433,629117929,3339917863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167723,0,'Otherworldly Ritualist''s Hauberk','Armor',1509,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1087971735,-1861274387,3206995561,2433692909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167724,0,'Otherworldly Ritualist''s Hauberk','Armor',3325,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1423558693,-1861274387,2871408603,2433692909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167725,0,'Otherworldly Sphere of the Chant','Armor',1185,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,168709945,-235206405,168709945,4059760891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167726,0,'Otherworldly Spiritwalker''s Spirit Fury Chain Cuffs','Armor',2891,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,562832457,-1047833964,562832457,3247133332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167727,0,'Otherworldly Spiritwalker''s Spirit Fury Coif','Armor',1429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1477633328,919590370,2817333968,919590370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167728,0,'Otherworldly Spiritwalker''s Spirit Fury Handguards','Armor',3296,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,157225812,-2120685657,157225812,2174281639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167729,0,'Otherworldly Spiritwalker''s Spirit Fury Hauberk','Armor',1607,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1828299052,-956786510,2466668244,3338180786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167730,0,'Otherworldly Spiritwalker''s Spirit Fury Spaulders','Armor',3688,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1189689518,-1659368807,3105277778,2635598489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167731,0,'Otherworldly Spiritwalker''s Umbral Rune Chain Boots','Armor',1475,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1798428297,1020185093,2496538999,1020185093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167732,0,'Otherworldly Spiritwalker''s Umbral Rune Chain Cuffs','Armor',3323,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,125674367,1227824914,125674367,1227824914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167733,0,'Otherworldly Spiritwalker''s Umbral Rune Chausses','Armor',1430,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1709976545,-867801615,2584990751,3427165681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167734,0,'Otherworldly Spiritwalker''s Umbral Rune Coif','Armor',2889,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1031830560,-1519051009,1031830560,2775916287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167735,0,'Otherworldly Spiritwalker''s Umbral Rune Hauberk','Armor',1509,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-16465206,-776143851,4278502090,3518823445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167736,0,'Otherworldly Spiritwalker''s Umbral Rune Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1481662424,914461362,2813304872,914461362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167737,0,'Otherworldly Wanderer''s Orb','Armor',2525,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1464158595,-1263603402,1464158595,3031363894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167738,0,'Othmir Clam Digger Pants','Armor',2433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6279243785752,0,-521454721,1177638729,3773512575,1177638729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167739,0,'Othmir Coral Laced Pantaloons','Armor',508,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1837105152,0,1535014705,1206380130,1535014705,1206380130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167740,0,'Othmir Fish Bonemail Belt','Armor',2136,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1752,0,-365693628,-1642855212,3929273668,2652112084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167741,0,'Othmir Fish Scale Leggings','Armor',1535,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,196608,0,-778014178,-318559761,3516953118,3976407535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167742,0,'Othmir Fishbone Legplates','Armor',1570,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1560,0,650670490,1118529630,650670490,1118529630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167743,0,'Othmir Hard Leather Greaves','Armor',1535,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,192,0,-1213058514,1169925419,3081908782,1169925419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167744,0,'Othmir Mystic''s Bracelet','Armor',2197,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1837105152,0,-504824476,1765798014,3790142820,1765798014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167745,0,'Othmir Scout''s Binding','Armor',2201,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6279242186752,0,-344333826,94796369,3950633470,94796369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167746,0,'Othmir Seaweed Woven Leggings','Armor',2433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1572864,0,-1579842900,-155007077,2715124396,4139960219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167747,0,'Othmir Shaman''s Bangle','Armor',2221,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1794048,0,2029413409,-1183021158,2029413409,3111946138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167748,0,'Othmir Shell Armor','Armor',1390,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,90,90,0,15288,2008805349,-1770471037,2008805349,2524496259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167749,0,'Othmir Shiny Scale Buckle','Armor',758,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1837105152,0,-1530297271,545039445,2764670025,545039445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167750,0,'Othmir Skull Goblet','Armor',2243,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1400004934,-1936956896,1400004934,2358010400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167751,0,'Othmir Steel Reed Legplates','Armor',1570,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,24576,0,1550771334,-1669138977,1550771334,2625828319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167752,0,'Othmir Warrior''s Brace','Armor',2222,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1752,0,-1625850968,503666347,2669116328,503666347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167753,0,'Othmir Woven Net Fastening','Armor',2133,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1794048,0,-1291748534,357157093,3003218762,357157093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167754,0,'Othmir Wurm Leather Strap','Armor',2193,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6279242186752,0,897268167,402698639,897268167,402698639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167755,0,'Othologold''s Banded Belt','Armor',2191,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-684937203,-680086345,3610030093,3614880951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167756,0,'Outcast''s Drape','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1702700769,-1034834969,1702700769,3260132327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167757,0,'Outer Sebilis Jungle Bloom Necklace','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-1826016632,-1484584228,2468950664,2810383068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167758,0,'Outer Sebilis Watchman''s Belt','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,653356735,1513916864,653356735,1513916864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167759,0,'Outfit of Temptation','Armor',2448,NULL,0,5,3539032716,3539032716,1,10,'A uniform to truly set the mood!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1302017186,-95527814,2992950110,4199439482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167760,0,'Outfitter''s Cloak of the Far Seas','Armor',1099,NULL,0,5,2530063117,2530063117,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,896,-931215090,-203984849,3363752206,4090982447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167761,0,'Outfitter''s Cranial Capacitor','Armor',3488,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,62400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,0,50,50,0,960,-1843528446,-1207038900,2451438850,3087928396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(167762,0,'Outlaw''s Chain Gloves','Armor',3351,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-781426931,-1387759522,3513540365,2907207774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167763,0,'Outlaw''s Chain Gloves','Armor',1617,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-512153316,-1387759522,3782813980,2907207774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167764,0,'Outlaw''s Chain Helmet','Armor',3658,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-371167758,-844308954,3923799538,3450658342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167765,0,'Outlaw''s Chain Helmet','Armor',3672,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-148852693,-844308954,4146114603,3450658342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167766,0,'Outlaw''s Chain Helmet of Quickness','Armor',3358,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,200785579,1769620340,200785579,1769620340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167767,0,'Outlaw''s Chain Leggings','Armor',2873,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1316210125,-1101065413,1316210125,3193901883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167768,0,'Outlaw''s Chain Leggings','Armor',3349,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1379203779,-1101065413,2915763517,3193901883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167769,0,'Outlaw''s Chain Leggings of Quickness','Armor',1584,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1402726764,1493525464,2892240532,1493525464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167770,0,'Outlaw''s Chain Shoes','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1847857784,-1597420849,1847857784,2697546447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167771,0,'Outlaw''s Chain Shoes','Armor',1615,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1085159589,-1597420849,1085159589,2697546447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167772,0,'Outlaw''s Chain Shoes of Quickness','Armor',2885,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1564873732,708164108,2730093564,708164108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167773,0,'Outlaw''s Chain Spaulders','Armor',1515,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1754674646,-1349044017,2540292650,2945923279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167774,0,'Outlaw''s Chain Spaulders','Armor',1452,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1300580361,-1349044017,2994386935,2945923279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167775,0,'Outlaw''s Chain Spaulders of Quickness','Armor',1431,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-651949131,965150920,3643018165,965150920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167776,0,'Outlaw''s Chain Tunic','Armor',3668,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1261769357,5909698,1261769357,5909698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167777,0,'Outlaw''s Lambent Chain Gloves of Quickness','Armor',1603,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1179367888,1168314100,3115599408,1168314100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167778,0,'Outlaw''s Lambent Chain Helmet of Quickness','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,38062350,1955882160,38062350,1955882160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167779,0,'Outlaw''s Lambent Chain Leggings of Quickness','Armor',1640,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1512611535,1402591511,2782355761,1402591511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167780,0,'Outlaw''s Lambent Chain Shoes of Quickness','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1425367975,1929517596,2869599321,1929517596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167781,0,'Outlaw''s Lambent Chain Spaulders of Quickness','Armor',2872,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1032493893,844516179,1032493893,844516179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167782,0,'Outlaw''s Lambent Chain Tunic of Quickness','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,602737584,451685902,602737584,451685902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167783,0,'Outlaw''s Lambent Vambraces of Quickness','Armor',3678,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1644857090,1469618575,2650110206,1469618575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167784,0,'Outlaw''s Shadowed Chain Gloves of Quickness','Armor',3351,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,137280,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-644148634,-598891855,3650818662,3696075441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167785,0,'Outlaw''s Shadowed Chain Helmet','Armor',3680,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,143567199,-965709566,143567199,3329257730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167786,0,'Outlaw''s Shadowed Chain Helmet of Quickness','Armor',3330,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-359040506,-310720267,3935926790,3984247029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167787,0,'Outlaw''s Shadowed Chain Leggings','Armor',3300,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,162240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1357053600,165562168,2937913696,165562168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167788,0,'Outlaw''s Shadowed Chain Leggings of Quickness','Armor',1514,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1292554809,32969850,1292554809,32969850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167789,0,'Outlaw''s Shadowed Chain Shoes','Armor',1615,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1581188088,-1481027840,2713779208,2813939456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167790,0,'Outlaw''s Shadowed Chain Shoes of Quickness','Armor',3303,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1138175825,-1795168993,1138175825,2499798303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167791,0,'Outlaw''s Shadowed Chain Spaulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,149760,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-959532794,908716065,3335434502,908716065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167792,0,'Outlaw''s Shadowed Chain Spaulders of Quickness','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1383068348,17250427,2911898948,17250427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167793,0,'Outlaw''s Shadowed Chain Tunic','Armor',2893,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-474766564,120203533,3820200732,120203533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167794,0,'Outlaw''s Shadowed Chain Tunic of Quickness','Armor',3340,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1136812006,-49164019,1136812006,4245803277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167795,0,'Outlaw''s Shadowed Vambraces','Armor',3360,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-476233841,-2047060381,3818733455,2247906915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167796,0,'Outlaw''s Shadowed Vambraces of Quickness','Armor',1581,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1333385318,1522590370,1333385318,1522590370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167797,0,'Outlaw''s Truesteel Chain Gloves of Quickness','Armor',1512,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1107946963,1185188413,1107946963,1185188413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167798,0,'Outlaw''s Truesteel Chain Helmet of Quickness','Armor',3327,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-171451659,2006179961,4123515637,2006179961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167799,0,'Outlaw''s Truesteel Chain Leggings of Quickness','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1381266122,-1552617170,1381266122,2742350126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167800,0,'Outlaw''s Truesteel Chain Shoes of Quickness','Armor',3288,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1552519074,-1033576546,1552519074,3261390750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167801,0,'Outlaw''s Truesteel Chain Vambraces of Quickness','Armor',2891,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-842984971,931962567,3451982325,931962567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167802,0,'Outlaw''s Vambraces','Armor',1609,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-431401972,-214288781,3863565324,4080678515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167803,0,'Outlaw''s Vambraces','Armor',1511,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1067935489,-214288781,3227031807,4080678515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167804,0,'Outlaw''s Vambraces of Quickness','Armor',3332,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1252897765,1960721308,1252897765,1960721308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167805,0,'Outrider Forged band','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-360190334,-1828362300,3934776962,2466604996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167806,0,'Outrider''s Belt of Annihilation','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-2134011259,1118123856,2160956037,1118123856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167807,0,'Outrider''s Belt of Conquering','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,-1421393254,-859486038,2873574042,3435481258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167808,0,'Outrider''s Belt of Destruction','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279242186752,0,-441800253,1135049729,3853167043,1135049729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167809,0,'Outrider''s Belt of Devastation','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,1241768969,713067888,1241768969,713067888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167810,0,'Outrider''s Belt of Eradication','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,795139919,1933580382,795139919,1933580382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167811,0,'Outrider''s Belt of Obliteration','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242186752,0,-1724524062,1880329039,2570443234,1880329039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167812,0,'Outrider''s Blacksteel Chain Gloves','Armor',1512,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,1746825672,1573933520,1746825672,1573933520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167813,0,'Outrider''s Blacksteel Chain Gloves of Stealth','Armor',3322,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,137438622,-354198581,137438622,3940768715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167814,0,'Outrider''s Blacksteel Chain Helmet','Armor',1618,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,1679028285,1026881448,1679028285,1026881448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167815,0,'Outrider''s Blacksteel Chain Helmet of Stealth','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243785752,0,-1932639435,-1116347721,2362327861,3178619575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167816,0,'Outrider''s Blacksteel Chain Leggings','Armor',3681,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1014999038,1508757002,3279968258,1508757002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167817,0,'Outrider''s Blacksteel Chain Leggings of Stealth','Armor',256,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,727575306,1820791279,727575306,1820791279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167818,0,'Outrider''s Blacksteel Chain Shoes','Armor',2885,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-849500822,930316383,3445466474,930316383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167819,0,'Outrider''s Blacksteel Chain Shoes of Stealth','Armor',1510,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-771553895,573275327,3523413401,573275327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167820,0,'Outrider''s Blacksteel Chain Spaulders','Armor',3674,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6279243785752,0,-1339557601,-22115800,2955409695,4272851496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167821,0,'Outrider''s Blacksteel Chain Spaulders of Stealth','Armor',3677,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,540897054,1655787892,540897054,1655787892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167822,0,'Outrider''s Blacksteel Chain Tunic','Armor',2,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243785752,0,-230212536,-1746868654,4064754760,2548098642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167823,0,'Outrider''s Blacksteel Chain Tunic of Stealth','Armor',2893,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1775617021,1813241080,1775617021,1813241080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167824,0,'Outrider''s Blacksteel Chain Vambraces','Armor',3670,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243785752,0,1335748470,878413680,1335748470,878413680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167825,0,'Outrider''s Blacksteel Chain Vambraces of Stealth','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6279243785752,0,-1659811858,1647655823,2635155438,1647655823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167826,0,'Outrider''s Blue Iron Chain Gloves','Armor',3331,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,21739811,259797976,21739811,259797976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167827,0,'Outrider''s Blue Iron Chain Gloves of Stealth','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-1063731111,-1868436608,3231236185,2426530688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167828,0,'Outrider''s Blue Iron Chain Helmet','Armor',3327,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6279243785752,0,274305313,1872270752,274305313,1872270752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167829,0,'Outrider''s Blue Iron Chain Helmet of Stealth','Armor',2889,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2055392112,-952675588,2239575184,3342291708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167830,0,'Outrider''s Blue Iron Chain Leggings','Armor',1640,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,1253188663,847779546,1253188663,847779546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167831,0,'Outrider''s Blue Iron Chain Leggings of Stealth','Armor',1514,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,586063023,-1268035857,586063023,3026931439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167832,0,'Outrider''s Blue Iron Chain Shoes','Armor',2892,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,-1990380686,-202129684,2304586610,4092837612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167833,0,'Outrider''s Blue Iron Chain Shoes of Stealth','Armor',3333,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,629151330,180461364,629151330,180461364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167834,0,'Outrider''s Blue Iron Chain Spaulders','Armor',1452,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-1891095516,2014723364,2403871780,2014723364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167835,0,'Outrider''s Blue Iron Chain Spaulders of Stealth','Armor',3355,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-996933650,1651096875,3298033646,1651096875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167836,0,'Outrider''s Blue Iron Chain Tunic','Armor',1474,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1675544212,1398855905,2619423084,1398855905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167837,0,'Outrider''s Blue Iron Chain Tunic of Stealth','Armor',3289,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1838651362,1157185395,2456315934,1157185395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167838,0,'Outrider''s Blue Iron Chain Vambraces','Armor',3656,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,1459216680,-1293733764,1459216680,3001233532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167839,0,'Outrider''s Blue Iron Chain Vambraces of Stealth','Armor',3656,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,1246334197,1659754448,1246334197,1659754448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167840,0,'Outrider''s Bracelet of Annihilation','Armor',576,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-1033803020,-1731344711,3261164276,2563622585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167841,0,'Outrider''s Bracelet of Conquering','Armor',576,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,-370427157,-390000921,3924540139,3904966375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167842,0,'Outrider''s Bracelet of Destruction','Armor',576,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279242186752,0,-1492758094,1273906538,2802209202,1273906538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167843,0,'Outrider''s Bracelet of Devastation','Armor',576,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,145693816,583644187,145693816,583644187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167844,0,'Outrider''s Bracelet of Eradication','Armor',576,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,1841833790,2064195893,1841833790,2064195893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167845,0,'Outrider''s Bracelet of Obliteration','Armor',576,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242186752,0,-610721389,-1434748250,3684245907,2860219046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167846,0,'Outrider''s Chain Gloves','Armor',1449,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,1628900456,342143614,1628900456,342143614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167847,0,'Outrider''s Chain Shoes','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243785752,0,1701228013,-354982983,1701228013,3939984313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167848,0,'Outrider''s Chain Spaulders','Armor',1585,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,1534377187,-1810420303,1534377187,2484546993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167849,0,'Outrider''s Earring of Annihilation','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,997118027,513373424,997118027,513373424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167850,0,'Outrider''s Earring of Conquering','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,1894197131,-2130768778,1894197131,2164198518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167851,0,'Outrider''s Earring of Destruction','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279242186752,0,742831243,-863053638,742831243,3431913658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167852,0,'Outrider''s Earring of Devastation','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,356391371,-1515640373,356391371,2779326923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167853,0,'Outrider''s Earring of Eradication','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,35028235,-60179227,35028235,4234788069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167854,0,'Outrider''s Earring of Obliteration','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242186752,0,-253973301,741329135,4040993995,741329135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167855,0,'Outrider''s Elven Chain Gloves','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-208892291,-368877919,4086075005,3926089377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167856,0,'Outrider''s Elven Chain Gloves of Stealth','Armor',1449,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1817978325,-704827593,2476988971,3590139703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167857,0,'Outrider''s Elven Chain Helmet','Armor',3658,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,2068664526,-1964508967,2068664526,2330458329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167858,0,'Outrider''s Elven Chain Helmet of Stealth','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1819221050,-2106878389,2475746246,2188088907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167859,0,'Outrider''s Elven Chain Leggings','Armor',2888,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-589367055,-9032449,3705600241,4285934847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167860,0,'Outrider''s Elven Chain Leggings of Stealth','Armor',3291,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,872631289,-2082065051,872631289,2212902245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167861,0,'Outrider''s Elven Chain Shoes of Stealth','Armor',1426,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,987674257,-1990632167,987674257,2304335129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167862,0,'Outrider''s Elven Chain Spaulders','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6279243785752,0,1721401755,870258521,1721401755,870258521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167863,0,'Outrider''s Elven Chain Spaulders of Stealth','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-159377510,1865636462,4135589786,1865636462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(167864,0,'Outrider''s Elven Chain Tunic','Armor',1411,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,167417771,-105665492,167417771,4189301804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167865,0,'Outrider''s Elven Chain Vambraces','Armor',1413,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-853201179,-114681343,3441766117,4180285953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167866,0,'Outrider''s Elven Chain Vambraces of Stealth','Armor',3670,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243785752,0,531205757,1874276501,531205757,1874276501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167867,0,'Outrider''s Necklace of Annihilation','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-2007233124,246622524,2287734172,246622524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167868,0,'Outrider''s Necklace of Conquering','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,326321883,-1459957018,326321883,2835010278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167869,0,'Outrider''s Necklace of Destruction','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279242186752,0,321906504,1017728544,321906504,1017728544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167870,0,'Outrider''s Necklace of Devastation','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,1707794037,1435418449,1707794037,1435418449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167871,0,'Outrider''s Necklace of Eradication','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-21416799,206449279,4273550497,206449279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167872,0,'Outrider''s Necklace of Obliteration','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242186752,0,1697594560,1006998819,1697594560,1006998819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167873,0,'Outrider''s Ring of Annihilation','Armor',599,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-995906095,62203240,3299061201,62203240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167874,0,'Outrider''s Ring of Conquering','Armor',599,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,-97968021,-1514033994,4196999275,2780933302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167875,0,'Outrider''s Ring of Destruction','Armor',599,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279242186752,0,323038601,1473193130,323038601,1473193130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167876,0,'Outrider''s Ring of Devastation','Armor',599,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,-1340626144,1055446491,2954341152,1055446491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167877,0,'Outrider''s Ring of Eradication','Armor',599,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,1744120696,1730691317,1744120696,1730691317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167878,0,'Outrider''s Ring of Obliteration','Armor',599,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242186752,0,1356774215,822319479,1356774215,822319479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167879,0,'Ovate''s Chain Boots','Armor',2885,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1033845915,-2132918740,1033845915,2162048556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167880,0,'Ovate''s Chain Boots of Manifestation','Armor',3324,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1505203706,599132539,2789763590,599132539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167881,0,'Ovate''s Chain Boots of the Enlightened','Armor',3294,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-788879475,714245446,3506087821,714245446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167882,0,'Ovate''s Chain Cuffs','Armor',3295,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,425556337,-180360389,425556337,4114606907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167883,0,'Ovate''s Chain Cuffs of the Enlightened','Armor',1427,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-812247736,1184999347,3482719560,1184999347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167884,0,'Ovate''s Chausses','Armor',3321,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,860013043,1868201182,860013043,1868201182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167885,0,'Ovate''s Chausses of Manifestation','Armor',1584,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1466591378,497880667,2828375918,497880667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167886,0,'Ovate''s Chausses of the Enlightened','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-567846171,561121884,3727121125,561121884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167887,0,'Ovate''s Coif','Armor',2889,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1798215220,1199760093,2496752076,1199760093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167888,0,'Ovate''s Coif of Manifestation','Armor',2889,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,252067665,633720574,252067665,633720574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167889,0,'Ovate''s Coif of the Enlightened','Armor',1548,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,2041901786,1768339496,2041901786,1768339496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167890,0,'Ovate''s Dream Seeker Chain Boots of Manifestation','Armor',3655,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-656339573,-101600151,3638627723,4193367145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167891,0,'Ovate''s Dream Seeker Chain Boots of the Enlightened','Armor',3324,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,187564347,-407445277,187564347,3887522019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167892,0,'Ovate''s Dream Seeker Chain Cuffs of Manifestation','Armor',3302,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-2326241,-79619519,4292641055,4215347777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167893,0,'Ovate''s Dream Seeker Chain Cuffs of the Enlightened','Armor',3287,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1207140850,-1954168298,3087826446,2340798998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167894,0,'Ovate''s Dream Seeker Chain Cuffs of the Spiritcaller','Armor',1476,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-1807154308,2133402260,2487812988,2133402260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167895,0,'Ovate''s Dream Seeker Chausses of Manifestation','Armor',1584,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-700649245,-207067553,3594318051,4087899743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167896,0,'Ovate''s Dream Seeker Chausses of the Enlightened','Armor',2888,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,99875923,108513335,99875923,108513335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167897,0,'Ovate''s Dream Seeker Chausses of the Spiritcaller','Armor',1584,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,108160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-530163787,869122240,3764803509,869122240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167898,0,'Ovate''s Dream Seeker Coif of Manifestation','Armor',3680,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1907316956,-1932882976,1907316956,2362084320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167899,0,'Ovate''s Dream Seeker Coif of the Enlightened','Armor',3301,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1570745236,-1148085273,2724222060,3146882023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167900,0,'Ovate''s Dream Seeker Coif of the Spiritcaller','Armor',1450,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-1165106525,-1247546297,3129860771,3047420999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167901,0,'Ovate''s Dream Seeker Handguards of Manifestation','Armor',3296,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1847794922,-254319337,1847794922,4040647959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167902,0,'Ovate''s Dream Seeker Handguards of the Enlightened','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1517199254,-1478598657,2777768042,2816368639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167903,0,'Ovate''s Dream Seeker Handguards of the Spiritcaller','Armor',1547,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,39292764,-1496112171,39292764,2798855125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167904,0,'Ovate''s Dream Seeker Hauberk of Manifestation','Armor',1544,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-193310358,-1673996835,4101656938,2620970461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167905,0,'Ovate''s Dream Seeker Hauberk of the Enlightened','Armor',3289,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1070083562,1571471192,1070083562,1571471192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167906,0,'Ovate''s Dream Seeker Hauberk of the Spiritcaller','Armor',3682,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1623388397,-291806850,2671578899,4003160446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167907,0,'Ovate''s Dream Seeker Spaulders of Manifestation','Armor',1515,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1440506593,1706993909,1440506593,1706993909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167908,0,'Ovate''s Dream Seeker Spaulders of the Enlightened','Armor',1641,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1059820268,776201717,1059820268,776201717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167909,0,'Ovate''s Handguards','Armor',3305,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,275805090,1543025870,275805090,1543025870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167910,0,'Ovate''s Handguards of Manifestation','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,745621876,-674060420,745621876,3620906876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167911,0,'Ovate''s Handguards of the Enlightened','Armor',3286,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,946970822,1421699338,946970822,1421699338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167912,0,'Ovate''s Hauberk','Armor',3654,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1977008606,1906681719,2317958690,1906681719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167913,0,'Ovate''s Hauberk of Manifestation','Armor',2,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1238891276,-1758331425,3056076020,2536635871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167914,0,'Ovate''s Plane Strider Chain Boots','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-648331802,1524108188,3646635494,1524108188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167915,0,'Ovate''s Plane Strider Chain Boots of Manifestation','Armor',3353,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1116498811,2134694903,1116498811,2134694903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167916,0,'Ovate''s Plane Strider Chain Boots of the Spiritcaller','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1370243072,1118784316,2924724224,1118784316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167917,0,'Ovate''s Plane Strider Chain Cuffs','Armor',3360,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1992597716,792321675,2302369580,792321675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167918,0,'Ovate''s Plane Strider Chain Cuffs of Manifestation','Armor',3287,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-651360727,2106357215,3643606569,2106357215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167919,0,'Ovate''s Plane Strider Chain Cuffs of the Spiritcaller','Armor',1434,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,2030154787,-1894482291,2030154787,2400485005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167920,0,'Ovate''s Plane Strider Chausses','Armor',3681,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-679034738,-1975300988,3615932558,2319666308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167921,0,'Ovate''s Plane Strider Chausses of the Spiritcaller','Armor',2881,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1601290904,-1258246306,2693676392,3036720990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167922,0,'Ovate''s Plane Strider Coif','Armor',3301,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1880451249,-380687643,1880451249,3914279653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167923,0,'Ovate''s Plane Strider Coif of Manifestation','Armor',3686,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-339591636,105485782,3955375660,105485782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167924,0,'Ovate''s Plane Strider Coif of the Spiritcaller','Armor',1583,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,62400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,119379287,901087402,119379287,901087402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167925,0,'Ovate''s Plane Strider Handguards','Armor',3359,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1042332194,1031132325,1042332194,1031132325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167926,0,'Ovate''s Plane Strider Handguards of Manifestation','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,35750132,-295030841,35750132,3999936455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167927,0,'Ovate''s Plane Strider Handguards of the Enlightened','Armor',3305,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,371288390,-1326502701,371288390,2968464595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167928,0,'Ovate''s Plane Strider Handguards of the Spiritcaller','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,2049176920,-1810071995,2049176920,2484895301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167929,0,'Ovate''s Plane Strider Hauberk','Armor',3354,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1535510622,-1121193798,2759456674,3173773498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167930,0,'Ovate''s Plane Strider Hauberk of Manifestation','Armor',3675,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1736913548,472817968,2558053748,472817968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167931,0,'Ovate''s Plane Strider Hauberk of the Enlightened','Armor',3325,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1938283322,-518912054,2356683974,3776055242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167932,0,'Ovate''s Plane Strider Hauberk of the Spiritcaller','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-528828200,-265933906,3766139096,4029033390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167933,0,'Ovate''s Plane Strider Spaulders','Armor',2872,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1988369100,380113448,2306598196,380113448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167934,0,'Ovate''s Plane Strider Spaulders of Manifestation','Armor',2887,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1264911771,-653914009,1264911771,3641053287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167935,0,'Ovate''s Plane Strider Spaulders of the Enlightened','Armor',3292,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,177251838,-1467053461,177251838,2827913835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167936,0,'Ovate''s Plane Strider Spaulders of the Spiritcaller','Armor',3335,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,338281092,1371415645,338281092,1371415645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167937,0,'Ovate''s Spaulders','Armor',1585,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1674465701,-1644973070,2620501595,2649994226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167938,0,'Overcharged Manacle of the Wholesaler','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-747260570,-688866970,3547706726,3606100326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167939,0,'Overclocked Damage Absorber RG3100','Armor',2280,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,585281868,-1875166445,585281868,2419800851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,1,0,0,0),
(167940,0,'Overclocked Damage Deflector BU1800','Armor',2340,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1903434465,348210582,2391532831,348210582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(167941,0,'Overclocked Gnomish Crosstrainers','Armor',3091,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,5,1,58,53,0,53,6279243785752,0,515798571,-1987951123,515798571,2307016173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(167942,0,'Overcoat of Inspiration','Armor',1418,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,523597485,1583532097,523597485,1583532097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167943,0,'Overflowing Vessel of Fyr''Un','Armor',2341,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1027986898,715641334,3266980398,715641334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167944,0,'Overking''s Amulet of Battle','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,404045476,-1427772152,404045476,2867195144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167945,0,'Overking''s Amulet of Beasts','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-141509038,1260574696,4153458258,1260574696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167946,0,'Overking''s Amulet of Clouds','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,355946854,603881452,355946854,603881452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167947,0,'Overking''s Amulet of Concentration','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-590042135,104442849,3704925161,104442849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167948,0,'Overking''s Amulet of Devotion','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2043678763,-1436407545,2251288533,2858559751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167949,0,'Overking''s Amulet of Elements','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,518776046,721997347,518776046,721997347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167950,0,'Overking''s Amulet of Fangs','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,382069164,-411591926,382069164,3883375370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167951,0,'Overking''s Amulet of Grace','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1837389710,56589731,2457577586,56589731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167952,0,'Overking''s Amulet of Knowledge','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1248778051,-69738654,1248778051,4225228642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167953,0,'Overking''s Amulet of Light','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,684145950,2120096167,684145950,2120096167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167954,0,'Overking''s Amulet of Mirrors','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-686231827,1887973230,3608735469,1887973230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167955,0,'Overking''s Amulet of Prophets','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1619613368,-278507114,2675353928,4016460182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167956,0,'Overking''s Amulet of Storms','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2132914803,-1540027144,2162052493,2754940152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167957,0,'Overking''s Amulet of Survival','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,94668954,-2010702413,94668954,2284264883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167958,0,'Overking''s Amulet of the Deep','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1482776353,-397905861,2812190943,3897061435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167959,0,'Overking''s Amulet of the Gambler','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1705663184,-128742619,2589304112,4166224677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167960,0,'Overking''s Amulet of the Guardian','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-366933908,-939215698,3928033388,3355751598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167961,0,'Overking''s Amulet of the Iron-heart','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1404460991,-390292693,1404460991,3904674603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167962,0,'Overking''s Amulet of the Knight','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1007274917,1136831311,1007274917,1136831311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167963,0,'Overking''s Amulet of the Nimble','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1616362574,643454630,1616362574,643454630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167964,0,'Overking''s Amulet of the Oceans','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,43101707,-1499013945,43101707,2795953351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167965,0,'Overking''s Amulet of the Soldier','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-263654605,1325983247,4031312691,1325983247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167966,0,'Overking''s Amulet of the Stoic','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,457778935,-911555056,457778935,3383412240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167967,0,'Overking''s Amulet of the Sun','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1313302192,886928923,2981665104,886928923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167968,0,'Overking''s Amulet of the Tempest','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2133116058,902757145,2161851238,902757145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167969,0,'Overking''s Amulet of the Tree','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-74168645,-857377094,4220798651,3437590202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167970,0,'Overking''s Amulet of Vision','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1722544079,923034773,2572423217,923034773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167971,0,'Overking''s Armguards of Battle','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,512425664,-320041765,512425664,3974925531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167972,0,'Overking''s Armguards of Beasts','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-250642890,220968507,4044324406,220968507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167973,0,'Overking''s Armguards of Clouds','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,454256717,1710693951,454256717,1710693951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167974,0,'Overking''s Armguards of Concentration','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-755985726,-321582250,3538981570,3973385046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167975,0,'Overking''s Armguards of Devotion','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2012489986,985835548,2282477310,985835548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167976,0,'Overking''s Armguards of Elements','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,282058181,-1146597576,282058181,3148369720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167977,0,'Overking''s Armguards of Fangs','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,417452167,-2019020379,417452167,2275946917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167978,0,'Overking''s Armguards of Grace','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1671458471,1669388044,2623508825,1669388044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167979,0,'Overking''s Armguards of Knowledge','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1145761384,1898100239,1145761384,1898100239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167980,0,'Overking''s Armguards of Light','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2072649625,511816456,2222317671,511816456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167981,0,'Overking''s Armguards of Mirrors','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-779669879,1863624033,3515297417,1863624033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167982,0,'Overking''s Armguards of Prophets','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,92521412,2143735949,92521412,2143735949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167983,0,'Overking''s Armguards of Storms','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1896188762,-499356373,2398778534,3795610923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167984,0,'Overking''s Armguards of Survival','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,54216958,411540648,54216958,411540648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167985,0,'Overking''s Armguards of the Deep','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1447388684,2028532000,2847578612,2028532000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167986,0,'Overking''s Armguards of the Gambler','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1804493797,477023686,2490473499,477023686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167987,0,'Overking''s Armguards of the Guardian','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-323041272,-236766678,3971926024,4058200618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167988,0,'Overking''s Armguards of the Iron-heart','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1569875604,-1118613084,1569875604,3176354212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167989,0,'Overking''s Armguards of the Knight','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,841872014,1883980739,841872014,1883980739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167990,0,'Overking''s Armguards of the Nimble','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1724415018,366198314,1724415018,366198314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167991,0,'Overking''s Armguards of the Oceans','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,213227296,-1792068533,213227296,2502898763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167992,0,'Overking''s Armguards of the Soldier','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-26424808,-1422548756,4268542488,2872418540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167993,0,'Overking''s Armguards of the Stoic','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,359473116,1130344317,359473116,1130344317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167994,0,'Overking''s Armguards of the Sun','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,726528988,725744660,726528988,725744660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167995,0,'Overking''s Armguards of the Tempest','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2042299646,-772555270,2252667650,3522412026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167996,0,'Overking''s Armguards of the Tree','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-172982384,1548089249,4121984912,1548089249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(167997,0,'Overking''s Armguards of Vision','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,904318280,1896678726,904318280,1896678726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167998,0,'Overking''s Band of Battle','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1504780537,-2134211682,1504780537,2160755614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(167999,0,'Overking''s Band of Beasts','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1238065137,1628289406,3056902159,1628289406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168000,0,'Overking''s Band of Clouds','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1579002127,164696442,2715965169,164696442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168001,0,'Overking''s Band of Concentration','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1744940158,885092674,1744940158,885092674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168002,0,'Overking''s Band of Devotion','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,855304258,661873387,855304258,661873387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168003,0,'Overking''s Band of Elements','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1438719111,-1508276785,2856248185,2786690511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168004,0,'Overking''s Band of Fangs','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1575948741,-1489856015,2719018555,2805111281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168005,0,'Overking''s Band of Grace','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,648982501,1125810008,648982501,1125810008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168006,0,'Overking''s Band of Knowledge','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-21245740,1390829690,4273721556,1390829690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168007,0,'Overking''s Band of Light','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1176039166,1041963868,1176039166,1041963868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168008,0,'Overking''s Band of Mirrors','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1766002512,1775122033,2528964784,1775122033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168009,0,'Overking''s Band of Prophets','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1785525910,1651972730,1785525910,1651972730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168010,0,'Overking''s Band of Storms','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,873155098,-1910873490,873155098,2384093806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168011,0,'Overking''s Band of Survival','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1140889287,87447135,1140889287,87447135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168012,0,'Overking''s Band of the Deep','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,323725128,1700346839,323725128,1700346839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168013,0,'Overking''s Band of the Gambler','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,780182183,563483728,780182183,563483728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168014,0,'Overking''s Band of the Guardian','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1417341391,-390925182,2877625905,3904042114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168015,0,'Overking''s Band of the Iron-heart','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-412919768,-1487826525,3882047528,2807140771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168016,0,'Overking''s Band of the Knight','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1998795726,1342636710,2296171570,1342636710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168017,0,'Overking''s Band of the Nimble','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,569614867,899678031,569614867,899678031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168018,0,'Overking''s Band of the Oceans','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1237014116,-1251773138,3057953180,3043194158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168019,0,'Overking''s Band of the Soldier','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1151202468,-1764918918,1151202468,2530048378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168020,0,'Overking''s Band of the Stoic','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1348722336,1620801800,2946244960,1620801800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168021,0,'Overking''s Band of the Sun','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1151518350,765161220,1151518350,765161220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168022,0,'Overking''s Band of the Tempest','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1048632005,-334797716,3246335291,3960169580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168023,0,'Overking''s Band of the Tree','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1329676588,1106525526,1329676588,1106525526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168024,0,'Overking''s Band of Vision','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-141835311,489359875,4153131985,489359875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168025,0,'Overking''s Belt of Battle','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,212784591,46052188,212784591,46052188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168026,0,'Overking''s Belt of Beasts','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-483699399,-478574148,3811267897,3816393148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168027,0,'Overking''s Belt of Clouds','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-630953475,-1952112200,3664013821,2342855096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168028,0,'Overking''s Belt of Concentration','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,327652210,540786930,327652210,540786930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168029,0,'Overking''s Belt of Devotion','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1232918350,-127506945,1232918350,4167460351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168030,0,'Overking''s Belt of Elements','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-776414091,2030863067,3518553205,2030863067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168031,0,'Overking''s Belt of Fangs','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-644427465,-604595545,3650539831,3690371751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168032,0,'Overking''s Belt of Grace','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1562939625,1071545358,1562939625,1071545358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168033,0,'Overking''s Belt of Knowledge','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2059538472,1222877440,2235428824,1222877440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168034,0,'Overking''s Belt of Light','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1339368682,1121916938,1339368682,1121916938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168035,0,'Overking''s Belt of Mirrors','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1012726394,472310237,3282240902,472310237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168036,0,'Overking''s Belt of Prophets','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,782709871,-1117643410,782709871,3177323886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168037,0,'Overking''s Belt of Storms','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1334670614,208556716,1334670614,208556716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168038,0,'Overking''s Belt of Survival','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,287269873,-635219637,287269873,3659747659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168039,0,'Overking''s Belt of the Deep','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1758304324,-1169408829,1758304324,3125558467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168040,0,'Overking''s Belt of the Gambler','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1426496939,405105935,1426496939,405105935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168041,0,'Overking''s Belt of the Guardian','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-23403769,324995998,4271563527,324995998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168042,0,'Overking''s Belt of the Iron-heart','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1662687452,1814354078,2632279844,1814354078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168043,0,'Overking''s Belt of the Knight','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-212143298,-523395259,4082823998,3771572037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168044,0,'Overking''s Belt of the Nimble','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1961645861,-2058001748,1961645861,2236965548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168045,0,'Overking''s Belt of the Oceans','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-842885488,95021261,3452081808,95021261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168046,0,'Overking''s Belt of the Soldier','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1058786216,-1350696923,1058786216,2944270373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168047,0,'Overking''s Belt of the Stoic','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-736485780,2057222258,3558481516,2057222258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168048,0,'Overking''s Belt of the Sun','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,6882423,1483978920,6882423,1483978920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168049,0,'Overking''s Belt of the Tempest','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1805594611,-709354189,2489372685,3585613107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168050,0,'Overking''s Belt of the Tree','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,885489184,-1629406654,885489184,2665560642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168051,0,'Overking''s Belt of Vision','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-28964411,-1621148991,4266002885,2673818305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168052,0,'Overking''s Boots of Battle','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1654676046,195060208,1654676046,195060208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168053,0,'Overking''s Boots of Beasts','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1926899016,-362325232,2368068280,3932642064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168054,0,'Overking''s Boots of Clouds','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1720120094,-2101611756,1720120094,2193355540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168055,0,'Overking''s Boots of Concentration','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1352332911,1562288805,2942634385,1562288805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168056,0,'Overking''s Boots of Devotion','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-174174803,-1844892420,4120792493,2450074876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168057,0,'Overking''s Boots of Elements','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1834632854,325307352,1834632854,325307352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168058,0,'Overking''s Boots of Fangs','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1702120404,1936203179,1702120404,1936203179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168059,0,'Overking''s Boots of Grace','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-506852854,-1757349118,3788114442,2537618178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168060,0,'Overking''s Boots of Knowledge','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,970945851,-780099597,970945851,3514867699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168061,0,'Overking''s Boots of Light','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1986688434,-364798202,1986688434,3930169094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168062,0,'Overking''s Boots of Mirrors','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1381135865,-1018228532,2913831431,3276738764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168063,0,'Overking''s Boots of Prophets','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1899523546,-686992275,1899523546,3607975021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168064,0,'Overking''s Boots of Storms','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-210767883,91258880,4084199413,91258880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168065,0,'Overking''s Boots of Survival','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2131881072,-1337190328,2131881072,2957776968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168066,0,'Overking''s Boots of the Deep','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-735116633,-802982464,3559850663,3491984832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168067,0,'Overking''s Boots of the Gambler','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-370931896,-422224967,3924035400,3872742329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168068,0,'Overking''s Boots of the Guardian','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1869321082,832826641,2425646214,832826641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168069,0,'Overking''s Boots of the Iron-heart','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,537394631,-1722402389,537394631,2572564907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168070,0,'Overking''s Boots of the Knight','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1337485789,-991928355,1337485789,3303038941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168071,0,'Overking''s Boots of the Nimble','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,451074212,-1585929676,451074212,2709037620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168072,0,'Overking''s Boots of the Oceans','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1897925747,562309205,1897925747,562309205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168073,0,'Overking''s Boots of the Soldier','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2080812725,1368274579,2214154571,1368274579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168074,0,'Overking''s Boots of the Stoic','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1761117327,-469924223,1761117327,3825043073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168075,0,'Overking''s Boots of the Sun','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1609981378,-2028320327,1609981378,2266646969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168076,0,'Overking''s Boots of the Tempest','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-93429876,726150021,4201537420,726150021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168077,0,'Overking''s Boots of the Tree','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2010782525,-191990975,2284184771,4102976321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168078,0,'Overking''s Boots of Vision','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-939960163,-1774065555,3355007133,2520901741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168079,0,'Overking''s Bracers of Battle','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1281371973,1142157324,1281371973,1142157324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168080,0,'Overking''s Bracers of Beasts','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1545228365,-1512781076,2749738931,2782186220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168081,0,'Overking''s Bracers of Clouds','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,843183725,-855088408,843183725,3439878888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168082,0,'Overking''s Bracers of Concentration','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-73265950,-1125511871,4221701346,3169455425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168083,0,'Overking''s Bracers of Devotion','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1587984162,-1391956436,2706983134,2903010860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168084,0,'Overking''s Bracers of Elements','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,966607845,744655112,966607845,744655112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168085,0,'Overking''s Bracers of Fangs','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,833834663,520860424,833834663,520860424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168086,0,'Overking''s Bracers of Grace','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1257435271,-81570399,3037532025,4213396897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168087,0,'Overking''s Bracers of Knowledge','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1830318152,1466715237,1830318152,1466715237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168088,0,'Overking''s Bracers of Light','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1087204815,-2044579419,3207762481,2250387877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168089,0,'Overking''s Bracers of Mirrors','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-2089943284,1997217130,2205024012,1997217130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168090,0,'Overking''s Bracers of Prophets','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1297932446,-401860931,2997034850,3893106365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168091,0,'Overking''s Bracers of Storms','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1482102138,1254298108,2812865158,1254298108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168092,0,'Overking''s Bracers of Survival','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1372690811,-1890755944,1372690811,2404211352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168093,0,'Overking''s Bracers of the Deep','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-2132277292,-282970352,2162690004,4011996944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168094,0,'Overking''s Bracers of the Gambler','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1121779141,-569085017,3173188155,3725882279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168095,0,'Overking''s Bracers of the Guardian','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1101784691,-879488678,3193182605,3415478618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168096,0,'Overking''s Bracers of the Iron-heart','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1958803636,1053879141,1958803636,1053879141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168097,0,'Overking''s Bracers of the Knight','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,461335726,-586513025,461335726,3708454271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168098,0,'Overking''s Bracers of the Nimble','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,874687919,-1198360426,874687919,3096606870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168099,0,'Overking''s Bracers of the Oceans','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,635898112,946795255,635898112,946795255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168100,0,'Overking''s Bracers of the Soldier','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-683781064,1766792845,3611186232,1766792845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168101,0,'Overking''s Bracers of the Stoic','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1010795004,1695634711,1010795004,1695634711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168102,0,'Overking''s Bracers of the Sun','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1670566022,861815839,2624401274,861815839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168103,0,'Overking''s Bracers of the Tempest','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-726783353,327746459,3568183943,327746459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168104,0,'Overking''s Bracers of the Tree','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-589110864,-879808111,3705856432,3415159185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168105,0,'Overking''s Bracers of Vision','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,245481246,-638420591,245481246,3656546705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168106,0,'Overking''s Breastplate of Battle','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1643381601,1479057352,1643381601,1479057352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168107,0,'Overking''s Breastplate of Beasts','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1905163369,-1175476952,2389803927,3119490344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168108,0,'Overking''s Breastplate of Clouds','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1980615012,-785183444,2314352284,3509783852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168109,0,'Overking''s Breastplate of Concentration','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1074908179,-1323013402,1074908179,2971953894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168110,0,'Overking''s Breastplate of Devotion','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,451577903,-544007020,451577903,3750960276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168111,0,'Overking''s Breastplate of Elements','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2110881004,1593441200,2184086292,1593441200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168112,0,'Overking''s Breastplate of Fangs','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1979675050,1208292697,2315292246,1208292697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168113,0,'Overking''s Breastplate of Grace','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,247385992,-1406274576,247385992,2888692720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168114,0,'Overking''s Breastplate of Knowledge','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-693391175,-1834685271,3601576121,2460282025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168115,0,'Overking''s Breastplate of Light','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1966334843,-785606668,1966334843,3509360628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168116,0,'Overking''s Breastplate of Mirrors','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1359359192,-350347092,2935608104,3944620204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168117,0,'Overking''s Breastplate of Prophets','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1905508275,-1701354491,1905508275,2593612805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168118,0,'Overking''s Breastplate of Storms','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,471542391,1459125816,471542391,1459125816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168119,0,'Overking''s Breastplate of Survival','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2084943199,-36296672,2084943199,4258670624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168120,0,'Overking''s Breastplate of the Deep','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,995870501,-1648802392,995870501,2646164904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168121,0,'Overking''s Breastplate of the Gambler','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,110150346,1871547845,110150346,1871547845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168122,0,'Overking''s Breastplate of the Guardian','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1816119895,1754892496,2478847401,1754892496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168123,0,'Overking''s Breastplate of the Iron-heart','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-814532539,1986990921,3480434757,1986990921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168124,0,'Overking''s Breastplate of the Knight','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1597199265,1327350596,2697768031,1327350596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168125,0,'Overking''s Breastplate of the Nimble','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,431391115,713375405,431391115,713375405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168126,0,'Overking''s Breastplate of the Oceans','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1638610447,-1434864436,2656356849,2860102860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168127,0,'Overking''s Breastplate of the Soldier','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1821217993,-657006353,1821217993,3637960943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168128,0,'Overking''s Breastplate of the Stoic','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2020851443,-1596328485,2274115853,2698638811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168129,0,'Overking''s Breastplate of the Sun','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1599967147,-1354008103,1599967147,2940959193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168130,0,'Overking''s Breastplate of the Tempest','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-113637725,-1575944711,4181329571,2719022585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168131,0,'Overking''s Breastplate of the Tree','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1733370177,-1189854423,1733370177,3105112873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168132,0,'Overking''s Breastplate of Vision','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-996094380,-976677291,3298872916,3318290005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168133,0,'Overking''s Chaps of Battle','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1707293723,779495191,2587673573,779495191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168134,0,'Overking''s Chaps of Beasts','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1975075603,-810476041,1975075603,3484491255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168135,0,'Overking''s Chaps of Clouds','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-601458282,-1485982221,3693509014,2808985075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168136,0,'Overking''s Chaps of Concentration','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,365265689,-750713160,365265689,3544254136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168137,0,'Overking''s Chaps of Devotion','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1329514277,478775460,1329514277,478775460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168138,0,'Overking''s Chaps of Elements','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-671429602,-1646039168,3623537694,2648928128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168139,0,'Overking''s Chaps of Fangs','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-539704996,-889431527,3755262300,3405535769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168140,0,'Overking''s Chaps of Grace','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1533706370,785693872,1533706370,785693872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168141,0,'Overking''s Chaps of Knowledge','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-2088763469,-1262565743,2206203827,3032401553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168142,0,'Overking''s Chaps of Light','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1783374294,1406523572,2511593002,1406523572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168143,0,'Overking''s Chaps of Mirrors','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1429279660,-50024111,1429279660,4244943185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168144,0,'Overking''s Chaps of Prophets','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1256662140,1502474293,3038305156,1502474293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168145,0,'Overking''s Chaps of Storms','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1238328701,547800807,1238328701,547800807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168146,0,'Overking''s Chaps of Survival','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-2020772389,1053604880,2274194907,1053604880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168147,0,'Overking''s Chaps of the Deep','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1854900271,1587794328,1854900271,1587794328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168148,0,'Overking''s Chaps of the Gambler','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1397001664,-1549148430,1397001664,2745818866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168149,0,'Overking''s Chaps of the Guardian','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1745417517,-790099572,1745417517,3504867724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168150,0,'Overking''s Chaps of the Iron-heart','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1700300977,-86111530,2594666319,4208855766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168151,0,'Overking''s Chaps of the Knight','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-182918315,1731813872,4112048981,1731813872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168152,0,'Overking''s Chaps of the Nimble','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-495042289,44145689,3799925007,44145689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168153,0,'Overking''s Chaps of the Oceans','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-880769285,-2107828616,3414198011,2187138680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168154,0,'Overking''s Chaps of the Soldier','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,962190275,351450072,962190275,351450072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168155,0,'Overking''s Chaps of the Stoic','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-765981177,-2033983517,3528986119,2260983779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168156,0,'Overking''s Chaps of the Sun','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1680413796,-1185814492,2614553500,3109152804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168157,0,'Overking''s Chaps of the Tempest','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,49464871,1848946382,49464871,1848946382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168158,0,'Overking''s Chaps of the Tree','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,847605323,2047792921,847605323,2047792921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168159,0,'Overking''s Chaps of Vision','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,606139141,-1281905014,606139141,3013062282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168160,0,'Overking''s Collar of Battle','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,72497374,-1500230678,72497374,2794736618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168161,0,'Overking''s Collar of Beasts','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-338184152,1196650762,3956783144,1196650762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168162,0,'Overking''s Collar of Clouds','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2130702335,797956366,2164264961,797956366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168163,0,'Overking''s Collar of Concentration','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1222896270,-752379669,1222896270,3542587627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168164,0,'Overking''s Collar of Devotion','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,303607474,-106974523,303607474,4187992773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168165,0,'Overking''s Collar of Elements','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1965251191,2029344225,2329716105,2029344225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168166,0,'Overking''s Collar of Fangs','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2098026293,550126017,2196941003,550126017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168167,0,'Overking''s Collar of Grace','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,105703701,-991778968,105703701,3303188328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168168,0,'Overking''s Collar of Knowledge','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-564554204,-1896971931,3730413092,2397995365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168169,0,'Overking''s Collar of Light','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-75104604,-1176255636,4219862692,3118711660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168170,0,'Overking''s Collar of Mirrors','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-882906985,1048632732,3412060311,1048632732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168171,0,'Overking''s Collar of Prophets','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1547337402,-1130640812,2747629894,3164326484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168172,0,'Overking''s Collar of Storms','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,350817514,-1471895014,350817514,2823072282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168173,0,'Overking''s Collar of Survival','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,434343648,-606435727,434343648,3688531569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168174,0,'Overking''s Collar of the Deep','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,866771384,-1145705479,866771384,3149261817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168175,0,'Overking''s Collar of the Gambler','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,241362007,1002509352,241362007,1002509352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168176,0,'Overking''s Collar of the Guardian','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-161083882,-1233757556,4133883414,3061209740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168177,0,'Overking''s Collar of the Iron-heart','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-947839272,146566150,3347128024,146566150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168178,0,'Overking''s Collar of the Knight','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1472296254,-573372494,2822671042,3721594802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168179,0,'Overking''s Collar of the Nimble','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2081471028,-1202980261,2081471028,3091987035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168180,0,'Overking''s Collar of the Oceans','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1767444628,951545914,2527522668,951545914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168181,0,'Overking''s Collar of the Soldier','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1686090324,-1936033534,1686090324,2358933762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168182,0,'Overking''s Collar of the Stoic','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1887541360,-1131177961,2407425936,3163789335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168183,0,'Overking''s Collar of the Sun','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1928613538,2060813545,2366353758,2060813545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168184,0,'Overking''s Collar of the Tempest','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1667482340,-161717228,2627484956,4133250068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168185,0,'Overking''s Collar of the Tree','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1872955356,-1625756296,1872955356,2669211000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168186,0,'Overking''s Collar of Vision','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1243009931,997573239,1243009931,997573239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168187,0,'Overking''s Cowl of Battle','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-471983003,-867084176,3822984293,3427883120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168188,0,'Overking''s Cowl of Beasts','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,207330451,764830352,207330451,764830352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168189,0,'Overking''s Cowl of Clouds','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,968406426,1162529428,968406426,1162529428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168190,0,'Overking''s Cowl of Concentration','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-262451435,1756606816,4032515861,1756606816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168191,0,'Overking''s Cowl of Devotion','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1432351959,-158336178,2862615337,4136631118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168192,0,'Overking''s Cowl of Elements','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,845414418,2011503722,845414418,2011503722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168193,0,'Overking''s Cowl of Fangs','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,977931600,1442392528,977931600,1442392528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168194,0,'Overking''s Cowl of Grace','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1091285874,-1311649927,3203681422,2983317369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168195,0,'Overking''s Cowl of Knowledge','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1726034879,-192164988,1726034879,4102802308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168196,0,'Overking''s Cowl of Light','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1663038259,-858739843,2631929037,3436227453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168197,0,'Overking''s Cowl of Mirrors','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,752077868,774922965,752077868,774922965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168198,0,'Overking''s Cowl of Prophets','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1728580248,-1282702369,2566387048,3012264927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168199,0,'Overking''s Cowl of Storms','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1403934351,-1031685760,2891032945,3263281536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168200,0,'Overking''s Cowl of Survival','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-26236325,-724905990,4268730971,3570061306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168201,0,'Overking''s Cowl of the Deep','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1961802717,-1264213390,2333164579,3030753906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168202,0,'Overking''s Cowl of the Gambler','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1227210292,-357759890,3067757004,3937207406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168203,0,'Overking''s Cowl of the Guardian','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,300559021,689492537,300559021,689492537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168204,0,'Overking''s Cowl of the Iron-heart','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2134489923,1919787655,2134489923,1919787655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168205,0,'Overking''s Cowl of the Knight','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,277229401,178565142,277229401,178565142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168206,0,'Overking''s Cowl of the Nimble','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1684234609,1866223103,2610732687,1866223103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168207,0,'Overking''s Cowl of the Oceans','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,773737207,-272578658,773737207,4022388638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168208,0,'Overking''s Cowl of the Soldier','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-590932017,1576429892,3704035279,1576429892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168209,0,'Overking''s Cowl of the Stoic','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,935772683,-956902666,935772683,3338064630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168210,0,'Overking''s Cowl of the Sun','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1237727888,1785019296,3057239408,1785019296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168211,0,'Overking''s Cowl of the Tempest','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2064652711,657486930,2064652711,657486930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168212,0,'Overking''s Cowl of the Tree','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-686054841,-1878481677,3608912455,2416485619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168213,0,'Overking''s Cowl of Vision','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,762520034,1370542573,762520034,1370542573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168214,0,'Overking''s Earring of Battle','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1892480288,-2008317752,1892480288,2286649544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168215,0,'Overking''s Earring of Beasts','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1622575658,1770830376,2672391638,1770830376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168216,0,'Overking''s Earring of Clouds','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-202333436,22024748,4092633860,22024748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168217,0,'Overking''s Earring of Concentration','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,974346635,-1151177044,974346635,3143790252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168218,0,'Overking''s Earring of Devotion','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1625824695,1385939202,1625824695,1385939202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168219,0,'Overking''s Earring of Elements','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-131328372,-739170778,4163638924,3555796518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168220,0,'Overking''s Earring of Fangs','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-268297266,1259135676,4026670030,1259135676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168221,0,'Overking''s Earring of Grace','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1958500880,-1356594155,1958500880,2938373141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168222,0,'Overking''s Earring of Knowledge','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1398201055,-1958358523,2896766241,2336608773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168223,0,'Overking''s Earring of Light','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1952580968,-769302511,2342386328,3525664785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168224,0,'Overking''s Earring of Mirrors','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1077861015,-338803789,3217106281,3956163507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168225,0,'Overking''s Earring of Prophets','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-869300250,396343699,3425667046,396343699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168226,0,'Overking''s Earring of Storms','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1712963567,-2036637384,1712963567,2258329912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168227,0,'Overking''s Earring of Survival','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1836925726,1893660086,1836925726,1893660086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168228,0,'Overking''s Earring of the Deep','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1096372925,280074302,1096372925,280074302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168229,0,'Overking''s Earring of the Gambler','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2089965394,-1403094422,2089965394,2891872874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168230,0,'Overking''s Earring of the Guardian','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2097626136,775152990,2197341160,775152990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168231,0,'Overking''s Earring of the Iron-heart','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1250841123,-529728061,3044126173,3765239235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168232,0,'Overking''s Earring of the Knight','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-624019001,-1872441927,3670948295,2422525369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168233,0,'Overking''s Earring of the Nimble','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,143554506,-168021936,143554506,4126945360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168234,0,'Overking''s Earring of the Oceans','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-464102295,1962981937,3830865001,1962981937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168235,0,'Overking''s Earring of the Soldier','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,378470737,453318464,378470737,453318464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168236,0,'Overking''s Earring of the Stoic','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-40971115,-1187460233,4253996181,3107507063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168237,0,'Overking''s Earring of the Sun','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-488523778,-1348789562,3806443518,2946177734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168238,0,'Overking''s Earring of the Tempest','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-402460446,1640172118,3892506850,1640172118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168239,0,'Overking''s Earring of the Tree','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,492025049,874290879,492025049,874290879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168240,0,'Overking''s Earring of Vision','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,974051255,363465045,974051255,363465045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168241,0,'Overking''s Gauntlets of Battle','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1081520813,1380071490,3213446483,1380071490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168242,0,'Overking''s Gauntlets of Beasts','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1343016357,-1283128670,1343016357,3011838626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168243,0,'Overking''s Gauntlets of Clouds','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1906361266,-614880602,1906361266,3680086694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168244,0,'Overking''s Gauntlets of Concentration','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1203553987,627339652,3091413309,627339652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168245,0,'Overking''s Gauntlets of Devotion','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-491225855,1447907444,3803741441,1447907444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168246,0,'Overking''s Gauntlets of Elements','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2054977082,-685263024,2054977082,3609704272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168247,0,'Overking''s Gauntlets of Fangs','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1918008184,571259095,1918008184,571259095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168248,0,'Overking''s Gauntlets of Grace','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-152290650,-970695042,4142676646,3324272254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168249,0,'Overking''s Gauntlets of Knowledge','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,788088215,841470109,788088215,841470109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168250,0,'Overking''s Gauntlets of Light','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1457669055,-1155188102,2837298241,3139779194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168251,0,'Overking''s Gauntlets of Mirrors','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1887739162,-428269515,1887739162,3866697781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168252,0,'Overking''s Gauntlets of Prophets','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,226973992,323561701,226973992,323561701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168253,0,'Overking''s Gauntlets of Storms','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-464920743,1553127858,3830046553,1553127858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168254,0,'Overking''s Gauntlets of Survival','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1573323923,1946707136,2721643373,1946707136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168255,0,'Overking''s Gauntlets of the Deep','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1022807541,342296904,3272159755,342296904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168256,0,'Overking''s Gauntlets of the Gambler','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-20826140,-70737354,4274141156,4224229942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168257,0,'Overking''s Gauntlets of the Guardian','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1304263579,1287220825,1304263579,1287220825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168258,0,'Overking''s Gauntlets of the Iron-heart','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,924962155,-716745946,924962155,3578221350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168259,0,'Overking''s Gauntlets of the Knight','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1486772593,1846129869,1486772593,1846129869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168260,0,'Overking''s Gauntlets of the Nimble','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-942944327,194070820,3352022969,194070820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168261,0,'Overking''s Gauntlets of the Oceans','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1711684831,-1955740859,1711684831,2339226437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168262,0,'Overking''s Gauntlets of the Soldier','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1797299737,1284755228,2497667559,1284755228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168263,0,'Overking''s Gauntlets of the Stoic','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2145301539,5949935,2145301539,5949935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168264,0,'Overking''s Gauntlets of the Sun','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,592013616,-1574143680,592013616,2720823616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168265,0,'Overking''s Gauntlets of the Tempest','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,658983057,911593994,658983057,911593994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168266,0,'Overking''s Gauntlets of the Tree','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1627138961,818548681,2667828335,818548681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168267,0,'Overking''s Gauntlets of Vision','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,411996526,-811355681,411996526,3483611615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168268,0,'Overking''s Gloves of Battle','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-854333294,1399417996,3440634002,1399417996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168269,0,'Overking''s Gloves of Beasts','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,580282468,-1297197460,580282468,2997769836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168270,0,'Overking''s Gloves of Clouds','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1733092312,-629997976,2561874984,3664969320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168271,0,'Overking''s Gloves of Concentration','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1364256423,552904387,1364256423,552904387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168272,0,'Overking''s Gloves of Devotion','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,195797659,1865563762,195797659,1865563762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168273,0,'Overking''s Gloves of Elements','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1821398624,-296167082,2473568672,3998800214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168274,0,'Overking''s Gloves of Fangs','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1690196766,-769036138,2604770530,3525931158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168275,0,'Overking''s Gloves of Grace','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,536864060,906073663,536864060,906073663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168276,0,'Overking''s Gloves of Knowledge','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-940926451,-612562234,3354040845,3682405062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168277,0,'Overking''s Gloves of Light','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1188112956,1258353211,3106854340,1258353211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168278,0,'Overking''s Gloves of Mirrors','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,35535067,-1700469546,35535067,2594497750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168279,0,'Overking''s Gloves of Prophets','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2044369626,708200163,2044369626,708200163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168280,0,'Overking''s Gloves of Storms','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,224002243,1572441468,224002243,1572441468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168281,0,'Overking''s Gloves of Survival','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-794665300,1299647174,3500301996,1299647174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168282,0,'Overking''s Gloves of the Deep','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,706407825,756574030,706407825,756574030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168283,0,'Overking''s Gloves of the Gambler','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,399632510,-998116295,399632510,3296851001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168284,0,'Overking''s Gloves of the Guardian','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1059577434,-600229218,1059577434,3694738078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168285,0,'Overking''s Gloves of the Iron-heart','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-567143695,1039800258,3727823601,1039800258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168286,0,'Overking''s Gloves of the Knight','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1316124949,-1839634837,2978842347,2455332459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168287,0,'Overking''s Gloves of the Nimble','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1252955528,-138306686,3042011768,4156660610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168288,0,'Overking''s Gloves of the Oceans','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1894390971,2000490979,2400576325,2000490979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168289,0,'Overking''s Gloves of the Soldier','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2110570109,1943705875,2110570109,1943705875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168290,0,'Overking''s Gloves of the Stoic','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1764922439,-385870924,2530044857,3909096372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168291,0,'Overking''s Gloves of the Sun','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1460972226,-554582621,1460972226,3740384675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168292,0,'Overking''s Gloves of the Tempest','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1440607568,152863749,1440607568,152863749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168293,0,'Overking''s Gloves of the Tree','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1980763125,162881999,1980763125,162881999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168294,0,'Overking''s Gloves of Vision','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,146667755,-829889263,146667755,3465078033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168295,0,'Overking''s Greaves of Battle','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,134121251,-1427999959,134121251,2866967337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168296,0,'Overking''s Greaves of Beasts','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-394590251,1260734921,3900377045,1260734921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168297,0,'Overking''s Greaves of Clouds','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1403201904,603578829,2891765392,603578829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168298,0,'Overking''s Greaves of Concentration','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1707027487,-88132886,1707027487,4206834410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168299,0,'Overking''s Greaves of Devotion','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1061447715,826966688,1061447715,826966688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168300,0,'Overking''s Greaves of Elements','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1484758248,-1340054140,2810209048,2954913156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168301,0,'Overking''s Greaves of Fangs','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1347522982,-521553398,2947444314,3773413898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168302,0,'Overking''s Greaves of Grace','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,722481028,79781027,722481028,79781027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168303,0,'Overking''s Greaves of Knowledge','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-217755467,-1275149950,4077211829,3019817346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168304,0,'Overking''s Greaves of Light','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2090860976,2042640551,2090860976,2042640551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168305,0,'Overking''s Greaves of Mirrors','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-923576470,1021393070,3371390826,1021393070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168306,0,'Overking''s Greaves of Prophets','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1493807879,1951332913,1493807879,1951332913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168307,0,'Overking''s Greaves of Storms','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,968215163,-1540189479,968215163,2754777817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168308,0,'Overking''s Greaves of Survival','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,441397533,319796756,441397533,319796756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168309,0,'Overking''s Greaves of the Deep','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,519382825,1935727516,519382825,1935727516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168310,0,'Overking''s Greaves of the Gambler','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,591274694,1545735555,591274694,1545735555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168311,0,'Overking''s Greaves of the Guardian','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-171265557,-149568523,4123701739,4145398773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168312,0,'Overking''s Greaves of the Iron-heart','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-354559927,2140324922,3940407369,2140324922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168313,0,'Overking''s Greaves of the Knight','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2057155501,-478126039,2237811795,3816841257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168314,0,'Overking''s Greaves of the Nimble','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2143028681,-2045207104,2143028681,2249760192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168315,0,'Overking''s Greaves of the Oceans','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1141233155,115611553,3153734141,115611553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168316,0,'Overking''s Greaves of the Soldier','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1227060421,-344366935,1227060421,3950600361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168317,0,'Overking''s Greaves of the Stoic','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1574788863,-2122065680,2720178433,2172901616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168318,0,'Overking''s Greaves of the Sun','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2009563935,2025087451,2009563935,2025087451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168319,0,'Overking''s Greaves of the Tempest','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1624210719,-1849721409,2670756577,2445245887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168320,0,'Overking''s Greaves of the Tree','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1124057421,1473109277,1124057421,1473109277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168321,0,'Overking''s Greaves of Vision','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-852284257,923007668,3442683039,923007668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168322,0,'Overking''s Handguards of Battle','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-465471822,1072939194,3829495474,1072939194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168323,0,'Overking''s Handguards of Beasts','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,197457476,-566953382,197457476,3728013914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168324,0,'Overking''s Handguards of Clouds','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-75140306,-1226288546,4219826990,3068678750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168325,0,'Overking''s Handguards of Concentration','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,845580705,1876922420,845580705,1876922420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168326,0,'Overking''s Handguards of Devotion','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1755172253,961424478,1755172253,961424478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168327,0,'Overking''s Handguards of Elements','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-262551898,-1205548166,4032415398,3089419130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168328,0,'Overking''s Handguards of Fangs','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-126366748,1309715394,4168600548,1309715394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168329,0,'Overking''s Handguards of Grace','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2093582906,-1439150741,2093582906,2855816555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168330,0,'Overking''s Handguards of Knowledge','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1529023221,-369944009,2765944075,3925023287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168331,0,'Overking''s Handguards of Light','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1345210014,-684119697,1345210014,3610847599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168332,0,'Overking''s Handguards of Mirrors','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,726443771,1433594851,726443771,1433594851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168333,0,'Overking''s Handguards of Prophets','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-68605591,2085246159,4226361705,2085246159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168334,0,'Overking''s Handguards of Storms','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1852600261,824385866,1852600261,824385866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168335,0,'Overking''s Handguards of Survival','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-101662580,453712106,4193304716,453712106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168336,0,'Overking''s Handguards of the Deep','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1227653783,2070181218,1227653783,2070181218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168337,0,'Overking''s Handguards of the Gambler','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1961330552,-728693201,1961330552,3566274095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168338,0,'Overking''s Handguards of the Guardian','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,376782970,687710013,376782970,687710013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168339,0,'Overking''s Handguards of the Iron-heart','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1123779081,510417739,3171188215,510417739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168340,0,'Overking''s Handguards of the Knight','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-759436819,1490103025,3535530477,1490103025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168341,0,'Overking''s Handguards of the Nimble','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1677462440,1028249368,2617504856,1028249368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168342,0,'Overking''s Handguards of the Oceans','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-333214653,-1112187527,3961752643,3182779769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168343,0,'Overking''s Handguards of the Soldier','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,519754107,1674210053,519754107,1674210053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168344,0,'Overking''s Handguards of the Stoic','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-168098625,-611450043,4126868671,3683517253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168345,0,'Overking''s Handguards of the Sun','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-718857871,287814294,3576109425,287814294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168346,0,'Overking''s Handguards of the Tempest','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2089775984,420247059,2089775984,420247059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168347,0,'Overking''s Handguards of the Tree','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,354837747,1607037923,354837747,1607037923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168348,0,'Overking''s Handguards of Vision','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-507679823,-1575859929,3787287473,2719107367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168349,0,'Overking''s Helm of Battle','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1441217006,87200649,1441217006,87200649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168350,0,'Overking''s Helm of Beasts','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1167935208,-453662359,3127032088,3841304937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168351,0,'Overking''s Helm of Clouds','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1793438224,-1943469715,1793438224,2351497581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168352,0,'Overking''s Helm of Concentration','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1559869281,934120460,2735098015,934120460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168353,0,'Overking''s Helm of Devotion','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-100856669,1061647329,4194110627,1061647329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168354,0,'Overking''s Helm of Elements','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1631127448,-1104309051,1631127448,3190658245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168355,0,'Overking''s Helm of Fangs','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1763117786,974280355,1763117786,974280355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168356,0,'Overking''s Helm of Grace','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-307672316,-566579190,3987294980,3728388106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168357,0,'Overking''s Helm of Knowledge','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,901526581,-1305756299,901526581,2989210997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168358,0,'Overking''s Helm of Light','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1847706636,-1556360178,2447260660,2738607118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168359,0,'Overking''s Helm of Mirrors','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1695880793,-359117914,2599086503,3935849382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168360,0,'Overking''s Helm of Prophets','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,193255062,2051214192,193255062,2051214192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168361,0,'Overking''s Helm of Storms','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-15945989,199389817,4279021307,199389817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168362,0,'Overking''s Helm of Survival','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1213632464,486688597,1213632464,486688597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168363,0,'Overking''s Helm of the Deep','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-666090583,2104306397,3628876713,2104306397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168364,0,'Overking''s Helm of the Gambler','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-444119482,1584154171,3850847814,1584154171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168365,0,'Overking''s Helm of the Guardian','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1479340250,850245120,2815627046,850245120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168366,0,'Overking''s Helm of the Iron-heart','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,744799433,909545929,744799433,909545929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168367,0,'Overking''s Helm of the Knight','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1138436307,-1067920662,1138436307,3227046634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168368,0,'Overking''s Helm of the Nimble','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,765836036,-1514131709,765836036,2780835587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168369,0,'Overking''s Helm of the Oceans','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2101562749,624731490,2101562749,624731490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168370,0,'Overking''s Helm of the Soldier','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1885728699,-382260463,2409238597,3912706833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168371,0,'Overking''s Helm of the Stoic','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1687930241,-2141805561,1687930241,2153161735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168372,0,'Overking''s Helm of the Sun','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,625665678,-1362292013,625665678,2932675283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168373,0,'Overking''s Helm of the Tempest','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-852935636,-1812908537,3442031660,2482058759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168374,0,'Overking''s Helm of the Tree','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2075744819,1505766492,2219222477,1505766492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168375,0,'Overking''s Helm of Vision','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,541923035,-1730995692,541923035,2563971604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168376,0,'Overking''s Hood of Battle','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1131595089,868096474,1131595089,868096474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168377,0,'Overking''s Hood of Beasts','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1393080921,-763813062,2901886375,3531154234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168378,0,'Overking''s Hood of Clouds','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,714916363,-1163556034,714916363,3131411262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168379,0,'Overking''s Hood of Concentration','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-478201724,1005433462,3816765572,1005433462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168380,0,'Overking''s Hood of Devotion','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1182499656,-1547951676,3112467640,2747015620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168381,0,'Overking''s Hood of Elements','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,557873027,584500960,557873027,584500960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168382,0,'Overking''s Hood of Fangs','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,695106241,-1244466423,695106241,3050500873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168383,0,'Overking''s Hood of Grace','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1378862305,1375344032,2916104991,1375344032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168384,0,'Overking''s Hood of Knowledge','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1975862318,-105672096,1975862318,4189295200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168385,0,'Overking''s Hood of Light','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,469470056,754676132,469470056,754676132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168386,0,'Overking''s Hood of Mirrors','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1937828584,416073570,2357138712,416073570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168387,0,'Overking''s Hood of Prophets','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-590164925,-424126123,3704802371,3870841173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168388,0,'Overking''s Hood of Storms','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1082794272,1030682666,3212173024,1030682666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168389,0,'Overking''s Hood of Survival','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1589867375,-2114382480,1589867375,2180584816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168390,0,'Overking''s Hood of the Deep','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1741343822,-510232328,2553623474,3784734968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168391,0,'Overking''s Hood of the Gambler','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1510066595,-1039608082,2784900701,3255359214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168392,0,'Overking''s Hood of the Guardian','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1320750183,-997657397,2974217113,3297309899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168393,0,'Overking''s Hood of the Iron-heart','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1813892306,-2031466027,1813892306,2263501269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168394,0,'Overking''s Hood of the Knight','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,60971208,-1378963922,60971208,2916003374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168395,0,'Overking''s Hood of the Nimble','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,993019835,-933866553,993019835,3361100743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168396,0,'Overking''s Hood of the Oceans','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1027226982,1219156390,1027226982,1219156390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168397,0,'Overking''s Hood of the Soldier','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-807182242,1968421828,3487785054,1968421828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168398,0,'Overking''s Hood of the Stoic','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,618837402,-875656430,618837402,3419310866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168399,0,'Overking''s Hood of the Sun','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-232981413,1553571351,4061985883,1553571351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168400,0,'Overking''s Hood of the Tempest','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-608386925,261465810,3686580371,261465810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168401,0,'Overking''s Hood of the Tree','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1002449450,-985956743,3292517846,3309010553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168402,0,'Overking''s Hood of Vision','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1435982265,-1369468857,2858985031,2925498439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168403,0,'Overking''s Leggings of Battle','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,292256668,-215643995,292256668,4079323301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168404,0,'Overking''s Leggings of Beasts','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-17892502,316846661,4277074794,316846661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168405,0,'Overking''s Leggings of Clouds','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-333076853,2050890305,3961890443,2050890305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168406,0,'Overking''s Leggings of Concentration','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,633756676,661401429,633756676,661401429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168407,0,'Overking''s Leggings of Devotion','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2134710328,-1944901708,2134710328,2350065588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168408,0,'Overking''s Leggings of Elements','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-403107069,226082960,3891860227,226082960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168409,0,'Overking''s Leggings of Fangs','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-271114687,-1808850570,4023852609,2486116726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168410,0,'Overking''s Leggings of Grace','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1802067871,1879558111,1802067871,1879558111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168411,0,'Overking''s Leggings of Knowledge','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1283710802,-1449571238,3011256494,2845396058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168412,0,'Overking''s Leggings of Light','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-159010516,218538971,4135956780,218538971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168413,0,'Overking''s Leggings of Mirrors','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-563696683,-659148706,3731270613,3635818590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168414,0,'Overking''s Leggings of Prophets','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1906333230,-921215195,2388634066,3373752101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168415,0,'Overking''s Leggings of Storms','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2043460192,-34248363,2043460192,4260718933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168416,0,'Overking''s Leggings of Survival','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,215666082,-1370090752,215666082,2924876544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168417,0,'Overking''s Leggings of the Deep','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1586255666,-835092856,1586255666,3459874440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168418,0,'Overking''s Leggings of the Gambler','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1665618653,-2033539218,1665618653,2261428078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168419,0,'Overking''s Leggings of the Guardian','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-480293548,695514522,3814673748,695514522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168420,0,'Overking''s Leggings of the Iron-heart','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1432049582,613529914,2862917714,613529914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168421,0,'Overking''s Leggings of the Knight','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-988070840,1804754242,3306896456,1804754242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168422,0,'Overking''s Leggings of the Nimble','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1764358518,235577515,1764358518,235577515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168423,0,'Overking''s Leggings of the Oceans','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-75277850,-1896469814,4219689446,2398497482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168424,0,'Overking''s Leggings of the Soldier','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,156894430,831638084,156894430,831638084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168425,0,'Overking''s Leggings of the Stoic','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-497299174,-1679534808,3797668122,2615432488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168426,0,'Overking''s Leggings of the Sun','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1601070646,-1662818005,2693896650,2632149291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168427,0,'Overking''s Leggings of the Tempest','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1985642914,1264047954,2309324382,1264047954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168428,0,'Overking''s Leggings of the Tree','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,42381654,-359368695,42381654,3935598601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168429,0,'Overking''s Leggings of Vision','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1192664067,1858339128,1192664067,1858339128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168430,0,'Overking''s Mantle of Battle','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-397781736,2104345736,3897185560,2104345736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168431,0,'Overking''s Mantle of Beasts','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,131061230,-1666515352,131061230,2628451944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168432,0,'Overking''s Mantle of Clouds','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-27108484,-193571220,4267858812,4101396076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168433,0,'Overking''s Mantle of Concentration','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,931242483,-1801883746,931242483,2493083550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168434,0,'Overking''s Mantle of Devotion','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1836770767,-749470040,1836770767,3545497256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168435,0,'Overking''s Mantle of Elements','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-172036364,1379473804,4122930932,1379473804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168436,0,'Overking''s Mantle of Fangs','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-40836170,1653405163,4254131126,1653405163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168437,0,'Overking''s Mantle of Grace','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2033099368,-2036067518,2033099368,2258899778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168438,0,'Overking''s Mantle of Knowledge','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1589912231,-1111011124,2705055065,3183956172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168439,0,'Overking''s Mantle of Light','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-716271250,-73042106,3578696046,4221925190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168440,0,'Overking''s Mantle of Mirrors','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,658998609,-1645796249,658998609,2649171047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168441,0,'Overking''s Mantle of Prophets','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,224788595,-1772648903,224788595,2522318393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168442,0,'Overking''s Mantle of Storms','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1804289943,1941775736,1804289943,1941775736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168443,0,'Overking''s Mantle of Survival','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-168041690,-250164708,4126925606,4044802588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168444,0,'Overking''s Mantle of the Deep','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1288415941,-1854298220,1288415941,2440669076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168445,0,'Overking''s Mantle of the Gambler','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1895870250,-1244609821,1895870250,3050357475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168446,0,'Overking''s Mantle of the Guardian','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,444490704,-1169272734,444490704,3125694562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168447,0,'Overking''s Mantle of the Iron-heart','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1193060955,680810306,3101906341,680810306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168448,0,'Overking''s Mantle of the Knight','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-681786945,1927951663,3613180351,1927951663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168449,0,'Overking''s Mantle of the Nimble','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1878468622,393398470,2416498674,393398470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168450,0,'Overking''s Mantle of the Oceans','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-372988911,-1752284505,3921978385,2542682791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168451,0,'Overking''s Mantle of the Soldier','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,454949161,42708937,454949161,42708937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168452,0,'Overking''s Mantle of the Stoic','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-266588947,-1883616834,4028378349,2411350462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168453,0,'Overking''s Mantle of the Sun','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,598225003,-642613998,598225003,3652353298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168454,0,'Overking''s Mantle of the Tempest','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1887719642,2018357983,1887719642,2018357983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168455,0,'Overking''s Mantle of the Tree','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,281103521,-1244356331,281103521,3050610965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168456,0,'Overking''s Mantle of Vision','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1692253249,-527676139,1692253249,3767291157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168457,0,'Overking''s Mitts of Battle','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-984273186,-198905694,3310694110,4096061602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168458,0,'Overking''s Mitts of Beasts','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,718319144,367249986,718319144,367249986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168459,0,'Overking''s Mitts of Clouds','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2090792075,2101305926,2090792075,2101305926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168460,0,'Overking''s Mitts of Concentration','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1250095612,-1525837954,3044871684,2769129342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168461,0,'Overking''s Mitts of Devotion','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-276411848,-1651748996,4018555448,2643218300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168462,0,'Overking''s Mitts of Elements','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2000830723,484878424,2000830723,484878424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168463,0,'Overking''s Mitts of Fangs','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2137803841,-124567694,2137803841,4170399602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168464,0,'Overking''s Mitts of Grace','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-70120033,482073051,4224847263,482073051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168465,0,'Overking''s Mitts of Knowledge','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,600273582,1010276784,600273582,1010276784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168466,0,'Overking''s Mitts of Light','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-166393218,1639628255,4128574078,1639628255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168467,0,'Overking''s Mitts of Mirrors','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,173604503,1188406405,173604503,1188406405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168468,0,'Overking''s Mitts of Prophets','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1460794640,-662161427,1460794640,3632805869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168469,0,'Overking''s Mitts of Storms','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-378017696,-84668078,3916949600,4210299218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168470,0,'Overking''s Mitts of Survival','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-656107296,-1077314616,3638860000,3217652680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168471,0,'Overking''s Mitts of the Deep','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-835254990,-542763456,3459712306,3752203840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168472,0,'Overking''s Mitts of the Gambler','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-201588515,-723382275,4093378781,3571585021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168473,0,'Overking''s Mitts of the Guardian','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,929110038,1075863500,929110038,1075863500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168474,0,'Overking''s Mitts of the Iron-heart','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,975174226,-2001788454,975174226,2293178842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168475,0,'Overking''s Mitts of the Knight','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1436577352,735639793,1436577352,735639793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168476,0,'Overking''s Mitts of the Nimble','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1122522060,1312818456,3172445236,1312818456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168477,0,'Overking''s Mitts of the Oceans','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1798835174,-826503303,1798835174,3468463993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168478,0,'Overking''s Mitts of the Soldier','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1713285410,1673093847,2581681886,1673093847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168479,0,'Overking''s Mitts of the Stoic','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1927316250,239763650,1927316250,239763650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168480,0,'Overking''s Mitts of the Sun','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2044708104,42008048,2044708104,42008048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168481,0,'Overking''s Mitts of the Tempest','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1570450204,427786177,1570450204,427786177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168482,0,'Overking''s Mitts of the Tree','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1841437866,-83160895,2453529430,4211806401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168483,0,'Overking''s Mitts of Vision','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1199974225,1774549311,1199974225,1774549311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168484,0,'Overking''s Pantaloons of Battle','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1312316760,-424034607,2982650536,3870932689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168485,0,'Overking''s Pantaloons of Beasts','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1581392478,125731889,1581392478,125731889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168486,0,'Overking''s Pantaloons of Clouds','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-16658150,1872899125,4278309146,1872899125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168487,0,'Overking''s Pantaloons of Concentration','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,920791957,-1638313375,920791957,2656653921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168488,0,'Overking''s Pantaloons of Devotion','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1813606313,150608707,1813606313,150608707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168489,0,'Overking''s Pantaloons of Elements','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-186817390,-1986986905,4108149906,2307980391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168490,0,'Overking''s Pantaloons of Fangs','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-51156528,-768336853,4243810768,3526630443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168491,0,'Overking''s Pantaloons of Grace','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2018322446,907868802,2018322446,907868802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168492,0,'Overking''s Pantaloons of Knowledge','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1604823233,-1966816551,2690144063,2328150745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168493,0,'Overking''s Pantaloons of Light','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1906194057,1260232326,1906194057,1260232326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168494,0,'Overking''s Pantaloons of Mirrors','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2127196897,-1882515123,2127196897,2412452173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168495,0,'Overking''s Pantaloons of Prophets','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-897937159,1308517330,3397030137,1308517330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168496,0,'Overking''s Pantaloons of Storms','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1793641969,-395747551,1793641969,3899219745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168497,0,'Overking''s Pantaloons of Survival','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1401547626,717172727,2893419670,717172727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168498,0,'Overking''s Pantaloons of the Deep','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1302864035,1255162495,1302864035,1255162495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168499,0,'Overking''s Pantaloons of the Gambler','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1885545804,-1671110244,1885545804,2623857052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168500,0,'Overking''s Pantaloons of the Guardian','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1140036704,2061338860,1140036704,2061338860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168501,0,'Overking''s Pantaloons of the Iron-heart','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1182736445,94140658,3112230851,94140658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168502,0,'Overking''s Pantaloons of the Knight','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-700494887,520147542,3594472409,520147542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168503,0,'Overking''s Pantaloons of the Nimble','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-914022334,2056794047,3380944962,2056794047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168504,0,'Overking''s Pantaloons of the Oceans','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-391696777,-94067234,3903270519,4200900062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168505,0,'Overking''s Pantaloons of the Soldier','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,444494671,725585078,444494671,725585078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168506,0,'Overking''s Pantaloons of the Stoic','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-243292533,-1195779157,4051674763,3099188139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168507,0,'Overking''s Pantaloons of the Sun','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-457924383,-878821320,3837042913,3416145976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168508,0,'Overking''s Pantaloons of the Tempest','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,688498538,1375310240,688498538,1375310240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168509,0,'Overking''s Pantaloons of the Tree','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,295880391,1853703422,295880391,1853703422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168510,0,'Overking''s Pantaloons of Vision','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1072882778,2069378892,3222084518,2069378892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168511,0,'Overking''s Ring of Battle','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1901180125,630786718,1901180125,630786718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168512,0,'Overking''s Ring of Beasts','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1630260181,-1000460162,2664707115,3294507134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168513,0,'Overking''s Ring of Clouds','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,99949432,-1400727430,99949432,2894239866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168514,0,'Overking''s Ring of Concentration','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-870915593,142108798,3424051703,142108798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168515,0,'Overking''s Ring of Devotion','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1762810421,-1290273732,2532156875,3004693564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168516,0,'Overking''s Ring of Elements','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,237612784,847059736,237612784,847059736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168517,0,'Overking''s Ring of Fangs','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,101163954,-32574762,101163954,4262392534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168518,0,'Overking''s Ring of Grace','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2101747092,438703231,2193220204,438703231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168519,0,'Overking''s Ring of Knowledge','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1521261917,1254441875,1521261917,1254441875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168520,0,'Overking''s Ring of Light','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-757546441,1730637947,3537420855,1730637947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168521,0,'Overking''s Ring of Mirrors','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1101241196,1768646136,3193726100,1768646136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168522,0,'Overking''s Ring of Prophets','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1827039373,-166493011,1827039373,4128474285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168523,0,'Overking''s Ring of Storms','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1877211245,726264686,2417756051,726264686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168524,0,'Overking''s Ring of Survival','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1826620131,-1856845688,1826620131,2438121608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168525,0,'Overking''s Ring of the Deep','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1218647359,-247618304,3076319937,4047348992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168526,0,'Overking''s Ring of the Gambler','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1969754322,206386596,2325212974,206386596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168527,0,'Overking''s Ring of the Guardian','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2090499563,1380915622,2204467733,1380915622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168528,0,'Overking''s Ring of the Iron-heart','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1131681185,-2013113283,1131681185,2281854013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168529,0,'Overking''s Ring of the Knight','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,751534523,-1983284391,751534523,2311682905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168530,0,'Overking''s Ring of the Nimble','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,152254007,-330201424,152254007,3964765872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168531,0,'Overking''s Ring of the Oceans','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,307487765,1823280337,307487765,1823280337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168532,0,'Overking''s Ring of the Soldier','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-527779539,-1156163442,3767187757,3138803854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168533,0,'Overking''s Ring of the Stoic','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,193686761,2025347809,193686761,2025347809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168534,0,'Overking''s Ring of the Sun','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1109940373,759053453,1109940373,759053453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168535,0,'Overking''s Ring of the Tempest','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-375410401,-1043315304,3919556895,3251651992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168536,0,'Overking''s Ring of the Tree','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-346682203,-711941247,3948285093,3583026049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168537,0,'Overking''s Ring of Vision','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1665920792,-1200061693,1665920792,3094905603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168538,0,'Overking''s Robe of Battle','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,455631084,-669376253,455631084,3625591043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168539,0,'Overking''s Robe of Beasts','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-189931494,970791907,4105035802,970791907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168540,0,'Overking''s Robe of Clouds','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2067005019,1359066087,2227962277,1359066087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168541,0,'Overking''s Robe of Concentration','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1294990122,1766231631,1294990122,1766231631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168542,0,'Overking''s Robe of Devotion','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,399818518,-616297304,399818518,3678669992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168543,0,'Overking''s Robe of Elements','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1894730707,1513024396,2400236589,1513024396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168544,0,'Overking''s Robe of Fangs','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2025932433,534517196,2269034863,534517196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168545,0,'Overking''s Robe of Grace','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,58783921,-67832987,58783921,4227134309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168546,0,'Overking''s Robe of Knowledge','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-610957440,-1110489282,3684009856,3184478014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168547,0,'Overking''s Robe of Light','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,708531524,-2030725279,708531524,2264242017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168548,0,'Overking''s Robe of Mirrors','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-735727451,-416806614,3559239845,3878160682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168549,0,'Overking''s Robe of Prophets','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,721752971,-1639943111,721752971,2655024185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168550,0,'Overking''s Robe of Storms','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,287645006,-691355405,287645006,3603611891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168551,0,'Overking''s Robe of Survival','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,110745298,-117360612,110745298,4177606684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168552,0,'Overking''s Robe of the Deep','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,912650268,-1720822380,912650268,2574144916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168553,0,'Overking''s Robe of the Gambler','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,196015603,277464083,196015603,277464083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168554,0,'Overking''s Robe of the Guardian','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-384018908,123140984,3910948388,123140984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168555,0,'Overking''s Robe of the Iron-heart','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1035137156,-641897759,3259830140,3653069537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168556,0,'Overking''s Robe of the Knight','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1376609434,559525384,2918357862,559525384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168557,0,'Overking''s Robe of the Nimble','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1667949062,1153520609,1667949062,1153520609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168558,0,'Overking''s Robe of the Oceans','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1821704504,-1002579584,2473262792,3292387712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168559,0,'Overking''s Robe of the Soldier','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1639162864,-1479366343,1639162864,2815600953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168560,0,'Overking''s Robe of the Stoic','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1968015820,-1884135860,2326951476,2410831436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168561,0,'Overking''s Robe of the Sun','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,97198995,-1552068513,97198995,2742898783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168562,0,'Overking''s Robe of the Tempest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2082052818,-585845713,2212914478,3709121583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168563,0,'Overking''s Robe of the Tree','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1785665144,-1111272683,1785665144,3183694613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168564,0,'Overking''s Robe of Vision','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1683457941,1174120606,2611509355,1174120606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168565,0,'Overking''s Sabatons of Battle','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1949673201,-1859784227,1949673201,2435183069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168566,0,'Overking''s Sabatons of Beasts','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1682954745,1893911357,2612012551,1893911357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168567,0,'Overking''s Sabatons of Clouds','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,654279429,406741817,654279429,406741817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168568,0,'Overking''s Sabatons of Concentration','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-283346550,1172951704,4011620746,1172951704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168569,0,'Overking''s Sabatons of Devotion','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1243136586,1110212562,3051830710,1110212562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168570,0,'Overking''s Sabatons of Elements','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,757282445,-1018783498,757282445,3276183798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168571,0,'Overking''s Sabatons of Fangs','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,621624271,1229686314,621624271,1229686314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168572,0,'Overking''s Sabatons of Grace','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1582073327,-1385996157,2712893969,2908971139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168573,0,'Overking''s Sabatons of Knowledge','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2040923424,226932591,2040923424,226932591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168574,0,'Overking''s Sabatons of Light','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-61881042,-798882681,4233086254,3496084615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168575,0,'Overking''s Sabatons of Mirrors','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1153927496,-2046113495,3141039800,2248853801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168576,0,'Overking''s Sabatons of Prophets','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1502710001,120063811,2792257295,120063811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168577,0,'Overking''s Sabatons of Storms','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1290362898,-1611329491,3004604398,2683637805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168578,0,'Overking''s Sabatons of Survival','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1770262735,1617513318,1770262735,1617513318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168579,0,'Overking''s Sabatons of the Deep','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1806273860,403182,2488693436,403182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168580,0,'Overking''s Sabatons of the Gambler','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1449298093,244640339,2845669203,244640339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168581,0,'Overking''s Sabatons of the Guardian','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2046717895,1905567686,2248249401,1905567686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168582,0,'Overking''s Sabatons of the Iron-heart','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1618906588,-1054440758,1618906588,3240526538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168583,0,'Overking''s Sabatons of the Knight','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,264313286,1032160922,264313286,1032160922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168584,0,'Overking''s Sabatons of the Nimble','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,209134619,1478327155,209134619,1478327155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168585,0,'Overking''s Sabatons of the Oceans','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,827948136,-656281326,827948136,3638685970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168586,0,'Overking''s Sabatons of the Soldier','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1015013040,-1177581703,3279954256,3117385593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168587,0,'Overking''s Sabatons of the Stoic','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,679605396,1073458717,679605396,1073458717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168588,0,'Overking''s Sabatons of the Sun','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2002761961,-1033924516,2292205335,3261042780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168589,0,'Overking''s Sabatons of the Tempest','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-319053005,-1022780817,3975914291,3272186479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168590,0,'Overking''s Sabatons of the Tree','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-933456680,615194735,3361510616,615194735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168591,0,'Overking''s Sabatons of Vision','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1306322945,214202432,1306322945,214202432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168592,0,'Overking''s Sandals of Battle','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-369630665,266212727,3925336631,266212727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168593,0,'Overking''s Sandals of Beasts','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,108159681,-300339305,108159681,3994627991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168594,0,'Overking''s Sandals of Clouds','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1451568131,-2033875053,1451568131,2261092243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168595,0,'Overking''s Sandals of Concentration','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1620650356,1235022071,2674316940,1235022071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168596,0,'Overking''s Sandals of Devotion','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-979529040,-1314680021,3315438256,2980287275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168597,0,'Overking''s Sandals of Elements','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1566153099,818508815,1566153099,818508815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168598,0,'Overking''s Sandals of Fangs','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1433900233,-700805331,1433900233,3594161965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168599,0,'Overking''s Sandals of Grace','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-775301865,840067460,3519665431,840067460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168600,0,'Overking''s Sandals of Knowledge','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,165456422,-921406917,165456422,3373560379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168601,0,'Overking''s Sandals of Light','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,358357684,1326648704,358357684,1326648704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168602,0,'Overking''s Sandals of Mirrors','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,653931134,-1332250565,653931134,2962716731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168603,0,'Overking''s Sandals of Prophets','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1249845132,-190321734,1249845132,4104645562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168604,0,'Overking''s Sandals of Storms','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1016319768,17757319,3278647528,17757319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168605,0,'Overking''s Sandals of Survival','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-196717559,-1813600353,4098249737,2481366943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168606,0,'Overking''s Sandals of the Deep','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-466821702,-209073641,3828145594,4085893655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168607,0,'Overking''s Sandals of the Gambler','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-639117227,994934958,3655850069,994934958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168608,0,'Overking''s Sandals of the Guardian','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,465818879,-1297223667,465818879,2997743629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168609,0,'Overking''s Sandals of the Iron-heart','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,268706522,472353569,268706522,472353569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168610,0,'Overking''s Sandals of the Knight','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2143008448,1363640754,2143008448,1363640754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168611,0,'Overking''s Sandals of the Nimble','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1850384163,887061595,2444583133,887061595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168612,0,'Overking''s Sandals of the Oceans','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1092866926,-1272711622,1092866926,3022255674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168613,0,'Overking''s Sandals of the Soldier','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1275425194,-1944654460,3019542102,2350312836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168614,0,'Overking''s Sandals of the Stoic','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1492867986,-76977335,1492867986,4217989961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168615,0,'Overking''s Sandals of the Sun','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1689333652,-188604082,1689333652,4106363214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168616,0,'Overking''s Sandals of the Tempest','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1899620341,-154079086,1899620341,4140888210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168617,0,'Overking''s Sandals of the Tree','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1205453858,-685454186,3089513438,3609513110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168618,0,'Overking''s Sandals of Vision','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1529923685,-1841324822,2765043611,2453642474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168619,0,'Overking''s Shoulder Pads of Battle','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1976223846,142799767,1976223846,142799767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168620,0,'Overking''s Shoulder Pads of Beasts','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1706080112,-381302409,2588887184,3913664887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168621,0,'Overking''s Shoulder Pads of Clouds','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-987420374,-2120654477,3307546922,2174312819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168622,0,'Overking''s Shoulder Pads of Concentration','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,214356901,-367676404,214356901,3927290892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168623,0,'Overking''s Shoulder Pads of Devotion','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1446877081,-1498144554,1446877081,2796822742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168624,0,'Overking''s Shoulder Pads of Elements','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-822502238,668911602,3472465058,668911602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168625,0,'Overking''s Shoulder Pads of Fangs','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-958950944,-417827287,3336016352,3877140009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168626,0,'Overking''s Shoulder Pads of Grace','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1114230846,53514368,1114230846,53514368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168627,0,'Overking''s Shoulder Pads of Knowledge','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1703104753,168815401,2591862543,168815401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168628,0,'Overking''s Shoulder Pads of Light','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1467818717,2117203076,1467818717,2117203076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168629,0,'Overking''s Shoulder Pads of Mirrors','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1161357265,278578853,3133610031,278578853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168630,0,'Overking''s Shoulder Pads of Prophets','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,845424242,-474982329,845424242,3819984967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168631,0,'Overking''s Shoulder Pads of Storms','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1355560385,106041959,1355560385,106041959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168632,0,'Overking''s Shoulder Pads of Survival','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1752923736,-2064575390,1752923736,2230391906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168633,0,'Overking''s Shoulder Pads of the Deep','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2005719187,-459376150,2005719187,3835591146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168634,0,'Overking''s Shoulder Pads of the Gambler','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1246223740,-899016570,1246223740,3395950726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168635,0,'Overking''s Shoulder Pads of the Guardian','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2013331794,-2014740625,2281635502,2280226671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168636,0,'Overking''s Shoulder Pads of the Iron-heart','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2086393869,921381361,2208573427,921381361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168637,0,'Overking''s Shoulder Pads of the Knight','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-333728791,-1573000349,3961238505,2721966947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168638,0,'Overking''s Shoulder Pads of the Nimble','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,227035788,-945482102,227035788,3349485194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168639,0,'Overking''s Shoulder Pads of the Oceans','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-763111865,1197055211,3531855431,1197055211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168640,0,'Overking''s Shoulder Pads of the Soldier','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,542804863,2100393388,542804863,2100393388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168641,0,'Overking''s Shoulder Pads of the Stoic','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-883204421,947057243,3411762875,947057243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168642,0,'Overking''s Shoulder Pads of the Sun','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,480908906,1422893008,480908906,1422893008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168643,0,'Overking''s Shoulder Pads of the Tempest','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-318452316,133654714,3976514980,133654714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168644,0,'Overking''s Shoulder Pads of the Tree','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,730218231,-1070366869,730218231,3224600427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168645,0,'Overking''s Shoulder Pads of Vision','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-420605966,-1788642806,3874361330,2506324490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168646,0,'Overking''s Skullcap of Battle','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-937067224,1627322546,3357900072,1627322546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168647,0,'Overking''s Skullcap of Beasts','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,664862174,-2126921134,664862174,2168046162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168648,0,'Overking''s Skullcap of Clouds','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,446635286,-370841002,446635286,3924126294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168649,0,'Overking''s Skullcap of Concentration','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-746788967,-538476330,3548178329,3756490966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168650,0,'Overking''s Skullcap of Devotion','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1987599451,-644529723,2307367845,3650437573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168651,0,'Overking''s Skullcap of Elements','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,289646750,1493149409,289646750,1493149409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168652,0,'Overking''s Skullcap of Fangs','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,426616284,1184934907,426616284,1184934907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168653,0,'Overking''s Skullcap of Grace','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1647057918,-1568125614,2647909378,2726841682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168654,0,'Overking''s Skullcap of Knowledge','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1170643763,-1899066474,1170643763,2395900822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168655,0,'Overking''s Skullcap of Light','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2026759278,-544659114,2026759278,3750308182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168656,0,'Overking''s Skullcap of Mirrors','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,120106337,1542876905,120106337,1542876905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168657,0,'Overking''s Skullcap of Prophets','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-409616875,-1668204204,3885350421,2626763092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168658,0,'Overking''s Skullcap of Storms','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1888091651,1848514882,2406875645,1848514882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168659,0,'Overking''s Skullcap of Survival','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-711668970,-70224527,3583298326,4224742769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168660,0,'Overking''s Skullcap of the Deep','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1472795473,-1681975047,2822171823,2612992249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168661,0,'Overking''s Skullcap of the Gambler','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1778521792,-461025432,2516445504,3833941864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168662,0,'Overking''s Skullcap of the Guardian','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,974212064,-1066049721,974212064,3228917575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168663,0,'Overking''s Skullcap of the Iron-heart','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1545475023,1356390415,1545475023,1356390415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168664,0,'Overking''s Skullcap of the Knight','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,866224085,-110656482,866224085,4184310814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168665,0,'Overking''s Skullcap of the Nimble','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1335361598,-1660978697,2959605698,2633988599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168666,0,'Overking''s Skullcap of the Oceans','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,221897339,470021014,221897339,470021014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168667,0,'Overking''s Skullcap of the Soldier','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-2048189,1407066690,4292919107,1407066690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168668,0,'Overking''s Skullcap of the Stoic','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,350317191,-1129082140,350317191,3165885156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168669,0,'Overking''s Skullcap of the Sun','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-916746739,530790300,3378220557,530790300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168670,0,'Overking''s Skullcap of the Tempest','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1357609194,689454932,1357609194,689454932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168671,0,'Overking''s Skullcap of the Tree','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-197391669,-1089331592,4097575627,3205635704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168672,0,'Overking''s Skullcap of Vision','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-916534975,-48271057,3378432321,4246696239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168673,0,'Overking''s Sleeves of Battle','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,939511684,296913589,939511684,296913589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168674,0,'Overking''s Sleeves of Beasts','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-663072910,-260722603,3631894386,4034244693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168675,0,'Overking''s Sleeves of Clouds','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,973549601,-1733748655,973549601,2561218641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168676,0,'Overking''s Sleeves of Concentration','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-203109714,304767011,4091857582,304767011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168677,0,'Overking''s Sleeves of Devotion','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1457549678,685749854,2837417618,685749854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168678,0,'Overking''s Sleeves of Elements','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,836470185,-1447734918,836470185,2847232378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168679,0,'Overking''s Sleeves of Fangs','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,972392683,-1151916609,972392683,3143050687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168680,0,'Overking''s Sleeves of Grace','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1119106763,1602208534,3175860533,1602208534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168681,0,'Overking''s Sleeves of Knowledge','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1700705796,-371029075,1700705796,3923938221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168682,0,'Overking''s Sleeves of Light','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1068443316,578725650,3226523980,578725650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168683,0,'Overking''s Sleeves of Mirrors','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-118349875,-974932168,4176617421,3320035128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168684,0,'Overking''s Sleeves of Prophets','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1068998518,1843121871,3225968778,1843121871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168685,0,'Overking''s Sleeves of Storms','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1343345462,526543685,2951621834,526543685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168686,0,'Overking''s Sleeves of Survival','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,709786042,177898218,709786042,177898218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168687,0,'Overking''s Sleeves of the Deep','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2001813096,1794502498,2293154200,1794502498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168688,0,'Overking''s Sleeves of the Gambler','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1251621769,-667433092,3043345527,3627534204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168689,0,'Overking''s Sleeves of the Guardian','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-976488116,-627885646,3318479180,3667081650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168690,0,'Overking''s Sleeves of the Iron-heart','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2089172728,-1648219268,2089172728,2646748028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168691,0,'Overking''s Sleeves of the Knight','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,322546402,1208697146,322546402,1208697146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168692,0,'Overking''s Sleeves of the Nimble','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1337806190,764656851,1337806190,764656851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168693,0,'Overking''s Sleeves of the Oceans','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,765579084,-1385220430,765579084,2909746866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168694,0,'Overking''s Sleeves of the Soldier','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-545746316,1869392470,3749220980,1869392470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168695,0,'Overking''s Sleeves of the Stoic','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,880363440,-610299169,880363440,3684668127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168696,0,'Overking''s Sleeves of the Sun','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-293187438,-2118717875,4001779858,2176249421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168697,0,'Overking''s Sleeves of the Tempest','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1355691450,363509568,2939275846,363509568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168698,0,'Overking''s Sleeves of the Tree','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-727439364,1314449891,3567527932,1314449891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168699,0,'Overking''s Sleeves of Vision','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1908667491,-1940716760,1908667491,2354250536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168700,0,'Overking''s Slippers of Battle','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1039367302,238580885,3255599994,238580885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168701,0,'Overking''s Slippers of Beasts','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,763954060,-268480907,763954060,4026486389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168702,0,'Overking''s Slippers of Clouds','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1973585039,-2027690383,1973585039,2267276913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168703,0,'Overking''s Slippers of Concentration','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1136558592,19123756,3158408704,19123756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168704,0,'Overking''s Slippers of Devotion','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-424003012,-413248915,3870964284,3881718381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168705,0,'Overking''s Slippers of Elements','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2122199303,1714730313,2122199303,1714730313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168706,0,'Overking''s Slippers of Fangs','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1984969797,-349541524,1984969797,3945425772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168707,0,'Overking''s Slippers of Grace','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-219251301,251825605,4075715995,251825605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168708,0,'Overking''s Slippers of Knowledge','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,721093290,1459448671,721093290,1459448671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168709,0,'Overking''s Slippers of Light','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-244190697,1912859073,4050776599,1912859073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168710,0,'Overking''s Slippers of Mirrors','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,218190643,-23978738,218190643,4270988558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168711,0,'Overking''s Slippers of Prophets','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,891114737,-1571149060,891114737,2723818236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168712,0,'Overking''s Slippers of Storms','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-531916700,15242597,3763050596,15242597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168713,0,'Overking''s Slippers of Survival','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-541248188,-988059943,3753719108,3306907353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168714,0,'Overking''s Slippers of the Deep','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-955550410,-1519121583,3339416886,2775845713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168715,0,'Overking''s Slippers of the Gambler','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-88051495,1589057828,4206915801,1589057828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168716,0,'Overking''s Slippers of the Guardian','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,809022898,-1079680854,809022898,3215286442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168717,0,'Overking''s Slippers of the Iron-heart','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,857967190,225328963,857967190,225328963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168718,0,'Overking''s Slippers of the Knight','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1553735244,453496298,1553735244,453496298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168719,0,'Overking''s Slippers of the Nimble','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1169292912,2124361731,3125674384,2124361731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168720,0,'Overking''s Slippers of the Oceans','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1644461026,-27018654,1644461026,4267948642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168721,0,'Overking''s Slippers of the Soldier','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1864554790,-370379762,2430412506,3924587534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168722,0,'Overking''s Slippers of the Stoic','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2078077726,1686139437,2078077726,1686139437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168723,0,'Overking''s Slippers of the Sun','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,466838761,-1161345925,466838761,3133621371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168724,0,'Overking''s Slippers of the Tempest','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1522697912,-1825937128,1522697912,2469030168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168725,0,'Overking''s Slippers of the Tree','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1694395566,-2116481584,2600571730,2178485712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168726,0,'Overking''s Slippers of Vision','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1088610104,-1814430456,1088610104,2480536840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168727,0,'Overking''s Spaulders of Battle','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-861064848,-424433700,3433902448,3870533596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168728,0,'Overking''s Spaulders of Beasts','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,589869446,125082940,589869446,125082940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168729,0,'Overking''s Spaulders of Clouds','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,309539839,1873294648,309539839,1873294648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168730,0,'Overking''s Spaulders of Concentration','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-611268240,-1847101357,3683699056,2447865939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168731,0,'Overking''s Spaulders of Devotion','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2123657908,-650129980,2171309388,3644837316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168732,0,'Overking''s Spaulders of Elements','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,430933623,1481976544,430933623,1481976544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168733,0,'Overking''s Spaulders of Fangs','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,293702453,-668135125,293702453,3626832171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168734,0,'Overking''s Spaulders of Grace','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1790981397,1007024002,2503985899,1007024002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168735,0,'Overking''s Spaulders of Knowledge','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1294644698,-104263284,1294644698,4190704012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168736,0,'Overking''s Spaulders of Light','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1592569188,1090818950,2702398108,1090818950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168737,0,'Overking''s Spaulders of Mirrors','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,60875065,-243634199,60875065,4051333097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168738,0,'Overking''s Spaulders of Prophets','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-358784902,-1673808555,3936182394,2621158741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168739,0,'Overking''s Spaulders of Storms','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2019938540,-396147156,2275028756,3898820140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168740,0,'Overking''s Spaulders of Survival','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-786659506,-75826832,3508307790,4219140464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168741,0,'Overking''s Spaulders of the Deep','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1596276154,-1693084424,2698691142,2601882872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168742,0,'Overking''s Spaulders of the Gambler','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1659779159,1148369134,2635188137,1148369134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168743,0,'Overking''s Spaulders of the Guardian','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1050216376,-1005678939,1050216376,3289288357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168744,0,'Overking''s Spaulders of the Iron-heart','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1425161510,-851142824,1425161510,3443824472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168745,0,'Overking''s Spaulders of the Knight','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,994945340,74611454,994945340,74611454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168746,0,'Overking''s Spaulders of the Nimble','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1259359334,1642759959,3035607962,1642759959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168747,0,'Overking''s Spaulders of the Oceans','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,97897618,-518648458,97897618,3776318838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168748,0,'Overking''s Spaulders of the Soldier','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-150171222,-215362108,4144796074,4079605188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168749,0,'Overking''s Spaulders of the Stoic','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,470631534,-877393666,470631534,3417573630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168750,0,'Overking''s Spaulders of the Sun','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1001172894,-1255197028,3293794402,3039770268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168751,0,'Overking''s Spaulders of the Tempest','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1415787698,-1980774190,1415787698,2314193106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168752,0,'Overking''s Spaulders of the Tree','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-53468126,-1078422919,4241499170,3216544377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168753,0,'Overking''s Spaulders of Vision','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,276856755,2068983361,276856755,2068983361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168754,0,'Overking''s Tunic of Battle','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,326018720,946486758,326018720,946486758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168755,0,'Overking''s Tunic of Beasts','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-51698090,-642971898,4243269206,3651995398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168756,0,'Overking''s Tunic of Clouds','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1625417990,-1317949694,1625417990,2977017602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168757,0,'Overking''s Tunic of Concentration','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1459481719,1667720424,2835485577,1667720424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168758,0,'Overking''s Tunic of Devotion','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-201762891,-330516674,4093204405,3964450622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168759,0,'Overking''s Tunic of Elements','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1799183502,1831227418,1799183502,1831227418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168760,0,'Overking''s Tunic of Fangs','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1662210508,-1171657018,1662210508,3123310278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168761,0,'Overking''s Tunic of Grace','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-408088558,1577125999,3886878738,1577125999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168762,0,'Overking''s Tunic of Knowledge','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1069051683,-1533773324,1069051683,2761193972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168763,0,'Overking''s Tunic of Light','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1694534398,587230315,1694534398,587230315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168764,0,'Overking''s Tunic of Mirrors','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-597461271,933785537,3697506025,933785537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168765,0,'Overking''s Tunic of Prophets','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,97418305,-1454846033,97418305,2840121263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168766,0,'Overking''s Tunic of Storms','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-183962131,918215702,4111005165,918215702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168767,0,'Overking''s Tunic of Survival','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,249499806,-838237302,249499806,3456729994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168768,0,'Overking''s Tunic of the Deep','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-767027009,-1368986110,3527940287,2925981186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168769,0,'Overking''s Tunic of the Gambler','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-276619952,-520224985,4018347344,3774742311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168770,0,'Overking''s Tunic of the Guardian','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-514158488,638745590,3780808808,638745590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168771,0,'Overking''s Tunic of the Iron-heart','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,643885023,-1861911232,643885023,2433056064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168772,0,'Overking''s Tunic of the Knight','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1239380933,1525800600,1239380933,1525800600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168773,0,'Overking''s Tunic of the Nimble','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1798054986,1063854961,1798054986,1063854961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168774,0,'Overking''s Tunic of the Oceans','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2001147499,-1080710896,2001147499,3214256400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168775,0,'Overking''s Tunic of the Soldier','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-2053223597,1470534157,2241743699,1470534157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168776,0,'Overking''s Tunic of the Stoic','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1855954583,-1763090298,1855954583,2531876998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168777,0,'Overking''s Tunic of the Sun','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,721439833,1945974452,721439833,1945974452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168778,0,'Overking''s Tunic of the Tempest','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1952406686,761302811,2342560610,761302811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168779,0,'Overking''s Tunic of the Tree','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1908212005,-1966348157,2386755291,2328619139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168780,0,'Overking''s Tunic of Vision','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-728520751,-1517570949,3566446545,2777396347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168781,0,'Overking''s Vambraces of Battle','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,531095990,1658412252,531095990,1658412252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168782,0,'Overking''s Vambraces of Beasts','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-266182336,-2095159748,4028784960,2199807548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168783,0,'Overking''s Vambraces of Clouds','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1088115628,-339554760,1088115628,3955412536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168784,0,'Overking''s Vambraces of Concentration','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1992775389,1594613513,2302191907,1594613513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168785,0,'Overking''s Vambraces of Devotion','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-742134497,-212835782,3552832799,4082131514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168786,0,'Overking''s Vambraces of Elements','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1258808868,1916437790,1258808868,1916437790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168787,0,'Overking''s Vambraces of Fangs','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1126820710,211275576,1126820710,211275576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168788,0,'Overking''s Vambraces of Grace','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-946361672,-390125167,3348605624,3904842129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168789,0,'Overking''s Vambraces of Knowledge','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,528668041,-1545166536,528668041,2749800760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168790,0,'Overking''s Vambraces of Light','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1394866866,-1782690411,1394866866,2512276885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168791,0,'Overking''s Vambraces of Mirrors','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-794152449,-235010798,3500814847,4059956498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168792,0,'Overking''s Vambraces of Prophets','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-236056212,-1236002133,4058911084,3058965163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168793,0,'Overking''s Vambraces of Storms','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-718123193,1812577580,3576844103,1812577580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168794,0,'Overking''s Vambraces of Survival','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,35018632,-787130738,35018632,3507836558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168795,0,'Overking''s Vambraces of the Deep','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-227368427,-1317389562,4067598869,2977577734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168796,0,'Overking''s Vambraces of the Gambler','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-809916422,263863025,3485050874,263863025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168797,0,'Overking''s Vambraces of the Guardian','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-309078146,1229802450,3985889150,1229802450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168798,0,'Overking''s Vambraces of the Iron-heart','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,106585461,1177862933,106585461,1177862933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168799,0,'Overking''s Vambraces of the Knight','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1776666991,-937155877,1776666991,3357811419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168800,0,'Overking''s Vambraces of the Nimble','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1743086428,-1380131022,1743086428,2914836274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168801,0,'Overking''s Vambraces of the Oceans','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1467854017,759190867,1467854017,759190867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168802,0,'Overking''s Vambraces of the Soldier','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1515916807,-1193191461,2779050489,3101775835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168803,0,'Overking''s Vambraces of the Sun','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-551542412,-1247060889,3743424884,3047906407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168804,0,'Overking''s Vambraces of the Tempest','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2023103372,-1037612339,2271863924,3257354957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168805,0,'Overking''s Vambraces of the Tree','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1367849871,-1781056121,2927117425,2513911175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168806,0,'Overking''s Vambraces of Vision','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-491726947,-13052607,3803240349,4281914689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168807,0,'Overking''s Vest of Battle','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,977025152,53244582,977025152,53244582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168808,0,'Overking''s Vest of Beasts','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-709248906,-487897018,3585718390,3807070278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168809,0,'Overking''s Vest of Clouds','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,64456192,-1976049598,64456192,2318917698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168810,0,'Overking''s Vest of Concentration','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-902529905,704346977,3392437391,704346977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168811,0,'Overking''s Vest of Devotion','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1865467725,-94986372,2429499571,4199980924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168812,0,'Overking''s Vest of Elements','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,134951816,2067560536,134951816,2067560536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168813,0,'Overking''s Vest of Fangs','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2440906,-1840879898,2440906,2454087398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168814,0,'Overking''s Vest of Grace','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2070184172,1986953295,2224783124,1986953295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168815,0,'Overking''s Vest of Knowledge','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1552810021,1011893088,1552810021,1011893088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168816,0,'Overking''s Vest of Light','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1946150492,191882315,2348816804,191882315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168817,0,'Overking''s Vest of Mirrors','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-181278519,1095723038,4113688777,1095723038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168818,0,'Overking''s Vest of Prophets','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2013409294,-1085085715,2281558002,3209881581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168819,0,'Overking''s Vest of Storms','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1774282005,234656598,2520685291,234656598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168820,0,'Overking''s Vest of Survival','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,663588542,-669799480,663588542,3625167816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168821,0,'Overking''s Vest of the Deep','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1317111879,-1199782336,2977855417,3095184960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168822,0,'Overking''s Vest of the Gambler','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1934265770,870117711,2360701526,870117711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168823,0,'Overking''s Vest of the Guardian','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-938996152,1705554834,3355971144,1705554834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168824,0,'Overking''s Vest of the Iron-heart','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1163299033,86760155,1163299033,86760155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168825,0,'Overking''s Vest of the Knight','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,719920323,-1391768065,719920323,2903199231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168826,0,'Overking''s Vest of the Nimble','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1115601514,-929845226,1115601514,3365122070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168827,0,'Overking''s Vest of the Oceans','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,342980973,1215249015,342980973,1215249015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168828,0,'Overking''s Vest of the Soldier','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-425188267,-2071487387,3869779029,2223479909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168829,0,'Overking''s Vest of the Stoic','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,229241233,237853202,229241233,237853202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168830,0,'Overking''s Vest of the Sun','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1456209942,85602667,2838757354,85602667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168831,0,'Overking''s Vest of the Tempest','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1561182910,-29261453,2733784386,4265705843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168832,0,'Overking''s Vest of the Tree','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-311127587,-1663975231,3983839709,2630992065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168833,0,'Overking''s Vest of Vision','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1033057419,-1630667973,1033057419,2664299323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168834,0,'Overlinked Heavy Chain Drapes','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1709612002,-1091602038,2585355294,3203365258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(168835,0,'Overlord''s Ceremonial Tunic','Armor',228,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,398205988,933417193,398205988,933417193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168836,0,'Overlord''s Cloak of the Formidable Caster','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'This is the cloak of The Overlord himself, bestowed to you out of gratitude for your service to Norrath.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1438081085,-808929890,2856886211,3486037406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(168837,0,'Overlord''s Cloak of the Formidable Warrior','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'This is the cloak of The Overlord himself, bestowed to you out of gratitude for your service to Norrath.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,202848749,-727761617,202848749,3567205679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168838,0,'Overlord''s Determined Ambition','Armor',2514,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,821118045,2092375421,821118045,2092375421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168839,0,'Overlord''s Grace','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-1491422148,1619034592,2803545148,1619034592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168840,0,'Overmind Pantaloons','Armor',2895,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1881950736,1409490625,2413016560,1409490625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168841,0,'Overseer Breastplate','Armor',0,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16920,0,1478190226,783602417,1478190226,783602417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168842,0,'Overseer Gauntlets','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16920,0,-354165340,-1114018302,3940801956,3180948994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168843,0,'Overseer Helm','Armor',1541,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16920,0,-1443430759,-1756805316,2851536537,2538161980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168844,0,'Overseer Legplates','Armor',2750,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16920,0,-1254539929,-1629684000,3040427367,2665283296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168845,0,'Overseer Sabatons','Armor',1538,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16920,0,759100901,1060664977,759100901,1060664977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168846,0,'Overseer''s Full Helm','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-1457590941,-1354933340,2837376355,2940033956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168847,0,'Overseer''s Sabatons','Armor',1447,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,13867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-415274154,1166136889,3879693142,1166136889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168848,0,'Oversized Gnomish Cog','Armor',3904,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,369560837,-1711768774,369560837,2583198522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168849,0,'Overt Cap of Draconic Recognition','Armor',3285,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,102412062,1479032983,102412062,1479032983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168850,0,'Overt Gloves of Draconic Recognition','Armor',3280,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1220815072,336364202,3074152224,336364202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(168851,0,'Overtaxed Bracelet of the Wholesaler','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1363205725,-403076651,2931761571,3891890645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(168852,0,'Owlbear Bone Bracelet','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,949779511,220689803,949779511,220689803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168853,0,'Owlbear Claw Bracelet','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,432182577,395107309,432182577,395107309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168854,0,'Owlbear Fur Bracelet','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,1943994484,-131011639,1943994484,4163955657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168855,0,'Owlbear Tooth Bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-2078410825,-2010525536,2216556471,2284441760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168856,0,'Oxidized Brigandine Leggings','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1102868370,-1081609799,1102868370,3213357497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168857,0,'Oxidized Douser Linked Forearms','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1296643652,-1544479985,1296643652,2750487311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168858,0,'Oxidized Douser Linked Gloves','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1596671810,-1969322111,2698295486,2325645185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(168859,0,'Oxidized Douser Linked Leggings','Armor',2888,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,2068131835,-1778580816,2068131835,2516386480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168860,0,'Ozek''s Five-Clawed Ring of Accuracy','Armor',2235,NULL,0,9,2072844078,2072844078,1,10,'Stolen from a merchant during the invasion, this ring has since changed hands on multiple occasions during the chaos.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1720144059,1369819920,2574823237,1369819920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(168861,0,'Ozobrek''s Leggings','Armor',1521,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1881197471448,0,2049376191,-803161974,2049376191,3491805322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168862,0,'Pa''Rok Fetish','Armor',1790,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,35184372088830,0,-257863709,-173687751,4037103587,4121279545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168863,0,'Pacifier''s Bracers of Reform','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,46916840,504959475,46916840,504959475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168864,0,'Pacifier''s Breastplate of Reform','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,984619890,-1319455407,984619890,2975511889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168865,0,'Pacifier''s Gauntlets of Reform','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1947572109,-1077154616,1947572109,3217812680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168866,0,'Pacifier''s Greaves of Reform','Armor',1570,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1908903369,-253193514,2386063927,4041773782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(168867,0,'Pacifier''s Helmet of Control','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,617915363,823169203,617915363,823169203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168868,0,'Pacifier''s Pauldrons of Reform','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,572190790,1412230386,572190790,1412230386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168869,0,'Pacifier''s Sabatons of Reform','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1110441552,-977003948,3184525744,3317963348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168870,0,'Pack Lord Hide Gloves','Armor',1414,NULL,0,5,2897193374,2897193374,40,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,35182226702334,0,1989373868,1309210695,1989373868,1309210695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168871,0,'Pack Lord Hide Tunic','Armor',1460,NULL,0,9,2897193374,2897193374,65,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1089,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,10,35182226702334,0,-2056864280,600909642,2238103016,600909642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168872,0,'Padded Chain Boots','Armor',1601,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881195675648,0,624030209,1444884725,624030209,1444884725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168873,0,'Padded Fearstalker Sandals','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,-2093251617,1212019443,2201715679,1212019443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168874,0,'Padded Leather Leggings of Marr','Armor',1416,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,-1835367959,-2070178894,2459599337,2224788402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168875,0,'Padded Leather Tunic of Marr','Armor',1411,NULL,0,5,2897193374,2897193374,70,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,6,2194730383356,0,-1069100342,2096737849,3225866954,2096737849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168876,0,'Padded Leg Chains','Armor',1430,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197274648,0,1799657623,1502121553,1799657623,1502121553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168877,0,'Padded Leggings of the Bloom','Armor',2386,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197471448,0,1256453435,1557280198,1256453435,1557280198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(168878,0,'Padded Twill Weaved Arms','Armor',3240,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2000468829,-1996367923,2294498467,2298599373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168879,0,'Pads of Purity','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471448,0,-578894007,1510373988,3716073289,1510373988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168880,0,'Pageturner Ring','Armor',2224,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1837105152,0,1651976295,1639375556,1651976295,1639375556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168881,0,'Pain Forged Manacles','Armor',272,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,-1942384452,-600457023,2352582844,3694510273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168882,0,'Pain Forgiving Bangle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1531626335,-1236221546,1531626335,3058745750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168883,0,'Pain Fused Gauntlets','Armor',1715,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1371539897,-1495061852,2923427399,2799905444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168884,0,'Pain Imbued Corset','Armor',1738,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,265194824,763555489,265194824,763555489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168885,0,'Pain Paired Belt','Armor',2193,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1154944981,-598571717,1154944981,3696395579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168886,0,'Pain Stompers','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,26136,0,1271014416,-2045236099,1271014416,2249731197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168887,0,'Pain''s Scale Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243759616,0,411555502,1985699934,411555502,1985699934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168888,0,'Pain''s Scale Coat','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243759616,0,-1342867583,-1666722568,2952099713,2628244728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168889,0,'Pain''s Scale Gloves','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243759616,0,849344462,-1288190688,849344462,3006776608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168890,0,'Pain''s Scale Hood','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243759616,0,-955606708,-929927661,3339360588,3365039635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168891,0,'Pain''s Scale Leggings','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243759616,0,-1646187430,-1171024371,2648779866,3123942925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168892,0,'Pain''s Scale Sabatons','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243759616,0,1577990943,1176087478,1577990943,1176087478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168893,0,'Pain''s Scale Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243759616,0,-1948421114,-520638012,2346546182,3774329284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168894,0,'Painblast Mantle','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-380084114,323498509,3914883182,323498509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168895,0,'Painbringer''s Cassock','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1432595684,-758175360,1432595684,3536791936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168896,0,'Paineel Assaulter''s Bangle','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,688687113,572828556,688687113,572828556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(168897,0,'Paineel Defender''s Bangle','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,1982863126,58160635,1982863126,58160635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168898,0,'Paineel Healer''s Bangle','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,-1952244114,1004105838,2342723182,1004105838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(168899,0,'Paineel Stalker''s Bangle','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,1973615391,-1400611618,1973615391,2894355678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168900,0,'Painsmith''s Empowered Ring','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,905294285,740481482,905294285,740481482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168901,0,'Paladin''s Banner of War','Armor',2725,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-1408685829,760977469,2886281467,760977469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168902,0,'Paladin''s Chestguard','Armor',1698,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1024,0,-1585269189,1024118809,2709698107,1024118809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168903,0,'Paladin''s Leggings','Armor',1703,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1024,0,-798579725,251374119,3496387571,251374119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168904,0,'Paladin''s Sabatons','Armor',1699,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1024,0,743218760,-221145188,743218760,4073822108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168905,0,'Pale Boney Legguards','Armor',2873,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,19012075,315853156,19012075,315853156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168906,0,'Pale Boney Stompers','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-2000871894,364234546,2294095402,364234546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168907,0,'Pale Silken Gloves','Armor',1512,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,1883034576600,0,148596786,407701651,148596786,407701651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168908,0,'Pale Silken Sleeves','Armor',1511,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,1883034576600,0,-638989330,963075971,3655977966,963075971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168909,0,'palladium band','Armor',1028,NULL,0,5,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1165578999,850830941,3129388297,850830941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168910,0,'palladium bangle','Armor',385,NULL,0,5,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1888235073,-965339049,2406732223,3329628247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168911,0,'palladium hoop','Armor',395,NULL,0,5,2072844078,2072844078,120,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1883034576600,0,-597392037,1414827535,3697575259,1414827535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168912,0,'palladium torque','Armor',271,NULL,0,5,2072844078,2072844078,120,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1883034576600,0,2091389093,900585805,2091389093,900585805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168913,0,'Pallid Chainmail Leggings','Armor',1633,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1052106520,1434355355,1052106520,1434355355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168914,0,'Pani''s Robe','Armor',3067,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,280800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1646750588,-2028495520,2648216708,2266471776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168915,0,'Pantaloons of Allurement','Armor',262,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,134217728,0,1912535411,717527807,1912535411,717527807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168916,0,'Pantaloons of Archaic Melodies','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1837105152,0,-1868508065,-1262882129,2426459231,3032085167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168917,0,'Pantaloons of Coercion','Armor',3228,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,355,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,134217728,0,1882858612,-1024510739,1882858612,3270456557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168918,0,'Pantaloons of Corruption','Armor',2386,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,1689941231,-832738672,1689941231,3462228624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168919,0,'Pantaloons of Dark Arts','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,393,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,25165824,0,-847778870,1043902511,3447188426,1043902511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168920,0,'Pantaloons of Deadly Prowess','Armor',3621,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1453163064,-2049753870,2841804232,2245213426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(168921,0,'Pantaloons of Deep Thought','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-171453693,-1228095346,4123513603,3066871950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168922,0,'Pantaloons of Disparaging Days','Armor',1423,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,319070281,1746404985,319070281,1746404985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(168923,0,'Pantaloons of Elemental Fascination','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,249,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,991612690,1506209970,991612690,1506209970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168924,0,'Pantaloons of Flowing Rime','Armor',484,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-522201226,1668394297,3772766070,1668394297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168925,0,'Pantaloons of Force','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,905,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,134217728,0,-239401206,-1883428911,4055566090,2411538385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168926,0,'Pantaloons of Foreboding Contention','Armor',268,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837301952,0,1734488730,-761522305,1734488730,3533444991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168927,0,'Pantaloons of General Feyt','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1837105152,0,134856348,-1051935418,134856348,3243031878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168928,0,'Pantaloons of Glowing Scales','Armor',508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,498264776,780214463,498264776,780214463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168929,0,'Pantaloons of Grave Reckoning','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,581,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,1831085713,1820449432,1831085713,1820449432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168930,0,'Pantaloons of Greater Skyshrine','Armor',3635,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,265453868,388177690,265453868,388177690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168931,0,'Pantaloons of Hardened Rime','Armor',484,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-866246740,562468503,3428720556,562468503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168932,0,'Pantaloons of Illumination','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,123,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,67108864,0,1851597947,-135726496,1851597947,4159240800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168933,0,'Pantaloons of Illumination','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,723,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,67108864,0,-605900444,-135726496,3689066852,4159240800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168934,0,'Pantaloons of Illusory Vexation','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,473,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,67108864,0,-1194870052,-261709125,3100097244,4033258171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168935,0,'Pantaloons of Incantations','Armor',2388,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,57,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,536870912,0,814237669,-1567558157,814237669,2727409139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168936,0,'Pantaloons of Jarring Impact','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,335,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16777216,0,280585585,143228634,280585585,143228634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168937,0,'Pantaloons of Jarring Impact','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,689,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16777216,0,-1903242955,143228634,2391724341,143228634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168938,0,'Pantaloons of Mighty Casting','Armor',1423,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-2006371758,-400757124,2288595538,3894210172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168939,0,'Pantaloons of Mystical Silk','Armor',2386,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1837105152,0,-904348501,-206578890,3390618795,4088388406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(168940,0,'Pantaloons of Nexus Disruption','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,465,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,773408106,-1868538150,773408106,2426429146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168941,0,'Pantaloons of Opulent Splendor','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,67108864,0,1122287566,1909538638,1122287566,1909538638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168942,0,'Pantaloons of Purity','Armor',256,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1883034576600,0,-1368335314,2031312542,2926631982,2031312542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168943,0,'Pantaloons of Runed Silk','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,825,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,536870912,0,1236561,545906867,1236561,545906867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168944,0,'Pantaloons of Runed Silk','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,29,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,536870912,0,-791925809,545906867,3503041487,545906867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168945,0,'Pantaloons of Sandstorms','Armor',1493,NULL,0,5,3539032716,3539032716,220,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,44,0,44,1883034576600,0,-880365897,-341218573,3414601399,3953748723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168946,0,'Pantaloons of Sepulchral Judgment','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,247,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,-1108927949,-253348940,3186039347,4041618356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168947,0,'Pantaloons of Shimmering Hues','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,613,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,1543810138,-2090848270,1543810138,2204119026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168948,0,'Pantaloons of Silent Incantations','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,83,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,536870912,0,605203474,-1158654423,605203474,3136312873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168949,0,'Pantaloons of Spectral Coercion','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,451,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,-864134467,-1599694752,3430832829,2695272544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168950,0,'Pantaloons of Spirit Siphoning','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,545,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1073741824,0,-1752021867,-1144877532,2542945429,3150089764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168951,0,'Pantaloons of Stability','Armor',1514,NULL,0,9,3539032716,3539032716,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,-411563301,1155964695,3883403995,1155964695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168952,0,'Pantaloons of Summoning Earth','Armor',268,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837301952,0,-3074062,-1047329497,4291893234,3247637799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168953,0,'Pantaloons of Systematic Blight','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,893,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1073741824,0,-549815152,270789445,3745152144,270789445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168954,0,'Pantaloons of Systematic Blight','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,327,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1073741824,0,308352093,270789445,308352093,270789445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168955,0,'Pantaloons of Temporal Foresight','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,169,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8388608,0,170361339,-642132968,170361339,3652834328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168956,0,'Pantaloons of the Bechoi Stonemason','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1714657391,-747950141,2580309905,3547017155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(168957,0,'Pantaloons of the Befuddler','Armor',262,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,67108864,0,270808613,1176117775,270808613,1176117775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168958,0,'Pantaloons of the Blasphemous Scholars','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1642324181,-449036036,2652643115,3845931260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168959,0,'Pantaloons of the Circling Destiny','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,-1660515860,2131330211,2634451436,2131330211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168960,0,'Pantaloons of the Concussive','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,103,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8388608,0,-635710181,2137006208,3659257115,2137006208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168961,0,'Pantaloons of the Concussive','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,301,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8388608,0,379978992,2137006208,379978992,2137006208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168962,0,'Pantaloons of the Enforcer','Armor',1507,NULL,0,2,3539032716,3539032716,230,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1837105152,0,-1417471658,1931641941,2877495638,1931641941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168963,0,'Pantaloons of the Enlightening','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,117,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,67108864,0,-1923344205,-2010582915,2371623091,2284384381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168964,0,'Pantaloons of the Enticing','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,351,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,134217728,0,639312880,-647538071,639312880,3647429225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168965,0,'Pantaloons of the Geomancer','Armor',1409,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1837105152,0,740434665,-627996084,740434665,3666971212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168966,0,'Pantaloons of the High Priestess','Armor',2398,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1837105152,0,-1825889658,72383332,2469077638,72383332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168967,0,'Pantaloons of the Knowledge Keeper','Armor',2881,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,311297185,1814273246,311297185,1814273246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168968,0,'Pantaloons of the Magician','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,365,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,536870912,0,25177225,-2016615061,25177225,2278352235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168969,0,'Pantaloons of the Meridian','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,134217728,0,-1568716986,-1118868759,2726250310,3176098537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168970,0,'Pantaloons of the Necromancer','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,-196472373,-1454586473,4098494923,2840380823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168971,0,'Pantaloons of the Netherealm','Armor',3228,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,277,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16777216,0,1775711855,200104078,1775711855,200104078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168972,0,'Pantaloons of the Occultist','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,799,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16777216,0,-1164147060,-1336201937,3130820236,2958765359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168973,0,'Pantaloons of the Orclord','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,987232921,-998029216,987232921,3296938080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168974,0,'Pantaloons of the Peaceful Visionary','Armor',2382,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1748845593,-439030809,1748845593,3855936487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168975,0,'Pantaloons of the Preceptor','Armor',1507,NULL,0,2,3539032716,3539032716,230,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1837105152,0,-987395892,1559525611,3307571404,1559525611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168976,0,'Pantaloons of the Spell Spinner','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,723858616,-1066020143,723858616,3228947153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168977,0,'Pantaloons of the Strategist','Armor',1500,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,28,0,28,1837105152,0,1131369948,647032177,1131369948,647032177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168978,0,'Pantaloons of the Three Tidings','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,-1634872409,-1587429229,2660094887,2707538067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168979,0,'Pantaloons of the Valekeeper','Armor',514,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-2101627331,85317337,2193339965,85317337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168980,0,'Pantaloons of the Vanquisher','Armor',1507,NULL,0,2,3539032716,3539032716,250,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1837105152,0,-363234941,1338645784,3931732355,1338645784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168981,0,'Pantaloons of the Vault Mage','Armor',1465,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-1291677424,1483569070,3003289872,1483569070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168982,0,'Pantaloons of the Zenith','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,731,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,134217728,0,-66590560,-1020516111,4228376736,3274451185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168983,0,'Pantaloons of the Zenith','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,197,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,134217728,0,934464722,-1020516111,934464722,3274451185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168984,0,'Pantaloons of Volatile Power','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1136356941,1222629895,1136356941,1222629895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168985,0,'Panther-hide Gloves','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1572864,0,983455261,-1364113509,983455261,2930853787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168986,0,'Panther-hide Wraps','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,192,0,1033622066,404445544,1033622066,404445544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168987,0,'Pantrilla Scale Boots of Strength','Armor',1692,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-806175476,1849190274,3488791820,1849190274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168988,0,'Pantrilla''s Talisman','Armor',79,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,105058716,1438963924,105058716,1438963924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168989,0,'Pants of Abrupt Pursuasion','Armor',3081,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,245,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,1122793837,-1752491673,1122793837,2542475623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168990,0,'Pants of Elemental Resilience','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197471448,0,-1360686134,1781851749,2934281162,1781851749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168991,0,'Pants of Hidden Rituals','Armor',1437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1225524865,-722596595,1225524865,3572370701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168992,0,'Pants of Infernal Energy','Armor',3659,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-1804242381,283236398,2490724915,283236398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(168993,0,'Pants of Intuitive Grace','Armor',3081,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,901,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,-902656818,37918992,3392310478,37918992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168994,0,'Pants of Karana''s Blessing','Armor',1430,NULL,0,6,2897193374,2897193374,255,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197471448,0,-1146250890,-237655918,3148716406,4057311378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(168995,0,'Pants of Maligned Intention','Armor',2900,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,631,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,128,0,-818445790,1121627738,3476521506,1121627738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168996,0,'Pants of Marring','Armor',2881,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,411,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,128,0,1974365194,-175741269,1974365194,4119226027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168997,0,'Pants of Marring','Armor',2881,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,457,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,128,0,2000699756,-175741269,2000699756,4119226027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168998,0,'Pants of Meditation','Armor',3081,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,361,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,64,0,-1809444143,275598505,2485523153,275598505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(168999,0,'Pants of Nature''s Will','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1837105152,0,-1406413662,1311026540,2888553634,1311026540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169000,0,'Pants of Overrealm Achievements','Armor',3299,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,582436887,-1243416983,582436887,3051550313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169001,0,'Pants of Perception','Armor',3244,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,65,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,64,0,-1119465338,1234390559,3175501958,1234390559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169002,0,'Pants of Recollected Balance','Armor',1514,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1039264712,805319671,1039264712,805319671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169003,0,'Pants of Resolve','Armor',1444,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-700120320,172774902,3594846976,172774902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169004,0,'Pants of Stormcalling','Armor',3659,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,477,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,-1766490500,206124044,2528476796,206124044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169005,0,'Pants of Symmetry','Armor',2881,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,783,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,64,0,-749591560,701107001,3545375736,701107001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169006,0,'Pants of Symmetry','Armor',2881,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,591,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,64,0,-342102077,701107001,3952865219,701107001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169007,0,'Pants of the Antagonist','Armor',3081,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,763,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,128,0,1623577457,-1942938702,1623577457,2352028594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169008,0,'Pants of the Circling Destiny','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,-2146185168,-785574462,2148782128,3509392834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169009,0,'Pants of the Daywalker','Armor',224,NULL,0,9,2897193374,2897193374,285,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881197471448,0,-1165300782,-2063306320,3129666514,2231660976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169010,0,'Pants of the Elder Throm','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1837105152,0,1851964650,-1166574507,1851964650,3128392789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169011,0,'Pants of the Enforcer','Armor',1444,NULL,0,2,2897193374,2897193374,230,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197471448,0,-197636411,-1391238305,4097330885,2903728991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169012,0,'Pants of the Indomitable','Armor',3244,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,285,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,128,0,-700083064,427855339,3594884232,427855339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169013,0,'Pants of the Lorebound','Armor',2741,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,1265554534,868352302,1265554534,868352302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169014,0,'Pants of the Natural','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,119,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511104,0,1859370568,-371960312,1859370568,3923006984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169015,0,'Pants of the Preceptor','Armor',1472,NULL,0,2,2897193374,2897193374,230,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197471448,0,-1401097883,-1124098030,2893869413,3170869266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169016,0,'Pants of the Renegade','Armor',2881,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,128,0,-170850197,-2130554338,4124117099,2164412958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169017,0,'Pants of the Three Tidings','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,1658648455,-1704212859,1658648455,2590754437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169018,0,'Pants of the Vanquisher','Armor',1444,NULL,0,2,2897193374,2897193374,250,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197471448,0,1161444278,-1957995400,1161444278,2336971896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169019,0,'Pants of the Windrunner','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,886622262,-195256324,886622262,4099710972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169020,0,'Pants of Whispered Echoes','Armor',2900,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,379,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,64,0,235114827,1567726802,235114827,1567726802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169021,0,'Pants of Withered Grasp','Armor',1458,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,557,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,65536,0,437516361,94562631,437516361,94562631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169022,0,'Paradoxal Bracelet of Reasoning','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-43486672,-223310914,4251480624,4071656382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169023,0,'Paragon Necklace','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,83111232,-462222395,83111232,3832744901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169024,0,'Parallax Band of the Arch-Necranaut','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'One of Arch-Necranaut Yolth''s forgotten possessions, awarded to him by his peers after years of service to Lendinak, the Plaza of Eon, before he betrayed them.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1576810616,1839245713,1576810616,1839245713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169025,0,'Parasitic Brooch','Armor',970,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1594300047,-222346472,2700667249,4072620824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169026,0,'Parasitic Cuirass','Armor',2870,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,437425106,-429827703,437425106,3865139593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169027,0,'Parched Pants','Armor',1521,NULL,0,5,2897193374,2897193374,220,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1881197471448,0,-960325294,-1441644678,3334642002,2853322618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169028,0,'Parchment Leggings of the Sages','Armor',2454,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-733162902,-808093436,3561804394,3486873860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169029,0,'Pariah''s Mantle','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1925295588,-341241259,1925295588,3953726037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169030,0,'Pariah''s Ring of Flensing','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1651166557,-2062363178,2643800739,2232604118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169031,0,'Parmare Choker of Avoidance','Armor',960,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-672741158,-1166673012,3622226138,3128294284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169032,0,'Parmare Choker of Survival','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1169188143,191354938,1169188143,191354938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169033,0,'Partially Decaying Giant Tooth','Armor',100,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1572838293,-1134980313,2722129003,3159986983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169034,0,'Partially Devoured Headwrap','Armor',3260,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1948586430,-1536296120,1948586430,2758671176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169035,0,'Partially Digested Choker','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-249165937,343852136,4045801359,343852136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169036,0,'Partially Digested Coin','Armor',2519,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,89,0,89,1794048,0,-96164192,-782921563,4198803104,3512045733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169037,0,'Particle-Dispersed Gloves of Composition','Armor',3351,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1148156988,-875821032,1148156988,3419146264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169038,0,'Particle-Dispersed Leggings of Composition','Armor',3356,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1322562022,-253388668,2972405274,4041578628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169039,0,'Particle-Dispersed Shoulders of Composition','Armor',3355,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-418878465,1134037664,3876088831,1134037664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169040,0,'Partisan''s Bracers of Strength','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1299234454,493315226,1299234454,493315226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169041,0,'Partisan''s Breastplate of Strength','Armor',3631,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,38983031,11020699,38983031,11020699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169042,0,'Partisan''s Gauntlets of Strength','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1744070409,-679104707,2550896887,3615862589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169043,0,'Partisan''s Hammered Bracers of Strength','Armor',1546,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1718808318,-843338056,1718808318,3451629240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169044,0,'Partisan''s Hammered Bracers of the Bladespeaker','Armor',1602,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,663178907,1556654351,663178907,1556654351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169045,0,'Partisan''s Hammered Breastplate of Strength','Armor',1691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1538902091,1039467903,2756065205,1039467903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169046,0,'Partisan''s Hammered Breastplate of the Bladespeaker','Armor',3233,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-282991573,341924852,4011975723,341924852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169047,0,'Partisan''s Hammered Gauntlets','Armor',2410,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-481104862,1499837661,3813862434,1499837661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169048,0,'Partisan''s Hammered Gauntlets of Strength','Armor',2424,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1042250293,193335919,1042250293,193335919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169049,0,'Partisan''s Hammered Gauntlets of the Bladespeaker','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1970842027,1769274070,1970842027,1769274070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169050,0,'Partisan''s Hammered Helmet','Armor',1702,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,255828446,123458883,255828446,123458883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169051,0,'Partisan''s Hammered Helmet of Strength','Armor',1604,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-690213368,-745004294,3604753928,3549963002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169052,0,'Partisan''s Hammered Helmet of the Bladespeaker','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1025718342,640594530,3269248954,640594530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169053,0,'Partisan''s Hammered Legplates','Armor',1703,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1465120287,2048926783,2829847009,2048926783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169054,0,'Partisan''s Hammered Legplates of Strength','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1901037111,-1244656434,1901037111,3050310862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169055,0,'Partisan''s Hammered Legplates of the Bladespeaker','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1699704709,1297262536,1699704709,1297262536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169056,0,'Partisan''s Hammered Pauldrons','Armor',3636,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,69272107,-1315900851,69272107,2979066445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169057,0,'Partisan''s Hammered Pauldrons of the Bladespeaker','Armor',1564,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,15236260,-1642645838,15236260,2652321458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169058,0,'Partisan''s Hammered Sabatons','Armor',1720,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1502481271,-852647395,2792486025,3442319901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169059,0,'Partisan''s Hammered Sabatons of Strength','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,2140306271,125145233,2140306271,125145233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169060,0,'Partisan''s Hammered Sabatons of the Bladespeaker','Armor',1720,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1804767981,-890601021,1804767981,3404366275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169061,0,'Partisan''s Helmet of Strength','Armor',1625,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,158251834,1866790687,158251834,1866790687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169062,0,'Partisan''s Legplates of Strength','Armor',3641,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1359146235,1775481244,2935821061,1775481244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169063,0,'Partisan''s Pauldrons of Strength','Armor',1550,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,2117335017,-231957853,2117335017,4063009443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169064,0,'Partisan''s Sabatons of Strength','Armor',1692,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1608454547,-758837825,2686512749,3536129471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169065,0,'Passionate Attire','Armor',2448,NULL,0,4,3539032716,3539032716,1,10,'A uniform to truly set the mood!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,1838518868,872671922,1838518868,872671922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169066,0,'Pasty Grobin Arms','Armor',1413,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,206158430208,0,-1336842091,-1227587158,2958125205,3067380138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169067,0,'Patchwork Drape','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,122749380,-1201592038,122749380,3093375258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169068,0,'patchwork flesh gloves','Armor',1463,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-1391352180,-790704624,2903615116,3504262672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169069,0,'patchwork flesh pants','Armor',1465,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-1851464526,1498597693,2443502770,1498597693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169070,0,'patchwork flesh sandals','Armor',1461,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,260261326,-163097143,260261326,4131870153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169071,0,'patchwork flesh shoulder pads','Armor',1466,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-340731910,-1360185648,3954235386,2934781648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169072,0,'patchwork flesh skullcap','Armor',1464,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,1342510122,-828881511,1342510122,3466085785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169073,0,'patchwork flesh tunic','Armor',1460,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,1501888194,-1854745779,1501888194,2440221517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169074,0,'patchwork flesh wristguards','Armor',1462,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-1029830430,681102297,3265136866,681102297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169075,0,'Pathfinder''s Boots','Armor',1447,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6279242186752,0,920186216,-489110459,920186216,3805856837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169076,0,'Pathfinder''s Boots','Armor',1433,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6279242186752,0,601885514,-489110459,601885514,3805856837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169077,0,'Pathfinder''s Bracers','Armor',1448,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6279242186752,0,-211776262,270498563,4083191034,270498563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169078,0,'Pathfinder''s Bracers','Armor',1434,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6279242186752,0,779493197,270498563,779493197,270498563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169079,0,'Pathfinder''s Chain Gloves','Armor',1449,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1472672638,742557187,2822294658,742557187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169080,0,'Pathfinder''s Chain Gloves of Quickness','Armor',3296,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,935605607,1346337166,935605607,1346337166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169081,0,'Pathfinder''s Chain Helmet','Armor',1513,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6279243785752,0,-545102899,1285955707,3749864397,1285955707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169082,0,'Pathfinder''s Chain Helmet of Quickness','Armor',1436,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-858232941,1627919306,3436734355,1627919306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169083,0,'Pathfinder''s Chain Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-2056661285,-347115981,2238306011,3947851315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169084,0,'Pathfinder''s Chain Leggings of Quickness','Armor',3228,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1800130476,1210628456,1800130476,1210628456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169085,0,'Pathfinder''s Chain Shoes','Armor',1447,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,1183236510,337762843,1183236510,337762843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169086,0,'Pathfinder''s Chain Spaulders','Armor',3355,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-2084714106,-1592156032,2210253190,2702811264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169087,0,'Pathfinder''s Chain Spaulders of Quickness','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,416853382,-218655074,416853382,4076312222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169088,0,'Pathfinder''s Chain Tunic','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,894586061,-1263354858,894586061,3031612438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169089,0,'Pathfinder''s Cowl','Armor',1436,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6279242186752,0,-1159419623,1232418512,3135547673,1232418512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169090,0,'Pathfinder''s Cowl','Armor',1450,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6279242186752,0,-1344516293,1232418512,2950451003,1232418512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169091,0,'Pathfinder''s Gloves','Armor',1449,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6279242186752,0,-57227897,-953563257,4237739399,3341404039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169092,0,'Pathfinder''s Gloves','Armor',1435,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6279242186752,0,702790789,-953563257,702790789,3341404039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169093,0,'Pathfinder''s Leggings','Armor',1430,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6279242186752,0,-535880689,-1250186991,3759086607,3044780305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169094,0,'Pathfinder''s Leggings','Armor',1451,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6279242186752,0,-180880851,-1250186991,4114086445,3044780305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169095,0,'Pathfinder''s Shadowed Chain Helmet','Armor',3297,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,867827026,-569357976,867827026,3725609320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169096,0,'Pathfinder''s Shadowed Chain Leggings','Armor',1640,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,1767000132,-1093770005,1767000132,3201197291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169097,0,'Pathfinder''s Shadowed Chain Spaulders','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,1468094785,692353900,1468094785,692353900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169098,0,'Pathfinder''s Shadowed Chain Tunic','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,1427044742,-799722278,1427044742,3495245018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169099,0,'Pathfinder''s Shadowed Vambraces','Armor',1448,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1834525056,1302475429,2460442240,1302475429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169100,0,'Pathfinder''s Shoulderpads','Armor',1452,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6279242186752,0,-416282959,465236637,3878684337,465236637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169101,0,'Pathfinder''s Shoulderpads','Armor',1431,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6279242186752,0,-1293404659,465236637,3001562637,465236637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169102,0,'Pathfinder''s Tunic','Armor',1446,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6279242186752,0,1643922888,-775616557,1643922888,3519350739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169103,0,'Pathfinder''s Tunic','Armor',1432,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6279242186752,0,-1266074422,-775616557,3028892874,3519350739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169104,0,'Pathfinder''s Vambraces','Armor',3323,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,352812003,-1093478149,352812003,3201489147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169105,0,'Pathfinder''s Vambraces of Quickness','Armor',3352,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1609491636,-643705886,2685475660,3651261410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169106,0,'Patriarch''s Breastplate','Armor',3242,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,233,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8192,0,1808511307,1220704500,1808511307,1220704500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169107,0,'Patriarch''s Gauntlets','Armor',3246,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,233,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8192,0,-2001454110,1185037063,2293513186,1185037063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169108,0,'Patriarch''s Helm','Armor',3245,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,233,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8192,0,-858140484,366234833,3436826812,366234833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169109,0,'Patriarch''s Legplates','Armor',3244,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,233,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8192,0,-1410225408,1709681637,2884741888,1709681637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169110,0,'Patriarch''s Pauldrons','Armor',3240,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,233,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8192,0,1614904690,-1369997929,1614904690,2924969367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169111,0,'Patriarch''s Tonlets','Armor',3243,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,233,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8192,0,-1112941391,1591950768,3182025905,1591950768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169112,0,'Patriarch''s Vambraces','Armor',3241,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,233,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8192,0,981601757,-191623880,981601757,4103343416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169113,0,'Paudrons of the Portal','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1451484505,-1905125430,1451484505,2389841866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169114,0,'Pauldrons of Aberrant Life','Armor',1627,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1125022162,383247619,3169945134,383247619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169115,0,'Pauldrons of Dark Arbitration','Armor',1606,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16384,0,1581155602,1191609696,1581155602,1191609696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169116,0,'Pauldrons of Dark Prayers','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,-224909226,-16012439,4070058070,4278954857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169117,0,'Pauldrons of Demolishing','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1777245839,-2002744440,2517721457,2292222856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169118,0,'Pauldrons of Despair','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-1522193659,1650029926,2772773637,1650029926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169119,0,'Pauldrons of Divination','Armor',3060,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,471,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8192,0,363286202,-1156343250,363286202,3138624046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169120,0,'Pauldrons of Enlightened Credence','Armor',3240,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,275,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,-130507156,-888425021,4164460140,3406542275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169121,0,'Pauldrons of Eternal Sentience','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,-541565066,-616164975,3753402230,3678802321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169122,0,'Pauldrons of Feral Strength','Armor',2434,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16,0,-1697997406,557912240,2596969890,557912240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169123,0,'Pauldrons of Fungal Hatred','Armor',1704,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,26136,0,-1852643496,-2079128028,2442323800,2215839268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169124,0,'Pauldrons of Fungal Ire','Armor',1711,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,26136,0,998266889,388609872,998266889,388609872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169125,0,'Pauldrons of Fungal Spite','Armor',1697,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,26136,0,1270533862,276233147,1270533862,276233147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169126,0,'Pauldrons of Girth','Armor',1543,NULL,0,5,241174330,241174330,240,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,26136,0,-1384034860,-939777403,2910932436,3355189893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169127,0,'Pauldrons of Good and Evil','Armor',2906,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-2058499040,734459612,2236468256,734459612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169128,0,'Pauldrons of Hatred','Armor',3235,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,224640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,1303704810,-2103145733,1303704810,2191821563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169129,0,'Pauldrons of Innoruuk''s Chosen','Armor',2751,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1289215117,1548733629,3005752179,1548733629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169130,0,'Pauldrons of Insight','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1030762271,-1330834250,1030762271,2964133046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169131,0,'Pauldrons of Judgment','Armor',3240,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,547,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,421043913,-400046863,421043913,3894920433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169132,0,'Pauldrons of Militia Loyalty','Armor',451,NULL,0,6,241174330,241174330,1,40,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,693252164,-1553298819,693252164,2741668477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169133,0,'Pauldrons of Nem Anhk','Armor',3060,NULL,0,7,241174330,241174330,1,40,'Pieces of this mysterious armor bear the name Nem Anhk.  Very little is known about what that name means, but rumors exist that it belonged to an ancient civilization that revered the gods.  What is known, however, is that objects that carry that name tend to be imbued with divine energies.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,561,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24576,0,-2119587667,-74656192,2175379629,4220311104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169134,0,'Pauldrons of Pale Skin','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-2049013824,1407460401,2245953472,1407460401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169135,0,'Pauldrons of Persistance','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,1256798326,-1353711327,1256798326,2941255969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169136,0,'Pauldrons of Remembrance','Armor',2455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,878125990,-1928065695,878125990,2366901601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169137,0,'Pauldrons of Requisition','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,757,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8192,0,1940817767,-918423235,1940817767,3376544061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169138,0,'Pauldrons of Requisition','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,133,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8192,0,1737125688,-918423235,1737125688,3376544061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169139,0,'Pauldrons of Resolve','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1135261128,679248721,3159706168,679248721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169140,0,'Pauldrons of Suffering','Armor',1543,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,898560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,797937600,234418090,797937600,234418090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169141,0,'Pauldrons of the Arcanum','Armor',3249,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,1151527414,-2006024336,1151527414,2288942960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169142,0,'Pauldrons of the Betrayer','Armor',2434,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,2026869164,1648563899,2026869164,1648563899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169143,0,'Pauldrons of the Blade Healer','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1946048743,-268200179,2348918553,4026767117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169144,0,'Pauldrons of the Circling Destiny','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,-254559269,1862890885,4040408027,1862890885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169145,0,'Pauldrons of the Eternal Battlefield','Armor',2455,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1070655976,-756464462,1070655976,3538502834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169146,0,'Pauldrons of the Gold Hoarder','Armor',3060,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-862345009,2114910496,3432622287,2114910496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169147,0,'Pauldrons of the Grove','Armor',511,NULL,0,5,2897193374,2897193374,1,20,'It may not be easy wearing green leather armor, having to spend each day the color of the leaves.  But you''re not one to back down from a challenge!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,-778186037,933637749,3516781259,933637749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169148,0,'Pauldrons of the Hallasian Battlepriest','Armor',1571,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,26136,0,-1600739042,-444145240,2694228254,3850822056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169149,0,'Pauldrons of the Impostor','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,51818844,117485922,51818844,117485922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169150,0,'Pauldrons of the Indigo Brotherhood','Armor',1718,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-972626487,1698439239,3322340809,1698439239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169151,0,'Pauldrons of the Isangoma','Armor',1543,NULL,0,5,241174330,241174330,290,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,58,0,58,26136,0,1527765061,-1131740806,1527765061,3163226490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169152,0,'Pauldrons of the Kunzar Warlord','Armor',3642,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,-1213033052,1079543271,3081934244,1079543271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169153,0,'Pauldrons of the Martyr','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,2137193888,1594424264,2137193888,1594424264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169154,0,'Pauldrons of the Mason','Armor',271,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1592979588,643097633,2701987708,643097633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169155,0,'Pauldrons of the Matriarch','Armor',1543,NULL,0,5,241174330,241174330,235,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,26136,0,497486563,-1423531257,497486563,2871436039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169156,0,'Pauldrons of the Night','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'This piece of leather armor is perfect for when you need to carry out those surprise strikes from the darkness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,-344510799,223138319,3950456497,223138319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169157,0,'Pauldrons of the Prepared','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,1643366040,-1267770813,1643366040,3027196483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169158,0,'Pauldrons of the Punisher','Armor',517,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243785752,0,-581461376,1770679582,3713505920,1770679582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169159,0,'Pauldrons of the Quarrymaster','Armor',265,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,26136,0,-1411610130,185836155,2883357166,185836155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169160,0,'Pauldrons of the Resolute','Armor',1571,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,953522654,-1325939851,953522654,2969027445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169161,0,'Pauldrons of the Righteous','Armor',1564,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8192,0,1713022614,1792023232,1713022614,1792023232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169162,0,'Pauldrons of the Rimeknight','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,459581537,719239296,459581537,719239296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169163,0,'Pauldrons of the Schlemiel','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,1854177860,-624831105,1854177860,3670136191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169164,0,'Pauldrons of the Sneak','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,1881197274648,0,-778699810,1470487383,3516267486,1470487383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169165,0,'Pauldrons of the Soul Splicer','Armor',2872,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,1036066490,-51552951,1036066490,4243414345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169166,0,'Pauldrons of the Tireless','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,-2103364884,-1754797212,2191602412,2540170084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169167,0,'Pauldrons of the Unstoppable','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-67584072,-986014021,4227383224,3308953275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169168,0,'Pauldrons of the Vampiric Legion','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1151463175,720467920,3143504121,720467920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169169,0,'Pauldrons of the War Priest','Armor',1543,NULL,0,6,241174330,241174330,270,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,26136,0,-1567545399,-1516750180,2727421897,2778217116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169170,0,'Pauldrons of Undeath','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,9638183,2118019974,9638183,2118019974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169171,0,'Pauldrons of Woe','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,865792383,-138149633,865792383,4156817663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169172,0,'Pauldrons of Wondrous Faith','Armor',2455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,21,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8192,0,-57512895,-808563179,4237454401,3486404117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169173,0,'Pauldrons of Ykeshan Fury','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,210542952,-332856519,210542952,3962110777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169174,0,'Paw of Opolla','Armor',2793,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2146540153,1593363484,2148427143,1593363484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169175,0,'Pawn''s Boots','Armor',275,NULL,0,4,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,26136,0,1455710090,177769,1455710090,177769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169176,0,'Pawns Bracer','Armor',378,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,6281081087704,0,-1858896808,-363515015,2436070488,3931452281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169177,0,'Pawns Prize','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-668732546,256343220,3626234750,256343220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169178,0,'Pawns Protector','Armor',230,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1837105152,0,1689717359,-1616697351,1689717359,2678269945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169179,0,'Peacock Feather Earring','Armor',2210,NULL,0,4,2072844078,2072844078,215,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1281521344,508734713,1281521344,508734713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169180,0,'Peacock Feathered Coif','Armor',1422,NULL,0,4,2246237129,2246237129,240,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881197274648,0,-1048815655,-1094956140,3246151641,3200011156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169181,0,'Peacock Feathered Cuffs','Armor',1504,NULL,0,4,3539032716,3539032716,225,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1883034576600,0,1473220528,170408790,1473220528,170408790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169182,0,'Pearl and Dragon Bone Chord','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,1126337878,680882365,1126337878,680882365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169183,0,'pearl earring','Armor',590,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,6281081087704,0,434376815,-303696862,434376815,3991270434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169184,0,'pearl earring of knowledge','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,1514720875,1717403493,1514720875,1717403493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169185,0,'Pearl Kedge Neckguard','Armor',575,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,35,0,35,6281081087704,0,1317586607,1531572158,1317586607,1531572158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169186,0,'Pearl of Dominance','Armor',1180,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1565701354,-785864648,1565701354,3509102648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169187,0,'Pearl of Insight','Armor',2524,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,479248443,-1877164332,479248443,2417802964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169188,0,'Pearl Ring of Admiral Marcus','Armor',558,NULL,0,5,2072844078,2072844078,290,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,58,0,58,6281081087704,0,1365360349,-426988946,1365360349,3867978350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169189,0,'Pearl Stud Earring','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-745058087,-1296904231,3549909209,2998063065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169190,0,'pearl-studded belt','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,1098671085,790018395,1098671085,790018395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169191,0,'Pearled Ring of the Lupine','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-627129191,-574097678,3667838105,3720869618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169192,0,'Peat Covered Boots','Armor',1419,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,959803477,-1734479480,959803477,2560487816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169193,0,'Pechpike Gloves','Armor',1519,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,1881195675648,0,297277106,-975418320,297277106,3319548976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169194,0,'Peepers Head Screws','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1898296952,-1131943001,2396670344,3163024295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169195,0,'Peerless Bracelet of Focus','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,610958169,611545576,610958169,611545576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169196,0,'Peerless Partisan''s Bracers','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-828637604,-1878931899,3466329692,2416035397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169197,0,'Peerless Partisan''s Bracers of the Vigilant','Armor',1553,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,210050803,1560815458,210050803,1560815458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169198,0,'Peerless Partisan''s Breastplate of the Bladespeaker','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,5200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,616419866,1444583107,616419866,1444583107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169199,0,'Peerless Partisan''s Breastplate of the Vigilant','Armor',1705,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1228211945,-218816536,1228211945,4076150760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169200,0,'Peerless Partisan''s Gauntlets','Armor',3637,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,247742411,521619816,247742411,521619816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169201,0,'Peerless Partisan''s Gauntlets of the Bladespeaker','Armor',1575,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1177071019,806311333,3117896277,806311333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169202,0,'Peerless Partisan''s Helmet','Armor',1625,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,560949342,-602411926,560949342,3692555370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169203,0,'Peerless Partisan''s Helmet of the Bladespeaker','Armor',2425,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,4160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,823650326,-863046321,823650326,3431920975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169204,0,'Peerless Partisan''s Legplates','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-2030256031,1012062602,2264711265,1012062602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169205,0,'Peerless Partisan''s Legplates of the Vigilant','Armor',1633,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1157760329,1666137819,3137206967,1666137819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169206,0,'Peerless Partisan''s Pauldrons','Armor',1557,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-650562391,-136179720,3644404905,4158787576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169207,0,'Peerless Partisan''s Pauldrons of the Bladespeaker','Armor',3642,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,4160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,2095387277,-949184063,2095387277,3345783233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169208,0,'Peerless Partisan''s Pauldrons of the Vigilant','Armor',1592,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,766940745,199674003,766940745,199674003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169209,0,'Peerless Partisan''s Sabatons','Armor',3639,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-2011087607,-697405774,2283879689,3597561522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169210,0,'Peerless Partisan''s Sabatons of the Bladespeaker','Armor',3254,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,3467,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1475130811,41477567,2819836485,41477567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169211,0,'Peerless Sentry''s Bracers','Armor',3633,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,390153317,-445741353,390153317,3849225943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169212,0,'Peerless Sentry''s Breastplate','Armor',1586,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1413775642,-1317728243,1413775642,2977239053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169213,0,'Peerless Sentry''s Gauntlets','Armor',1631,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,-919731883,717001999,3375235413,717001999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169214,0,'Peerless Sentry''s Helmet','Armor',1730,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,-1565497581,-638262616,2729469715,3656704680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169215,0,'Peerless Sentry''s Legplates','Armor',1549,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-128200187,167314925,4166767109,167314925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169216,0,'Peerless Sentry''s Pauldrons','Armor',1571,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,26136,0,-2023446100,-1035349089,2271521196,3259618207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169217,0,'Peerless Sentry''s Sabatons','Armor',1601,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,1001702720,-937757798,1001702720,3357209498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169218,0,'Peg Leg of Plunder','Armor',112,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1714362123,-861009545,2580605173,3433957751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169219,0,'Peg Leg of Plunder','Armor',112,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1883034576600,0,1684733427,-861009545,1684733427,3433957751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169220,0,'Pegasus Feather Cloak','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,1525098190,791375218,1525098190,791375218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169221,0,'Pelt of Zith','Armor',2192,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,-474596766,-1892747223,3820370530,2402220073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169222,0,'Penda''s Guardian-caller Necklace','Armor',577,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,108366661,481280269,108366661,481280269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169223,0,'Penda''s Hoop','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-311673246,-1575702454,3983294050,2719264842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169224,0,'Penda''s Signet of Parmare','Armor',576,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-930067883,1415355709,3364899413,1415355709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169225,0,'Pendant of Altruism','Armor',389,NULL,0,4,2072844078,2072844078,250,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,6281081087704,0,1430447070,1922086132,1430447070,1922086132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169226,0,'Pendant of Condensed Sunlight','Armor',390,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1911789772,2077885496,2383177524,2077885496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169227,0,'Pendant of Devotion','Armor',582,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,2030676789,-1114478855,2030676789,3180488441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169228,0,'Pendant of Horrific Visions','Armor',962,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,400124866,2015514011,400124866,2015514011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169229,0,'Pendant of Inevitable Dusk','Armor',962,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-2114088775,626002147,2180878521,626002147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169230,0,'Pendant of Lord Ree','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,800,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-601556662,657126019,3693410634,657126019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169231,0,'Pendant of Lost Elements','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,1191182233,-1648588697,1191182233,2646378599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169232,0,'Pendant of Skyfire','Armor',964,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-318467417,362998866,3976499879,362998866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169233,0,'Pendant of Swirling Energies','Armor',3447,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2041340869,1710489717,2041340869,1710489717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169234,0,'Pendant of the Caller','Armor',3455,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-709904222,651951514,3585063074,651951514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169235,0,'Pendant of the Circling Destiny','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,2094096116,976090352,2094096116,976090352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169236,0,'Pendant of the Crazed One','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,48000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,816925262,664039140,816925262,664039140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169237,0,'Pendant of the Dawn Soldier','Armor',965,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,11885373,-1124542338,11885373,3170424958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169238,0,'Pendant of the Day','Armor',3455,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,115200,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2096104057,-952619806,2198863239,3342347490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169239,0,'Pendant of the Drenchmage','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-299110259,1263902181,3995857037,1263902181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169240,0,'Pendant of the Far Reach','Armor',2139,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-276090496,-552027442,4018876800,3742939854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169241,0,'Pendant of the Geonid Collective','Armor',964,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1794048,0,386986351,-2094997660,386986351,2199969636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169242,0,'Pendant of the Ghoul Summoner','Armor',387,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,76800,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1196655804,645922883,3098311492,645922883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169243,0,'Pendant of the Ice Drake Eye','Armor',3454,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2108851639,780918117,2186115657,780918117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169244,0,'Pendant of the Immortal Castle','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,595460477,-564625444,595460477,3730341852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169245,0,'Pendant of the Lupine Warrior','Armor',961,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,76800,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-279366726,1650409565,4015600570,1650409565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169246,0,'Pendant of the Night','Armor',3198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1732323786,1029754891,1732323786,1029754891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169247,0,'Pendant of the Plainstalker','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,76800,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1031383016,-1833370441,3263584280,2461596855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169248,0,'Pendant of the Trapped Spirit','Armor',2141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-1357543665,-1365326063,2937423631,2929641233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169249,0,'Pendant of the Void','Armor',575,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,603,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,530910214,-1102004618,530910214,3192962678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169250,0,'Pendant of Windstalker','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,55,375,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,35184372088830,0,-1092035636,2101099202,3202931660,2101099202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169251,0,'Pendant of Winter''s Touch','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,448726252,368776288,448726252,368776288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169252,0,'Pendant the Dawn Chaser','Armor',389,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,546409281,-1099293122,546409281,3195674174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169253,0,'Penetrating Ice Sliver','Armor',3029,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-414526094,-353717415,3880441202,3941249881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169254,0,'Perceptor''s Pants of Power','Armor',3621,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1883034576600,0,-276916169,-27255571,4018051127,4267711725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169255,0,'perennial brigandine chestguard','Armor',1614,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1129645803,2027638586,3165321493,2027638586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169256,0,'perennial brigandine footpads','Armor',1615,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1022675225,-437873283,3272292071,3857094013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169257,0,'perennial brigandine handguards','Armor',1617,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-691514487,314172838,3603452809,314172838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169258,0,'perennial brigandine helm','Armor',1618,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-856662433,-236015296,3438304863,4058952000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169259,0,'perennial brigandine leggings','Armor',1619,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,818419381,371569967,818419381,371569967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169260,0,'perennial brigandine shoulder pads','Armor',1620,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1366298622,1937886865,2928668674,1937886865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169261,0,'perennial brigandine wristguards','Armor',1616,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1828338664,-940607737,1828338664,3354359559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169262,0,'Perfect Cube of Ice','Armor',1178,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1187347353,2028333649,1187347353,2028333649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169263,0,'Perfected Totem of the Aviak','Armor',2789,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1544062292,476873861,2750905004,476873861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169264,0,'Perfectly Balanced Earring','Armor',589,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1967601906,-470157490,2327365390,3824809806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169265,0,'Perforated Belt of the Terranai','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,687,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1036892139,-827409221,3258075157,3467558075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169266,0,'Perforated Cloak of the Terranai','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,687,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-662566092,1761258572,3632401204,1761258572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169267,0,'Peridot Deepwater Earring','Armor',3463,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,348093244,135168331,348093244,135168331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169268,0,'Peridot Studded Bangle','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,583604,472145160,583604,472145160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169269,0,'Perpetual Motion Trinket','Armor',1191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2056561279,1703421011,2056561279,1703421011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169270,0,'Perpetually Cold Ring','Armor',3438,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,663,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1341308158,-443000494,2953659138,3851966802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169271,0,'Perpetually Spinning Heavy Grindstone','Armor',2689,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1451010299,-654873509,1451010299,3640093787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169272,0,'Perplexing Bauble of Thought','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2042861225,1355873900,2252106071,1355873900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169273,0,'Perseverance of Zek','Armor',2187,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-873603013,102510582,3421364283,102510582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169274,0,'Pestilence Pauldrons','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,74108225,432047393,74108225,432047393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169275,0,'Pethiszi''s Smithy Gloves','Armor',2896,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1883034576600,0,-2118968389,2088227603,2175998907,2088227603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169276,0,'Petrified Amber Tear','Armor',144,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-143315919,-1030086626,4151651377,3264880670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169277,0,'Petrified Aviak Eye','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,1114371183,1687562159,1114371183,1687562159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169278,0,'Petrified Bark Helmet','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243982552,0,336211646,705434189,336211646,705434189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169279,0,'Petrified Cat''s Eye','Armor',83,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,-477876698,-1282998489,3817090598,3011968807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169280,0,'Petrified Cocoon','Armor',111,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-470673963,-1634307136,3824293333,2660660160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169281,0,'Petrified Drolvarg Hand Talisman','Armor',3188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1752377311,-923816282,1752377311,3371151014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169282,0,'Petrified Egg of the Unknown','Armor',2346,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1560134604,-2061238172,2734832692,2233729124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169283,0,'petrified erudite heart','Armor',188,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,19200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,-1300379882,-1718279176,2994587414,2576688120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169284,0,'Petrified Guk Mushroom','Armor',2015,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-366963126,876274752,3928004170,876274752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169285,0,'Petrified Kobold Tooth','Armor',137,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-2115076620,-507070295,2179890676,3787897001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169286,0,'Petrified Shriller Dung','Armor',1143,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1223122135,-1419604755,3071845161,2875362541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169287,0,'Petrified Skull of a Bygone Emperor','Armor',2712,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1613287493,1509299803,2681679803,1509299803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169288,0,'Petrified Stone Stud Earring','Armor',3462,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1088287821,-336766604,1088287821,3958200692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169289,0,'Petrified Thudomatonian Eye','Armor',2799,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,993691082,1842809601,993691082,1842809601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169290,0,'Petrified Wood Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1656848557,-393493280,2638118739,3901474016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169291,0,'Petrified Wooden Windchimes','Armor',848,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1379596889,202384513,2915370407,202384513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169292,0,'Petty Officer''s Medal of Slaughter','Armor',2139,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1804538352,1468129272,1804538352,1468129272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169293,0,'Petulance Band','Armor',593,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242186752,0,-805396831,487036446,3489570465,487036446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169294,0,'Phantasm Earring','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1078362457,-1269916750,3216604839,3025050546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169295,0,'Phantasmal Bangle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1375555281,-2023282406,1375555281,2271684890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169296,0,'Phantasmal Gorget','Armor',959,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6279242186752,0,218824009,-920160940,218824009,3374806356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169297,0,'Phantasmal Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,1019890098,-328318964,1019890098,3966648332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169298,0,'Phantasmic Chausses','Armor',520,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,1297642490,-901494003,1297642490,3393473293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169299,0,'Phantasmic Coif','Armor',516,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,-711784999,1919026486,3583182297,1919026486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169300,0,'Phantasmic Hauberk','Armor',1474,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,1908161217,1697062736,1908161217,1697062736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169301,0,'Phantasmic Muffler','Armor',519,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,21448726,1766006182,21448726,1766006182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169302,0,'Phantasmic Tonlets','Armor',521,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,630076250,1300915946,630076250,1300915946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169303,0,'Phantom Boots of the Wastes','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1883034576600,0,338827067,2131185314,338827067,2131185314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169304,0,'Phantom''s Boots','Armor',2429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,32070337,1630631261,32070337,1630631261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169305,0,'Phantom''s Cuffs','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1403776892,349216842,1403776892,349216842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169306,0,'Phantom''s Torc','Armor',3448,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1752,0,623492581,1397190453,623492581,1397190453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169307,0,'Phantom''s Wristguard','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1821928514,785941119,2473038782,785941119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169308,0,'Phemerical Spaulders','Armor',1508,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1881195675648,0,1495109089,477728879,1495109089,477728879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169309,0,'Philibauq''s Dictionary of Restoration','Armor',3183,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1389210615,121173358,2905756681,121173358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169310,0,'Philip''s Handkerchief','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-828998200,-1502535695,3465969096,2792431601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169311,0,'Philosopher''s Cloth Pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1883034576600,0,1256499731,890429234,1256499731,890429234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169312,0,'Philosopher''s Crown','Armor',2736,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1874288474,-135330267,1874288474,4159637029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169313,0,'Philosopher''s Sleeves of Veeshan''s Will','Armor',1396,NULL,0,12,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2083871127,-188777537,2211096169,4106189759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169314,0,'pickbringer''s brigandine boots','Armor',1615,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1541940227,-16829214,1541940227,4278138082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169315,0,'pickbringer''s brigandine bracers','Armor',1616,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,372689096,1290059542,372689096,1290059542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169316,0,'pickbringer''s brigandine chestguard','Armor',1614,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1035974630,-1307839665,1035974630,2987127631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169317,0,'pickbringer''s brigandine coif','Armor',1618,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,735424359,913319232,735424359,913319232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169318,0,'pickbringer''s brigandine gauntlets','Armor',1617,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1988232286,-1487383934,1988232286,2807583362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169319,0,'pickbringer''s brigandine leggings','Armor',1619,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1177838694,-654657986,3117128602,3640309310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169320,0,'pickbringer''s brigandine mantle','Armor',1620,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1626715898,1218612472,2668251398,1218612472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169321,0,'Pickling Wristband','Armor',1700,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-482847271,1146229581,3812120025,1146229581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169322,0,'Piecemeal Flesh Shirt','Armor',2421,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6279243785752,0,-793331540,669021557,3501635756,669021557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169323,0,'Pierced Earstud of the Froglock','Armor',2211,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1878823680,-46728102,2416143616,4248239194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169324,0,'Pierced Gnoll Earstud','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,277865908,127596559,277865908,127596559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169325,0,'Pilfered Band of Void Guidance','Armor',559,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1466750809,1642944353,1466750809,1642944353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169326,0,'Pilgrim''s Bangle of Acumen','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1444639471,-2128960794,2850327825,2166006502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169327,0,'Pilgrim''s Bangle of Cleverness','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1416262987,1019199935,2878704309,1019199935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169328,0,'Pilgrim''s Bangle of Conflict','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,980094823,-901288518,980094823,3393678778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169329,0,'Pilgrim''s Bangle of Deftness','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,353937826,-449524865,353937826,3845442431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169330,0,'Pilgrim''s Bangle of Fortitude','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1916393447,-1968482836,1916393447,2326484460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169331,0,'Pilgrim''s Bangle of Insight','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-402899460,-1005738900,3892067836,3289228396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169332,0,'Pilgrim''s Bangle of Intellect','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1360389655,1450744802,2934577641,1450744802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169333,0,'Pilgrim''s Bangle of Might','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-99881906,110921078,4195085390,110921078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169334,0,'Pilgrim''s Gloves','Armor',231,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,196800,0,-804361550,1524267160,3490605746,1524267160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169335,0,'Pin of Doom','Armor',2531,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279242186752,0,-1577047068,1223316056,2717920228,1223316056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169336,0,'Pin of Meager Gain','Armor',2349,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2027548648,1469281592,2027548648,1469281592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169337,0,'Pincer Shell Coif','Armor',1611,NULL,0,5,2246237129,2246237129,40,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,6,1820,0,95371917,-1622448426,95371917,2672518870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169338,0,'Pine Band of the Virtuoso','Armor',2222,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,6281081087704,0,518780290,143741002,518780290,143741002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169339,0,'Pine Cone','Armor',795,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1462529150,-352501806,2832438146,3942465490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169340,0,'Pinefeather Spaulders','Armor',1466,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1705959908,1533364919,2589007388,1533364919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169341,0,'Pinjula''s Cap of Alchemy','Armor',1499,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6279243982552,0,-809525005,361366993,3485442291,361366993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169342,0,'Pink and White Snow Bunny Helm','Armor',126,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1637216248,1341761563,2657751048,1341761563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169343,0,'Pink Dyed Snow Bunny Helm','Armor',94,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-790392825,382379327,3504574471,382379327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169344,0,'Pink Formal Robe','Armor',3236,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2103596476,152889396,2191370820,152889396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169345,0,'Pink Frostfell Elf Cap','Armor',432,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,875781452,-259906925,875781452,4035060371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169346,0,'Pious Barbute of Sapience','Armor',1688,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,1525081399,-573865594,1525081399,3721101702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169347,0,'Pious Belt','Armor',2134,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,1042009415,1332491069,1042009415,1332491069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169348,0,'Pious Forged Band','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-388404369,-1482556395,3906562927,2812410901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169349,0,'Pious Gloves of Draconic Recognition','Armor',1470,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1474225345,-779864171,2820741951,3515103125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169350,0,'Pious Helmet of Draconic Recognition','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-967450931,1927755705,3327516365,1927755705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169351,0,'Pious Steel Breastplate','Armor',1705,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,3,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,1351519078,1127254540,1351519078,1127254540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169352,0,'Pious Steel Epaulets','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,3,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-1987874794,1415434911,2307092502,1415434911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169353,0,'Pious Steel Gauntlets','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,3,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,638290264,-1296929666,638290264,2998037630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169354,0,'Pious Steel Greaves','Armor',1710,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,3,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,790795205,-50539606,790795205,4244427690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169355,0,'Pious Steel Helm','Armor',3245,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,3,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-764258995,-1386036060,3530708301,2908931236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169356,0,'Pious Steel Sabatons','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,3,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-920806319,348339928,3374160977,348339928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169357,0,'piranha fang necklace','Armor',579,NULL,0,5,2072844078,2072844078,65,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,426,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,35184372088830,0,-798206107,-1839827807,3496761189,2455139489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169358,0,'Piranha Scale Bangle','Armor',951,NULL,0,5,2072844078,2072844078,110,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,711877171,1272461263,711877171,1272461263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169359,0,'Piranha Skull Earring','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1914697672,-1903592319,1914697672,2391374977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169360,0,'Pirate Captain''s Faulty Compass','Armor',971,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1241127247,-1324525518,3053840049,2970441778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169361,0,'pirate coin necklace','Armor',2140,NULL,0,6,2072844078,2072844078,20,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,35184372088830,0,-1868541809,-1117007285,2426425487,3177960011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169362,0,'Pirate Garb Boots','Armor',1587,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,1572648220,691621137,1572648220,691621137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169363,0,'Pirate Garb Boots','Armor',1587,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-588828113,691621137,3706139183,691621137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169364,0,'Pirate Garb Gloves','Armor',1610,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,1032332763,-1411075101,1032332763,2883892195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169365,0,'Pirate Garb Gloves','Armor',1610,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-1126980888,-1411075101,3167986408,2883892195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169366,0,'Pirate''s Amulet of Clouds','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-762635745,-1666419285,3532331551,2628548011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169367,0,'Pirate''s Amulet of Concentration','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,459858064,567017751,459858064,567017751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169368,0,'Pirate''s Amulet of Devotion','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1100194988,-175135095,1100194988,4119832201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169369,0,'Pirate''s Amulet of Elements','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-648564841,1961181613,3646402455,1961181613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169370,0,'Pirate''s Amulet of Fangs','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-780557611,1696385593,3514409685,1696385593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169371,0,'Pirate''s Amulet of Grace','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1439163147,-2127287152,1439163147,2167680144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169372,0,'Pirate''s Amulet of Knowledge','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1915577286,-242705206,2379390010,4052262090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169373,0,'Pirate''s Amulet of Storms','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1197606644,459736767,1197606644,459736767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169374,0,'Pirate''s Amulet of the Deep','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1612901286,-1213857867,1612901286,3081109429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169375,0,'Pirate''s Amulet of the Gambler','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1575611977,1901635505,1575611977,1901635505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169376,0,'Pirate''s Amulet of the Iron-heart','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1811278650,-1136313944,2483688646,3158653352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169377,0,'Pirate''s Amulet of the Knight','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-71991076,-1681530922,4222976220,2613436374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169378,0,'Pirate''s Amulet of the Oceans','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-986847886,2124523614,3308119410,2124523614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169379,0,'Pirate''s Amulet of the Soldier','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,938784842,-972830053,938784842,3322137243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169380,0,'Pirate''s Amulet of the Stoic','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-587895410,-1007319624,3707071886,3287647672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169381,0,'Pirate''s Amulet of the Tree','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1009257922,-1828128460,1009257922,2466838836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169382,0,'Pirate''s Armguards of Clouds','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-982828760,1873304983,3312138536,1873304983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169383,0,'Pirate''s Armguards of Concentration','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,210289575,-995928349,210289575,3299038947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169384,0,'Pirate''s Armguards of Devotion','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1450411931,-1278638968,1450411931,3016328328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169385,0,'Pirate''s Armguards of Elements','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-826831712,849568684,3468135584,849568684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169386,0,'Pirate''s Armguards of Fangs','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-963018270,-666517973,3331949026,3628449323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169387,0,'Pirate''s Armguards of Grace','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1109901372,1013799042,1109901372,1013799042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169388,0,'Pirate''s Armguards of Knowledge','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1707950323,-2033587586,2587016973,2261379710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169389,0,'Pirate''s Armguards of Storms','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1350706627,-396153213,1350706627,3898814083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169390,0,'Pirate''s Armguards of the Deep','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,2009254033,-236724812,2009254033,4058242484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169391,0,'Pirate''s Armguards of the Gambler','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1242156414,1217883973,1242156414,1217883973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169392,0,'Pirate''s Armguards of the Iron-heart','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-2081802255,108028154,2213165041,108028154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169393,0,'Pirate''s Armguards of the Knight','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-329931797,1472129333,3965035499,1472129333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169394,0,'Pirate''s Armguards of the Oceans','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-758266299,-1294295363,3536700997,3000671933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169395,0,'Pirate''s Armguards of the Soldier','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,538221437,-3407249,538221437,4291560047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169396,0,'Pirate''s Armguards of the Stoic','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-887796039,-1263209716,3407171257,3031757580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169397,0,'Pirate''s Armguards of the Tree','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,734539509,-716252363,734539509,3578714933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169398,0,'Pirate''s Band of Clouds','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1996741854,1786045228,2298225442,1786045228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169399,0,'Pirate''s Band of Concentration','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1092606381,-1110811178,1092606381,3184156118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169400,0,'Pirate''s Band of Devotion','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,467967377,-1742640980,467967377,2552326316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169401,0,'Pirate''s Band of Elements','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-2095016278,424382344,2199951018,424382344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169402,0,'Pirate''s Band of Fangs','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1961976856,78386924,2332990440,78386924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169403,0,'Pirate''s Band of Grace','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,263248438,-528158651,263248438,3766808645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169404,0,'Pirate''s Band of Knowledge','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-677010169,-1159600573,3617957127,3135366723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169405,0,'Pirate''s Band of Storms','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,487931849,-306212808,487931849,3988754488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169406,0,'Pirate''s Band of the Deep','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,978703003,-636800624,978703003,3658166672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169407,0,'Pirate''s Band of the Gambler','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,127850356,734615544,127850356,734615544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169408,0,'Pirate''s Band of the Iron-heart','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-830657029,1354419666,3464310267,1354419666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169409,0,'Pirate''s Band of the Knight','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1581073951,267029800,2713893345,267029800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169410,0,'Pirate''s Band of the Oceans','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1621435313,-359728480,2673531983,3935238816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169411,0,'Pirate''s Band of the Soldier','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1837334903,-1668138286,1837334903,2626829010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169412,0,'Pirate''s Band of the Stoic','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-2038278989,-2002976975,2256688307,2291990321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169413,0,'Pirate''s Band of the Tree','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1717515519,-22661359,1717515519,4272305937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169414,0,'Pirate''s Belt of Clouds','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-210101202,-402598930,4084866094,3892368366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169415,0,'Pirate''s Belt of Concentration','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,983164577,-1456411546,983164577,2838555750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169416,0,'Pirate''s Belt of Devotion','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1617076893,1194618808,1617076893,1194618808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169417,0,'Pirate''s Belt of Elements','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-123295322,-966883172,4171671974,3328084124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169418,0,'Pirate''s Belt of Fangs','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-259480348,2020087226,4035486948,2020087226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169419,0,'Pirate''s Belt of Grace','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1949754682,-1673465069,1949754682,2621502227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169420,0,'Pirate''s Belt of Knowledge','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1406952949,-1595660487,2888014347,2699306809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169421,0,'Pirate''s Belt of Storms','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1720910021,1875615994,1720910021,1875615994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169422,0,'Pirate''s Belt of the Deep','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1104407959,85866116,1104407959,85866116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169423,0,'Pirate''s Belt of the Gambler','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2082007160,309997223,2082007160,309997223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169424,0,'Pirate''s Belt of the Iron-heart','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1241836809,-1680898833,3053130487,2614068463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169425,0,'Pirate''s Belt of the Knight','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-633043219,-1088417589,3661924077,3206549707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169426,0,'Pirate''s Belt of the Oceans','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-455285949,1514432323,3839681347,1514432323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169427,0,'Pirate''s Belt of the Soldier','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,369475195,-1524546675,369475195,2770420621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169428,0,'Pirate''s Belt of the Stoic','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-50041921,-1835450805,4244925375,2459516491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169429,0,'Pirate''s Belt of the Tree','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,500763635,565391365,500763635,565391365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169430,0,'Pirate''s Boots of Clouds','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1496533080,13672999,2798434216,13672999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169431,0,'Pirate''s Boots of Concentration','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1865370919,-1426719020,1865370919,2868248276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169432,0,'Pirate''s Boots of Devotion','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,903088411,2047781573,903088411,2047781573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169433,0,'Pirate''s Boots of Elements','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1391459808,-77312543,2903507488,4217654753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169434,0,'Pirate''s Boots of Fangs','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1522659486,281931773,2772307810,281931773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169435,0,'Pirate''s Boots of Grace','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,562056892,-186316460,562056892,4108650836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169436,0,'Pirate''s Boots of Knowledge','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-107662963,-1905454979,4187304333,2389512317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169437,0,'Pirate''s Boots of Storms','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,858106691,-2028220109,858106691,2266747187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169438,0,'Pirate''s Boots of the Deep','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,342181393,941945849,342181393,941945849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169439,0,'Pirate''s Boots of the Gambler','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,699286526,1053962016,699286526,1053962016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169440,0,'Pirate''s Boots of the Iron-heart','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-531777167,-1096576163,3763190129,3198391133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169441,0,'Pirate''s Boots of the Knight','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1879954069,-826336139,2415013227,3468631157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169442,0,'Pirate''s Boots of the Oceans','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1318434619,735800317,2976532677,735800317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169443,0,'Pirate''s Boots of the Soldier','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1135810045,-1987493366,1135810045,2307473930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169444,0,'Pirate''s Boots of the Stoic','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1464680391,-1139799793,2830286905,3155167503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169445,0,'Pirate''s Boots of the Tree','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1215275125,478803320,1215275125,478803320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169446,0,'Pirate''s Bracers of Clouds','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,916969109,621798609,916969109,621798609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169447,0,'Pirate''s Bracers of Concentration','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-12309478,-401363006,4282657818,3893604290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169448,0,'Pirate''s Bracers of Devotion','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1514182618,-1487458940,2780784678,2807508356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169449,0,'Pirate''s Bracers of Elements','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1031496477,641583776,1031496477,641583776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169450,0,'Pirate''s Bracers of Fangs','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,894791263,-1604732593,894791263,2690234703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169451,0,'Pirate''s Bracers of Grace','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1309986943,1148280806,2984980353,1148280806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169452,0,'Pirate''s Bracers of Knowledge','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1778274480,-1888798468,1778274480,2406168828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169453,0,'Pirate''s Bracers of Storms','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1555117442,-1564174395,2739849854,2730792901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169454,0,'Pirate''s Bracers of the Deep','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-2079447252,-444762952,2215520044,3850204344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169455,0,'Pirate''s Bracers of the Gambler','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1178262845,704589782,3116704451,704589782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169456,0,'Pirate''s Bracers of the Iron-heart','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1881593932,1245036637,1881593932,1245036637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169457,0,'Pirate''s Bracers of the Knight','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,530140246,1409395179,530140246,1409395179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169458,0,'Pirate''s Bracers of the Oceans','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,553724408,-1318723997,553724408,2976243299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169459,0,'Pirate''s Bracers of the Soldier','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-740789056,-1633402116,3554178240,2661565180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169460,0,'Pirate''s Bracers of the Stoic','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,953786628,-1122623090,953786628,3172344206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169461,0,'Pirate''s Bracers of the Tree','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-670777016,-1043303879,3624190280,3251663417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169462,0,'Pirate''s Breastplate of Clouds','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1422890399,1480073656,2872076897,1480073656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169463,0,'Pirate''s Breastplate of Concentration','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1658032366,1028404516,1658032366,1028404516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169464,0,'Pirate''s Breastplate of Devotion','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,942200018,-127486366,942200018,4167480930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169465,0,'Pirate''s Breastplate of Elements','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1595088919,2030850374,2699878377,2030850374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169466,0,'Pirate''s Breastplate of Fangs','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1463627093,-1878892096,2831340203,2416075200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169467,0,'Pirate''s Breastplate of Grace','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,746361717,1948944233,746361717,1948944233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169468,0,'Pirate''s Breastplate of Knowledge','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-194384828,-966963670,4100582468,3328003626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169469,0,'Pirate''s Breastplate of Storms','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1054439050,-537701716,1054439050,3757265580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169470,0,'Pirate''s Breastplate of the Deep','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,429497304,-1169363106,429497304,3125604190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169471,0,'Pirate''s Breastplate of the Gambler','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,609394231,1207685232,609394231,1207685232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169472,0,'Pirate''s Breastplate of the Iron-heart','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-307141448,59365514,3987825848,59365514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169473,0,'Pirate''s Breastplate of the Knight','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-2112950110,1006168188,2182017186,1006168188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169474,0,'Pirate''s Breastplate of the Oceans','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1130982132,-560160780,3163985164,3734806516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169475,0,'Pirate''s Breastplate of the Soldier','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1313851444,-257901222,1313851444,4037066074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169476,0,'Pirate''s Breastplate of the Stoic','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1521607184,-199207080,2773360112,4095760216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169477,0,'Pirate''s Breastplate of the Tree','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1167293884,-1629361697,1167293884,2665605599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169478,0,'Pirate''s Chaps of Clouds','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,520631659,621208768,520631659,621208768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169479,0,'Pirate''s Chaps of Concentration','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-689188892,615144137,3605778404,615144137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169480,0,'Pirate''s Chaps of Devotion','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1945072680,-192016739,2349894616,4102950557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169481,0,'Pirate''s Chaps of Elements','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,349470947,1977936313,349470947,1977936313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169482,0,'Pirate''s Chaps of Fangs','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,486182305,-1453742001,486182305,2841225295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169483,0,'Pirate''s Chaps of Grace','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1740321665,1299271398,2554645631,1299271398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169484,0,'Pirate''s Chaps of Knowledge','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1079096142,-346863329,1079096142,3948103967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169485,0,'Pirate''s Chaps of Storms','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1964955264,-1563584556,2330012032,2731382740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169486,0,'Pirate''s Chaps of the Deep','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1381907246,-1230743647,2913060050,3064223649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169487,0,'Pirate''s Chaps of the Gambler','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1872051907,2075044459,2422915389,2075044459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169488,0,'Pirate''s Chaps of the Iron-heart','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1502165938,-584343520,1502165938,3710623776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169489,0,'Pirate''s Chaps of the Knight','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,909553576,1835410008,909553576,1835410008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169490,0,'Pirate''s Chaps of the Oceans','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,145672710,-2013112880,145672710,2281854416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169491,0,'Pirate''s Chaps of the Soldier','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-92825794,-856307903,4202141502,3438659393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169492,0,'Pirate''s Chaps of the Stoic','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,292963066,-651276179,292963066,3643691117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169493,0,'Pirate''s Chaps of the Tree','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-240442698,-1844883168,4054524598,2450084128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169494,0,'Pirate''s Collar of Clouds','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1140392569,-1864510647,3154574727,2430456649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169495,0,'Pirate''s Collar of Concentration','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1977943816,-187551203,1977943816,4107416093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169496,0,'Pirate''s Collar of Devotion','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,790512436,-1502462645,790512436,2792504651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169497,0,'Pirate''s Collar of Elements','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1210431473,655940207,3084535823,655940207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169498,0,'Pirate''s Collar of Fangs','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1074510515,-1566502670,3220456781,2728464626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169499,0,'Pirate''s Collar of Grace','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,994706579,1183446619,994706579,1183446619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169500,0,'Pirate''s Collar of Knowledge','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-480281694,-2068725043,3814685602,2226242253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169501,0,'Pirate''s Collar of Storms','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,703586668,387358813,703586668,387358813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169502,0,'Pirate''s Collar of the Deep','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,246352958,-463969161,246352958,3830998135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169503,0,'Pirate''s Collar of the Gambler','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,862194129,-1295370052,862194129,2999597244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169504,0,'Pirate''s Collar of the Iron-heart','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-91753634,1548078725,4203213662,1548078725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169505,0,'Pirate''s Collar of the Knight','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1791465660,97809195,2503501636,97809195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169506,0,'Pirate''s Collar of the Oceans','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1415576854,-525335389,2879390442,3769631907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169507,0,'Pirate''s Collar of the Soldier','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1501126610,93410710,1501126610,93410710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169508,0,'Pirate''s Collar of the Stoic','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1300723178,-1228088385,2994244118,3066878911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169509,0,'Pirate''s Collar of the Tree','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1386605146,-1057660170,1386605146,3237307126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169510,0,'Pirate''s Cowl of Clouds','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-101519060,653211842,4193448236,653211842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169511,0,'Pirate''s Cowl of Concentration','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,806423459,-507994636,806423459,3786972660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169512,0,'Pirate''s Cowl of Devotion','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1793740703,1239281929,1793740703,1239281929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169513,0,'Pirate''s Cowl of Elements','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-231848796,-927525331,4063118500,3367441965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169514,0,'Pirate''s Cowl of Fangs','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-100644378,-160979251,4194322918,4133988045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169515,0,'Pirate''s Cowl of Grace','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2126383160,307183716,2126383160,307183716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169516,0,'Pirate''s Cowl of Knowledge','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1498712311,478956989,2796254985,478956989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169517,0,'Pirate''s Cowl of Storms','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1813769671,-1591456810,1813769671,2703510486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169518,0,'Pirate''s Cowl of the Deep','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1264255125,200779829,1264255125,200779829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169519,0,'Pirate''s Cowl of the Gambler','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1989150074,-520992826,1989150074,3773974470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169520,0,'Pirate''s Cowl of the Iron-heart','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1082916875,-2054750474,3212050421,2240216822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169521,0,'Pirate''s Cowl of the Knight','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-791909393,1430863768,3503057903,1430863768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169522,0,'Pirate''s Cowl of the Oceans','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-296481215,-1339209712,3998486081,2955757584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169523,0,'Pirate''s Cowl of the Soldier','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,479023993,1470704364,479023993,1470704364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169524,0,'Pirate''s Cowl of the Stoic','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-141785411,787567823,4153181885,787567823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169525,0,'Pirate''s Cowl of the Tree','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,391243505,794472116,391243505,794472116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169526,0,'Pirate''s Earring of Clouds','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2039126389,-380136427,2039126389,3914830869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169527,0,'Pirate''s Earring of Concentration','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1335270406,-275002321,2959696890,4019964975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169528,0,'Pirate''s Earring of Devotion','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-359520314,1489273514,3935446982,1489273514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169529,0,'Pirate''s Earring of Elements','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1918250237,-642882162,1918250237,3652085134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169530,0,'Pirate''s Earring of Fangs','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2054693311,-195106565,2054693311,4099860731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169531,0,'Pirate''s Earring of Grace','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-20553631,276172370,4274413665,276172370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169532,0,'Pirate''s Earring of Knowledge','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,651370320,1396876956,651370320,1396876956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169533,0,'Pirate''s Earring of Storms','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-329022050,1855776513,3965945246,1855776513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169534,0,'Pirate''s Earring of the Deep','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-886871860,451861398,3408095436,451861398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169535,0,'Pirate''s Earring of the Gambler','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-152539869,1538598427,4142427427,1538598427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169536,0,'Pirate''s Earring of the Iron-heart','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1057724332,-1802905861,1057724332,2492061435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169537,0,'Pirate''s Earring of the Knight','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1353974710,426762541,1353974710,426762541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169538,0,'Pirate''s Earring of the Oceans','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1848403480,-66349403,1848403480,4228617893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169539,0,'Pirate''s Earring of the Soldier','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1661650144,-319927503,2633317152,3975039793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169540,0,'Pirate''s Earring of the Stoic','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2012540644,1631567854,2012540644,1631567854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169541,0,'Pirate''s Earring of the Tree','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1758884184,1044634903,2536083112,1044634903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169542,0,'Pirate''s Gauntlets of Clouds','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1398972239,-788076274,1398972239,3506891022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169543,0,'Pirate''s Gauntlets of Concentration','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1702795840,219294769,2592171456,219294769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169544,0,'Pirate''s Gauntlets of Devotion','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1065737732,-549028640,3229229564,3745938656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169545,0,'Pirate''s Gauntlets of Elements','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1488857799,1579981764,1488857799,1579981764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169546,0,'Pirate''s Gauntlets of Fangs','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1351624581,2111911769,1351624581,2111911769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169547,0,'Pirate''s Gauntlets of Grace','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-735156645,-1714826768,3559810651,2580140528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169548,0,'Pirate''s Gauntlets of Knowledge','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,205199722,-976450324,205199722,3318516972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169549,0,'Pirate''s Gauntlets of Storms','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-963935324,1456314906,3331031972,1456314906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169550,0,'Pirate''s Gauntlets of the Deep','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-506761482,-1653856804,3788205814,2641110492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169551,0,'Pirate''s Gauntlets of the Gambler','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-603952359,-1355743051,3691014937,2939224245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169552,0,'Pirate''s Gauntlets of the Iron-heart','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,367235478,1852072568,367235478,1852072568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169553,0,'Pirate''s Gauntlets of the Knight','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,2052851084,1241259579,2052851084,1241259579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169554,0,'Pirate''s Gauntlets of the Oceans','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1153720354,-1399297613,1153720354,2895669683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169555,0,'Pirate''s Gauntlets of the Soldier','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1239597798,409628063,3055369498,409628063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169556,0,'Pirate''s Gauntlets of the Stoic','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1562175710,-139356770,1562175710,4155610526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169557,0,'Pirate''s Gauntlets of the Tree','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1111390062,-1178524835,3183577234,3116442461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169558,0,'Pirate''s Gloves of Clouds','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1534901445,1696658479,1534901445,1696658479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169559,0,'Pirate''s Gloves of Concentration','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1835055542,117509173,2459911754,117509173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169560,0,'Pirate''s Gloves of Devotion','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-932969866,819966460,3361997430,819966460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169561,0,'Pirate''s Gloves of Elements','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1352665421,-1313515816,1352665421,2981451480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169562,0,'Pirate''s Gloves of Fangs','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1485702159,1346511269,1485702159,1346511269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169563,0,'Pirate''s Gloves of Grace','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-600816175,-1268070644,3694151121,3026896652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169564,0,'Pirate''s Gloves of Knowledge','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,69548768,-786282130,69548768,3508685166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169565,0,'Pirate''s Gloves of Storms','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-829054930,-487880901,3465912366,3807086395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169566,0,'Pirate''s Gloves of the Deep','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-371896964,1928718528,3923070332,1928718528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169567,0,'Pirate''s Gloves of the Gambler','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-736212845,1300945069,3558754451,1300945069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169568,0,'Pirate''s Gloves of the Iron-heart','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,503165468,1761850689,503165468,1761850689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169569,0,'Pirate''s Gloves of the Knight','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1916937734,1247679218,1916937734,1247679218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169570,0,'Pirate''s Gloves of the Oceans','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1289372584,-1355127430,1289372584,2939839866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169571,0,'Pirate''s Gloves of the Soldier','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1107091824,-86919801,3187875472,4208047495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169572,0,'Pirate''s Gloves of the Stoic','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1426246484,-480292836,1426246484,3814674460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169573,0,'Pirate''s Gloves of the Tree','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1243632872,1448668737,3051334424,1448668737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169574,0,'Pirate''s Gold Hoop','Armor',395,NULL,0,5,2072844078,2072844078,120,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2048,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1883034576600,0,1822258832,460387765,1822258832,460387765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169575,0,'Pirate''s Greaves of Clouds','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1813418534,-872519692,1813418534,3422447604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169576,0,'Pirate''s Greaves of Concentration','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1510643543,-1371107223,2784323753,2923860073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169577,0,'Pirate''s Greaves of Devotion','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-15848299,991281416,4279118997,991281416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169578,0,'Pirate''s Greaves of Elements','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1741301678,-1166072276,1741301678,3128895020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169579,0,'Pirate''s Greaves of Fangs','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1877224172,1606135885,1877224172,1606135885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169580,0,'Pirate''s Greaves of Grace','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-346395854,-1147971868,3948571442,3146995428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169581,0,'Pirate''s Greaves of Knowledge','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,860820483,1811526939,860820483,1811526939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169582,0,'Pirate''s Greaves of Storms','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-100692275,1278547168,4194275021,1278547168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169583,0,'Pirate''s Greaves of the Deep','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-557882465,2034210868,3737084831,2034210868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169584,0,'Pirate''s Greaves of the Gambler','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-478910864,-1412869646,3816056432,2882097650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169585,0,'Pirate''s Greaves of the Iron-heart','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,714579199,192409346,714579199,192409346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169586,0,'Pirate''s Greaves of the Knight','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1160251621,1787514045,1160251621,1787514045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169587,0,'Pirate''s Greaves of the Oceans','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,2075159883,-1880147147,2075159883,2414820149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169588,0,'Pirate''s Greaves of the Soldier','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1989595021,479345880,2305372275,479345880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169589,0,'Pirate''s Greaves of the Stoic','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1651041719,1501867113,1651041719,1501867113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169590,0,'Pirate''s Greaves of the Tree','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-2102032901,1569889973,2192934395,1569889973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169591,0,'Pirate''s Handguards of Clouds','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-649646125,1861166791,3645321171,1861166791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169592,0,'Pirate''s Handguards of Concentration','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,279237980,-721641110,279237980,3573326186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169593,0,'Pirate''s Handguards of Devotion','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1247777120,-828018641,1247777120,3466948655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169594,0,'Pirate''s Handguards of Elements','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-761554341,1339004683,3533412955,1339004683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169595,0,'Pirate''s Handguards of Fangs','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-625633511,1146087530,3669333785,1146087530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169596,0,'Pirate''s Handguards of Grace','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1577834183,-1603858749,1577834183,2691108547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169597,0,'Pirate''s Handguards of Knowledge','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-2044810762,-838422335,2250156534,3456544961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169598,0,'Pirate''s Handguards of Storms','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1286484792,-383494701,1286484792,3911472595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169599,0,'Pirate''s Handguards of the Deep','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1810816618,-1936774893,1810816618,2358192403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169600,0,'Pirate''s Handguards of the Gambler','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1445321605,-1602999017,1445321605,2691968279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169601,0,'Pirate''s Handguards of the Iron-heart','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1614405366,-1845230455,2680561930,2449736841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169602,0,'Pirate''s Handguards of the Knight','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-260459248,203982962,4034508048,203982962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169603,0,'Pirate''s Handguards of the Oceans','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-824061762,-380829702,3470905534,3914137594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169604,0,'Pirate''s Handguards of the Soldier','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1010339206,388972605,1010339206,388972605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169605,0,'Pirate''s Handguards of the Stoic','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-684107710,-59004493,3610859586,4235962803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169606,0,'Pirate''s Handguards of the Tree','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,937703438,-1474154606,937703438,2820812690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169607,0,'Pirate''s Helm of Clouds','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1431308634,-275975365,2863658662,4018991931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169608,0,'Pirate''s Helm of Concentration','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1665928233,-1096376168,1665928233,3198591128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169609,0,'Pirate''s Helm of Devotion','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,968312853,-2146076250,968312853,2148891046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169610,0,'Pirate''s Helm of Elements','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1586281682,25140866,2708685614,25140866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169611,0,'Pirate''s Helm of Fangs','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1453502868,-1718822466,2841464428,2576144830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169612,0,'Pirate''s Helm of Grace','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,769855410,2107916055,769855410,2107916055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169613,0,'Pirate''s Helm of Knowledge','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-168398717,1512848204,4126568579,1512848204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169614,0,'Pirate''s Helm of Storms','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1061612109,1749516335,1061612109,1749516335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169615,0,'Pirate''s Helm of the Deep','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,403048223,-1036050278,403048223,3258917018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169616,0,'Pirate''s Helm of the Gambler','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,634192624,1412629907,634192624,1412629907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169617,0,'Pirate''s Helm of the Iron-heart','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-332466049,-1042428488,3962501247,3252538808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169618,0,'Pirate''s Helm of the Knight','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-2087621531,-1615504028,2207345765,2679463268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169619,0,'Pirate''s Helm of the Oceans','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1123481141,2060528364,3171486155,2060528364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169620,0,'Pirate''s Helm of the Soldier','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1339053299,-479696711,1339053299,3815270585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169621,0,'Pirate''s Helm of the Stoic','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1529773769,1750147646,2765193527,1750147646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169622,0,'Pirate''s Helm of the Tree','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1141694843,-426629605,1141694843,3868337691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169623,0,'Pirate''s Hood of Clouds','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-355039555,-654280344,3939927741,3640686952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169624,0,'Pirate''s Hood of Concentration','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,590707762,-1293508894,590707762,3001458402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169625,0,'Pirate''s Hood of Devotion','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,2043557902,485370755,2043557902,485370755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169626,0,'Pirate''s Hood of Elements','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-519425227,-1652241241,3775542069,2642726055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169627,0,'Pirate''s Hood of Fangs','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-383500681,374111252,3911466615,374111252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169628,0,'Pirate''s Hood of Grace','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1838841769,-228287811,1838841769,4066679485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169629,0,'Pirate''s Hood of Knowledge','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1248919400,297014361,3046047896,297014361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169630,0,'Pirate''s Hood of Storms','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,2134874710,1590364796,2134874710,1590364796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169631,0,'Pirate''s Hood of the Deep','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1484748548,1589932735,1484748548,1589932735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169632,0,'Pirate''s Hood of the Gambler','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1706324715,-933784250,1706324715,3361183046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169633,0,'Pirate''s Hood of the Iron-heart','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1403549596,1895896484,2891417700,1895896484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169634,0,'Pirate''s Hood of the Knight','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1008198530,-232578656,3286768766,4062388640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169635,0,'Pirate''s Hood of the Oceans','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-42960432,390551080,4252006864,390551080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169636,0,'Pirate''s Hood of the Soldier','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,262743272,2131556460,262743272,2131556460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169637,0,'Pirate''s Hood of the Stoic','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-458690260,600378667,3836277036,600378667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169638,0,'Pirate''s Hood of the Tree','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,74813792,2053731390,74813792,2053731390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169639,0,'Pirate''s Leggings of Clouds','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,745529917,634623439,745529917,634623439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169640,0,'Pirate''s Leggings of Concentration','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-443803470,1401488493,3851163826,1401488493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169641,0,'Pirate''s Leggings of Devotion','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1082696562,1410618157,3212270734,1410618157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169642,0,'Pirate''s Leggings of Elements','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,666064821,-713116663,666064821,3581850633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169643,0,'Pirate''s Leggings of Fangs','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,798841591,2083039055,798841591,2083039055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169644,0,'Pirate''s Leggings of Grace','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1423762647,-1744813594,2871204649,2550153702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169645,0,'Pirate''s Leggings of Knowledge','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1932944408,546463950,1932944408,546463950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169646,0,'Pirate''s Leggings of Storms','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1182335274,-1575426341,3112632022,2719540955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169647,0,'Pirate''s Leggings of the Deep','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1631186044,373164561,2663781252,373164561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169648,0,'Pirate''s Leggings of the Gambler','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1559423381,-1589703272,2735543915,2705264024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169649,0,'Pirate''s Leggings of the Iron-heart','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1794043108,216523919,1794043108,216523919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169650,0,'Pirate''s Leggings of the Knight','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,89225470,-1669791437,89225470,2625175859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169651,0,'Pirate''s Leggings of the Oceans','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1003035984,2031974075,1003035984,2031974075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169652,0,'Pirate''s Leggings of the Soldier','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-921681816,375677106,3373285480,375677106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169653,0,'Pirate''s Leggings of the Stoic','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,571577772,317684156,571577772,317684156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169654,0,'Pirate''s Leggings of the Tree','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1026755104,848497808,3268212192,848497808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169655,0,'Pirate''s Mantle of Clouds','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1291896690,1260674091,1291896690,1260674091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169656,0,'Pirate''s Mantle of Concentration','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-2065482243,-1284717208,2229485053,3010250088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169657,0,'Pirate''s Mantle of Devotion','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-568821311,-1933676250,3726145985,2361291046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169658,0,'Pirate''s Mantle of Elements','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1188852474,232035842,1188852474,232035842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169659,0,'Pirate''s Mantle of Grace','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-900972954,80691825,3393994342,80691825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169660,0,'Pirate''s Mantle of Knowledge','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,307839319,-1214770332,307839319,3080196964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169661,0,'Pirate''s Mantle of Storms','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-655762535,-856740033,3639204761,3438227263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169662,0,'Pirate''s Mantle of the Deep','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-5687605,-829151206,4289279691,3465816090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169663,0,'Pirate''s Mantle of the Gambler','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1033751772,1021046391,3261215524,1021046391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169664,0,'Pirate''s Mantle of the Iron-heart','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,193055147,2087581121,193055147,2087581121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169665,0,'Pirate''s Mantle of the Knight','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1681808817,-1427291722,1681808817,2867675574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169666,0,'Pirate''s Mantle of the Oceans','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1520842783,1334392382,1520842783,1334392382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169667,0,'Pirate''s Mantle of the Soldier','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1468046041,-1954512035,2826921255,2340455261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169668,0,'Pirate''s Mantle of the Stoic','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1132376291,-2048587242,1132376291,2246380054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169669,0,'Pirate''s Mantle of the Tree','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1549545297,-365351269,2745421999,3929616027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169670,0,'Pirate''s Mitts of Clouds','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1583130742,-11259019,1583130742,4283708277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169671,0,'Pirate''s Mitts of Concentration','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1749069063,1390859023,2545898233,1390859023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169672,0,'Pirate''s Mitts of Devotion','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-851175739,1972095301,3443791557,1972095301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169673,0,'Pirate''s Mitts of Elements','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1434459646,-186569119,1434459646,4108398177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169674,0,'Pirate''s Mitts of Fangs','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1571688636,-1690907356,1571688636,2604059940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169675,0,'Pirate''s Mitts of Grace','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-653242014,2132683661,3641725282,2132683661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169676,0,'Pirate''s Mitts of Knowledge','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,17116755,1675236926,17116755,1675236926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169677,0,'Pirate''s Mitts of Storms','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-877284195,2023702625,3417683101,2023702625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169678,0,'Pirate''s Mitts of the Deep','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-319465009,933335161,3975502287,933335161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169679,0,'Pirate''s Mitts of the Gambler','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-784442336,216365924,3510524960,216365924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169680,0,'Pirate''s Mitts of the Iron-heart','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,417179311,-1353020628,417179311,2941946668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169681,0,'Pirate''s Mitts of the Knight','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2002924213,562543449,2002924213,562543449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169682,0,'Pirate''s Mitts of the Oceans','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1241143067,-991703855,1241143067,3303263441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169683,0,'Pirate''s Mitts of the Soldier','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1155331549,-1145170354,3139635747,3149796942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169684,0,'Pirate''s Mitts of the Stoic','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1344462823,1369902924,1344462823,1369902924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169685,0,'Pirate''s Mitts of the Tree','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1325416533,319592184,2969550763,319592184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169686,0,'Pirate''s Pantaloons of Clouds','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1061918124,-1213900628,1061918124,3081066668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169687,0,'Pirate''s Pantaloons of Concentration','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-156733661,628777791,4138233635,628777791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169688,0,'Pirate''s Pantaloons of Devotion','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1403835617,-15644878,2891131679,4279322418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169689,0,'Pirate''s Pantaloons of Fangs','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1018768742,-664051837,1018768742,3630915459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169690,0,'Pirate''s Pantaloons of Grace','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1207472968,1011071274,3087494328,1011071274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169691,0,'Pirate''s Pantaloons of Knowledge','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1611797385,-1389270993,1611797385,2905696303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169692,0,'Pirate''s Pantaloons of Storms','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1432188601,812526520,2862778695,812526520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169693,0,'Pirate''s Pantaloons of the Deep','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1914543083,-1120199154,2380424213,3174768142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169694,0,'Pirate''s Pantaloons of the Gambler','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1339465222,-394147164,2955502074,3900820132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169695,0,'Pirate''s Pantaloons of the Iron-heart','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2043321205,-1980487888,2043321205,2314479408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169696,0,'Pirate''s Pantaloons of the Knight','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,376770415,1274638549,376770415,1274638549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169697,0,'Pirate''s Pantaloons of the Oceans','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,686648001,-1365440675,686648001,2929526621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169698,0,'Pirate''s Pantaloons of the Soldier','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-634112007,1608165262,3660855289,1608165262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169699,0,'Pirate''s Pantaloons of the Stoic','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,825614909,-1622380195,825614909,2672587101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169700,0,'Pirate''s Pantaloons of the Tree','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-773291407,-1718216561,3521675889,2576750735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169701,0,'Pirate''s Ring of Clouds','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1035382783,-819500500,3259584513,3475466796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169702,0,'Pirate''s Ring of Concentration','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,195734158,-2123152150,195734158,2171815146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169703,0,'Pirate''s Ring of Devotion','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1364324018,205911675,1364324018,205911675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169704,0,'Pirate''s Ring of Elements','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-912923255,-1926295201,3382044041,2368672095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169705,0,'Pirate''s Ring of Fangs','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1044649781,1569750475,3250317515,1569750475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169706,0,'Pirate''s Ring of Grace','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1157998869,-1179083934,1157998869,3115883362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169707,0,'Pirate''s Ring of Knowledge','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1659840988,-1564293718,2635126308,2730673578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169708,0,'Pirate''s Ring of Storms','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1470123242,1223432504,1470123242,1223432504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169709,0,'Pirate''s Ring of the Deep','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1893769656,1315942215,1893769656,1315942215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169710,0,'Pirate''s Ring of the Gambler','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1294705751,101873164,1294705751,101873164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169711,0,'Pirate''s Ring of the Iron-heart','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-2067243304,2145978444,2227723992,2145978444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169712,0,'Pirate''s Ring of the Knight','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-344470846,-702221097,3950496450,3592746199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169713,0,'Pirate''s Ring of the Oceans','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-705712276,859865951,3589255020,859865951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169714,0,'Pirate''s Ring of the Soldier','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,657912404,-1320608986,657912404,2974358310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169715,0,'Pirate''s Ring of the Stoic','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-868800624,-1866474280,3426166672,2428493016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169716,0,'Pirate''s Ring of the Tree','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,753551324,1791142342,753551324,1791142342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169717,0,'Pirate''s Robe of Clouds','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1509008040,849625521,2785959256,849625521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169718,0,'Pirate''s Robe of Concentration','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1877845975,-531782949,1877845975,3763184347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169719,0,'Pirate''s Robe of Devotion','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,890692587,1679165167,890692587,1679165167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169720,0,'Pirate''s Robe of Elements','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1378686768,-444800565,2916280528,3850166731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169721,0,'Pirate''s Robe of Fangs','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1510152814,-1136485679,2784814482,3158481617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169722,0,'Pirate''s Robe of Grace','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,558015564,1483373688,558015564,1483373688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169723,0,'Pirate''s Robe of Knowledge','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-111682691,1439219975,4183284605,1439219975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169724,0,'Pirate''s Robe of Storms','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,870793651,-1251003739,870793651,3043963557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169725,0,'Pirate''s Robe of the Deep','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,346533089,641490899,346533089,641490899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169726,0,'Pirate''s Robe of the Gambler','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,694987022,450267067,694987022,450267067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169727,0,'Pirate''s Robe of the Iron-heart','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-527477887,777402000,3767489409,777402000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169728,0,'Pirate''s Robe of the Knight','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1892628581,2125734278,2402338715,2125734278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169729,0,'Pirate''s Robe of the Oceans','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1314348491,-1680845298,2980618805,2614121998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169730,0,'Pirate''s Robe of the Soldier','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1131544333,-1383208303,1131544333,2911758993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169731,0,'Pirate''s Robe of the Stoic','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1469044023,1739970677,2825923273,1739970677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169732,0,'Pirate''s Robe of the Tree','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1219316357,43080018,1219316357,43080018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169733,0,'Pirate''s Sabatons of Clouds','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-424294477,1205071031,3870672819,1205071031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169734,0,'Pirate''s Sabatons of Concentration','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,794180924,822933920,794180924,822933920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169735,0,'Pirate''s Sabatons of Devotion','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1974302976,-1708455093,1974302976,2586512203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169736,0,'Pirate''s Sabatons of Elements','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-311856581,457305199,3983110715,457305199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169737,0,'Pirate''s Sabatons of Fangs','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-448299143,-1588854765,3846668153,2706112531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169738,0,'Pirate''s Sabatons of Grace','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1643724455,1164240570,1643724455,1164240570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169739,0,'Pirate''s Sabatons of Knowledge','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1175699050,-2071094277,3119268246,2223873019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169740,0,'Pirate''s Sabatons of Storms','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1935465304,-1072128093,1935465304,3222839203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169741,0,'Pirate''s Sabatons of the Deep','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1411134986,-671001993,1411134986,3623965303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169742,0,'Pirate''s Sabatons of the Gambler','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1775711205,694239397,1775711205,694239397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169743,0,'Pirate''s Sabatons of the Iron-heart','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1607153302,-380575873,2687813994,3914391423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169744,0,'Pirate''s Sabatons of the Knight','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-812950160,-898704661,3482017136,3396262635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169745,0,'Pirate''s Sabatons of the Oceans','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-250398498,789228899,4044568798,789228899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169746,0,'Pirate''s Sabatons of the Soldier','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,63596006,-1640354417,63596006,2654612879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169747,0,'Pirate''s Sabatons of the Stoic','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-389304286,-1225751927,3905663010,3069215369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169748,0,'Pirate''s Sabatons of the Tree','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,135712878,-55814922,135712878,4239152374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169749,0,'Pirate''s Sandals of Clouds','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1783930626,1858208170,2511036670,1858208170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169750,0,'Pirate''s Sandals of Concentration','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1548262001,493179508,1548262001,493179508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169751,0,'Pirate''s Sandals of Devotion','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,112451149,-1141059453,112451149,3153907843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169752,0,'Pirate''s Sandals of Elements','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1636313738,982923175,2658653558,982923175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169753,0,'Pirate''s Sandals of Fangs','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1772496844,1768457578,2522470452,1768457578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169754,0,'Pirate''s Sandals of Grace','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,317168106,-1925159997,317168106,2369807299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169755,0,'Pirate''s Sandals of Knowledge','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-890050853,286459554,3404916443,286459554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169756,0,'Pirate''s Sandals of Storms','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,4357141,-385256770,4357141,3909710526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169757,0,'Pirate''s Sandals of the Deep','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,654479687,-103380545,654479687,4191586751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169758,0,'Pirate''s Sandals of the Gambler','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,449418408,-861479713,449418408,3433487583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169759,0,'Pirate''s Sandals of the Iron-heart','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-752194009,1757585433,3542773287,1757585433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169760,0,'Pirate''s Sandals of the Knight','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1131021763,-666063578,3163945533,3628903718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169761,0,'Pirate''s Sandals of the Oceans','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-2113036397,1026087598,2181930899,1026087598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169762,0,'Pirate''s Sandals of the Soldier','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1892991659,2080223733,1892991659,2080223733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169763,0,'Pirate''s Sandals of the Stoic','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1680533649,594419664,2614433647,594419664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169764,0,'Pirate''s Sandals of the Tree','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,2064152355,-579104962,2064152355,3715862334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169765,0,'Pirate''s Shoulder Pads of Clouds','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-131873620,-1502819451,4163093676,2792147845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169766,0,'Pirate''s Shoulder Pads of Concentration','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,834682403,-401751603,834682403,3893215693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169767,0,'Pirate''s Shoulder Pads of Devotion','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1799059999,-766440466,1799059999,3528526830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169768,0,'Pirate''s Shoulder Pads of Elements','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-201363164,1396436170,4093604132,1396436170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169769,0,'Pirate''s Shoulder Pads of Fangs','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-70157210,284371544,4224810086,284371544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169770,0,'Pirate''s Shoulder Pads of Grace','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,2137996728,-186921743,2137996728,4108045553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169771,0,'Pirate''s Shoulder Pads of Knowledge','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1485159799,578401948,2809807497,578401948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169772,0,'Pirate''s Shoulder Pads of Storms','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1842010183,564639889,1842010183,564639889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169773,0,'Pirate''s Shoulder Pads of the Deep','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1250571541,-1870966062,1250571541,2424001234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169774,0,'Pirate''s Shoulder Pads of the Gambler','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,2000761082,1174554436,2000761082,1174554436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169775,0,'Pirate''s Shoulder Pads of the Iron-heart','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1096627595,-628440158,3198339701,3666527138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169776,0,'Pirate''s Shoulder Pads of the Knight','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-786604433,421452349,3508362863,421452349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169777,0,'Pirate''s Shoulder Pads of the Oceans','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-276481087,-59069003,4018486209,4235898293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169778,0,'Pirate''s Shoulder Pads of the Soldier','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,492594937,-245814674,492594937,4049152622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169779,0,'Pirate''s Shoulder Pads of the Stoic','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-161631427,268742638,4133335869,268742638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169780,0,'Pirate''s Shoulder Pads of the Tree','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,377541489,-1261022125,377541489,3033945171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169781,0,'Pirate''s Skullcap of Clouds','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-642690581,-1240930856,3652276715,3054036440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169782,0,'Pirate''s Skullcap of Concentration','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,273853284,-1425888274,273853284,2869079022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169783,0,'Pirate''s Skullcap of Devotion','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1252650840,26359132,1252650840,26359132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169784,0,'Pirate''s Skullcap of Elements','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-764550045,-2131176840,3530417251,2163790456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169785,0,'Pirate''s Skullcap of Fangs','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-633083615,-1364775486,3661883681,2930191810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169786,0,'Pirate''s Skullcap of Grace','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1593682175,1250937707,1593682175,1250937707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169787,0,'Pirate''s Skullcap of Knowledge','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-2031560754,130393858,2263406542,130393858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169788,0,'Pirate''s Skullcap of Storms','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1280855296,834901708,1280855296,834901708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169789,0,'Pirate''s Skullcap of the Deep','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1796776018,1136159840,1796776018,1136159840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169790,0,'Pirate''s Skullcap of the Gambler','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1456711101,-1016011362,1456711101,3278955934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169791,0,'Pirate''s Skullcap of the Iron-heart','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1624219854,2024717754,2670747442,2024717754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169792,0,'Pirate''s Skullcap of the Knight','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-259011800,244111471,4035955496,244111471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169793,0,'Pirate''s Skullcap of the Oceans','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-837308794,-337072153,3457658502,3957895143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169794,0,'Pirate''s Skullcap of the Soldier','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1020195774,1949010100,1020195774,1949010100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169795,0,'Pirate''s Skullcap of the Stoic','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-674290054,901299824,3620677242,901299824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169796,0,'Pirate''s Skullcap of the Tree','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,923944502,1729456865,923944502,1729456865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169797,0,'Pirate''s Sleeves of Clouds','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-461414076,1890492008,3833553220,1890492008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169798,0,'Pirate''s Sleeves of Concentration','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,765238219,1188283040,765238219,1188283040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169799,0,'Pirate''s Sleeves of Devotion','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2003296247,578876918,2003296247,578876918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169800,0,'Pirate''s Sleeves of Elements','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-274475828,-1544940846,4020491468,2750026450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169801,0,'Pirate''s Sleeves of Fangs','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-410134130,67448824,3884833166,67448824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169802,0,'Pirate''s Sleeves of Grace','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1664325712,-533870255,1664325712,3761097041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169803,0,'Pirate''s Sleeves of Knowledge','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1155078303,837156660,3139888993,837156660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169804,0,'Pirate''s Sleeves of Storms','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1905687983,-144315012,1905687983,4150652284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169805,0,'Pirate''s Sleeves of the Deep','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1456902397,1621798090,1456902397,1621798090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169806,0,'Pirate''s Sleeves of the Gambler','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1797100818,802986765,1797100818,802986765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169807,0,'Pirate''s Sleeves of the Iron-heart','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1560383587,-383319996,2734583709,3911647300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169808,0,'Pirate''s Sleeves of the Knight','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-851313785,-1056936530,3443653511,3238030766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169809,0,'Pirate''s Sleeves of the Oceans','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-203842007,610540070,4091125289,610540070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169810,0,'Pirate''s Sleeves of the Soldier','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,16827153,-1735920089,16827153,2559047207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169811,0,'Pirate''s Sleeves of the Stoic','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-369027371,60352070,3925939925,60352070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169812,0,'Pirate''s Sleeves of the Tree','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,182220441,1141353035,182220441,1141353035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169813,0,'Pirate''s Slippers of Clouds','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1243037639,-657561089,3051929657,3637406207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169814,0,'Pirate''s Slippers of Concentration','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2081110710,1975969044,2081110710,1975969044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169815,0,'Pirate''s Slippers of Devotion','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,653295242,1062807284,653295242,1062807284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169816,0,'Pirate''s Slippers of Elements','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1103858255,-1103904304,3191109041,3191062992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169817,0,'Pirate''s Slippers of Fangs','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1239779085,53341525,3055188211,53341525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169818,0,'Pirate''s Slippers of Grace','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,849623341,-419099652,849623341,3875867644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169819,0,'Pirate''s Slippers of Knowledge','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-357480932,-537507893,3937486364,3757459403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169820,0,'Pirate''s Slippers of Storms','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,536992978,1594170091,536992978,1594170091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169821,0,'Pirate''s Slippers of the Deep','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,121713024,2104721352,121713024,2104721352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169822,0,'Pirate''s Slippers of the Gambler','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,982135919,2034414546,982135919,2034414546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169823,0,'Pirate''s Slippers of the Iron-heart','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-211169568,622355190,4083797728,622355190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169824,0,'Pirate''s Slippers of the Knight','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1663673606,-320040549,2631293690,3974926747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169825,0,'Pirate''s Slippers of the Oceans','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1571930284,159966739,2723037012,159966739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169826,0,'Pirate''s Slippers of the Soldier','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1352098412,-837165320,1352098412,3457801976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169827,0,'Pirate''s Slippers of the Stoic','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1147750488,-309633351,3147216808,3985333945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169828,0,'Pirate''s Slippers of the Tree','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1531697124,1507752265,1531697124,1507752265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169829,0,'Pirate''s Spaulders of Clouds','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,796253817,1710716560,796253817,1710716560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169830,0,'Pirate''s Spaulders of Concentration','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-426367754,-1181669914,3868599542,3113297382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169831,0,'Pirate''s Spaulders of Devotion','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1133682486,1345642832,3161284810,1345642832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169832,0,'Pirate''s Spaulders of Elements','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,615082993,-782367116,615082993,3512600180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169833,0,'Pirate''s Spaulders of Fangs','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,747071155,-2017419611,747071155,2277547685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169834,0,'Pirate''s Spaulders of Grace','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1472649363,1676179468,2822317933,1676179468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169835,0,'Pirate''s Spaulders of Knowledge','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1881954396,237129213,1881954396,237129213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169836,0,'Pirate''s Spaulders of Storms','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1164131694,-499382908,3130835602,3795584388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169837,0,'Pirate''s Spaulders of the Deep','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1646514240,304003180,2648453056,304003180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169838,0,'Pirate''s Spaulders of the Gambler','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1609094609,277551725,2685872687,277551725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169839,0,'Pirate''s Spaulders of the Iron-heart','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1777651872,1986504198,1777651872,1986504198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169840,0,'Pirate''s Spaulders of the Knight','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,105596090,596103176,105596090,596103176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169841,0,'Pirate''s Spaulders of the Oceans','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,953360660,-958158976,953360660,3336808320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169842,0,'Pirate''s Spaulders of the Soldier','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-905282516,-1479510201,3389684780,2815457095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169843,0,'Pirate''s Spaulders of the Stoic','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,554412520,1012880527,554412520,1012880527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169844,0,'Pirate''s Spaulders of the Tree','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1042888284,917749485,3252079012,917749485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169845,0,'Pirate''s Tunic of Clouds','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1557247509,857407025,2737719787,857407025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169846,0,'Pirate''s Tunic of Concentration','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1791865700,-1802749799,1791865700,2492217497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169847,0,'Pirate''s Tunic of Devotion','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,808908632,72036615,808908632,72036615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169848,0,'Pirate''s Tunic of Elements','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1460470685,-2061380061,2834496611,2233587235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169849,0,'Pirate''s Tunic of Fangs','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1596133087,-645129072,2698834209,3649838224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169850,0,'Pirate''s Tunic of Grace','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,610447615,1034222137,610447615,1034222137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169851,0,'Pirate''s Tunic of Knowledge','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-59256882,-75893126,4235710414,4219074170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169852,0,'Pirate''s Tunic of Storms','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,919033088,-1261335259,919033088,3033632037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169853,0,'Pirate''s Tunic of the Deep','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,294107218,1180788795,294107218,1180788795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169854,0,'Pirate''s Tunic of the Gambler','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,743226813,955943870,743226813,955943870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169855,0,'Pirate''s Tunic of the Iron-heart','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-441497806,-1225730122,3853469490,3069237174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169856,0,'Pirate''s Tunic of the Knight','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1978608856,1353620784,2316358440,1353620784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169857,0,'Pirate''s Tunic of the Oceans','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1266108794,-1244992840,3028858502,3049974456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169858,0,'Pirate''s Tunic of the Soldier','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1179773886,-1885215084,1179773886,2409752212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169859,0,'Pirate''s Tunic of the Stoic','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1387250054,-922423544,2907717242,3372543752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169860,0,'Pirate''s Tunic of the Tree','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1301110326,1657564858,1301110326,1657564858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169861,0,'Pirate''s Vambraces of Clouds','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1633484087,-509768304,2661483209,3785198992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169862,0,'Pirate''s Vambraces of Concentration','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1463875654,2004714172,1463875654,2004714172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169863,0,'Pirate''s Vambraces of Devotion','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,230407290,2052804270,230407290,2052804270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169864,0,'Pirate''s Vambraces of Elements','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1786792127,-80631414,2508175169,4214335882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169865,0,'Pirate''s Vambraces of Fangs','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1655588349,1400520886,2639378947,1400520886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169866,0,'Pirate''s Vambraces of Grace','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,435157981,-1219320289,435157981,3075647007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169867,0,'Pirate''s Vambraces of Knowledge','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1040546580,1410202953,3254420716,1410202953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169868,0,'Pirate''s Vambraces of Storms','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,189406754,1716977284,189406754,1716977284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169869,0,'Pirate''s Vambraces of the Deep','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,738915184,946935698,738915184,946935698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169870,0,'Pirate''s Vambraces of the Gambler','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,297924255,1531156594,297924255,1531156594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169871,0,'Pirate''s Vambraces of the Iron-heart','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-668857328,-48762293,3626109968,4246205003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169872,0,'Pirate''s Vambraces of the Knight','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1214408694,-271480787,3080558602,4023486509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169873,0,'Pirate''s Vambraces of the Oceans','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1996096092,179699621,2298871204,179699621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169874,0,'Pirate''s Vambraces of the Soldier','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,2078056604,-333908648,2078056604,3961058648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169875,0,'Pirate''s Vambraces of the Stoic','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1864534696,1718674491,2430432600,1718674491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169876,0,'Pirate''s Vambraces of the Tree','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1879053588,484184339,1879053588,484184339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169877,0,'Pirate''s Vest of Clouds','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,555080445,-376303084,555080445,3918664212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169878,0,'Pirate''s Vest of Concentration','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-386523022,-1594861579,3908444274,2700105717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169879,0,'Pirate''s Vest of Devotion','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1307745202,1157928251,2987222094,1157928251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169880,0,'Pirate''s Vest of Elements','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,717844341,-999394785,717844341,3295572511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169881,0,'Pirate''s Vest of Fangs','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,585589303,836299259,585589303,836299259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169882,0,'Pirate''s Vest of Grace','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1504107543,-705687726,2790859753,3589279570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169883,0,'Pirate''s Vest of Knowledge','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,2118933720,-732445351,2118933720,3562521945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169884,0,'Pirate''s Vest of Storms','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1258502634,1851351296,3036464662,1851351296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169885,0,'Pirate''s Vest of the Deep','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1816384700,120507399,2478582596,120507399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169886,0,'Pirate''s Vest of the Gambler','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1367920981,964932327,2927046315,964932327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169887,0,'Pirate''s Vest of the Iron-heart','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1737806884,-222263638,1737806884,4072703658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169888,0,'Pirate''s Vest of the Knight','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,137052222,-219757967,137052222,4075209329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169889,0,'Pirate''s Vest of the Oceans','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,917710224,394442233,917710224,394442233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169890,0,'Pirate''s Vest of the Soldier','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-999655256,-1898389555,3295312040,2396577741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169891,0,'Pirate''s Vest of the Stoic','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,795585900,-433398741,795585900,3861568555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169892,0,'Pirate''s Vest of the Tree','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-810103520,595839622,3484863776,595839622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169893,0,'Pit Fighter Pants','Armor',1521,NULL,0,5,2897193374,2897193374,245,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,49,0,49,1881197471448,0,-1358262065,-122309484,2936705231,4172657812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169894,0,'Pit Fighter Spaulders','Armor',2455,NULL,0,5,241174330,241174330,245,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,49,0,49,26136,0,400485457,-1564148498,400485457,2730818798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169895,0,'pit pushers','Armor',501,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,596,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,26136,0,1409172750,2129655878,1409172750,2129655878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169896,0,'Pitch Book of the Investment Banker','Armor',3183,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1292544939,-1193352043,1292544939,3101615253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169897,0,'Pitlord''s Bracer of Victory','Armor',1574,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,271981559,-1068262633,271981559,3226704663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169898,0,'Pitted Black Iron Helmet','Armor',1555,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,-269995888,954452422,4024971408,954452422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169899,0,'Pitted Brass Hoop','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,-1439788991,1059962691,2855178305,1059962691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169900,0,'pitted circlet','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1883034576600,0,1220917873,-624494384,1220917873,3670472912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169901,0,'Pitted Iron Ring','Armor',596,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1956227504,1699816123,1956227504,1699816123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169902,0,'Pitted Stone Belt','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,-960161952,205377741,3334805344,205377741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169903,0,'Pitted Stone Earring','Armor',2215,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,1836659093,-1962621749,1836659093,2332345547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169904,0,'Pitted Stone Necklace','Armor',581,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-379460178,1700062376,3915507118,1700062376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169905,0,'Pitted Stone Ring','Armor',597,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,693017287,-474587798,693017287,3820379498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169906,0,'Pittles'' Patent Waders','Armor',1594,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,206160003072,0,492490159,-2107986738,492490159,2186980558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169907,0,'Pixane of Silence','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-762305133,672986398,3532662163,672986398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169908,0,'placid rune bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1128547903,1516207037,3166419393,1516207037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169909,0,'placid rune necklace','Armor',386,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2112864169,-1693745707,2112864169,2601221589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169910,0,'Placid Rune Ring','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2121169157,-1873211920,2173798139,2421755376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169911,0,'Plague Parched Pendant','Armor',3474,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1397884940,-2049124655,1397884940,2245842641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169912,0,'Plague Swarm Bracers','Armor',1420,NULL,0,4,2246237129,2246237129,240,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881197274648,0,1555764944,-1110078754,1555764944,3184888542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169913,0,'Plague Swarm Coif','Armor',1422,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243785752,0,-65058177,1866457731,4229909119,1866457731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169914,0,'Plagued Bracelet','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,395250845,1991312101,395250845,1991312101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169915,0,'Plain Boots of the Far Seas Traders','Armor',1391,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1060204314,1629473632,1060204314,1629473632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169916,0,'Plain Bracers of the Far Seas Traders','Armor',1392,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,352001527,1056109020,352001527,1056109020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169917,0,'Plain Gloves of the Far Seas Traders','Armor',1393,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,382960537,-1684387875,382960537,2610579421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169918,0,'Plain Helm of the Far Seas Traders','Armor',1394,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1783040928,-922643714,1783040928,3372323582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169919,0,'Plain Leggings of the Far Seas Traders','Armor',1395,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-52529057,-1109771710,4242438239,3185195586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169920,0,'Plain Shoulderpads of the Far Seas Traders','Armor',1396,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1417911240,1648471566,1417911240,1648471566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169921,0,'Plain Vest of the Far Seas Traders','Armor',1390,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-536953766,744656061,3758013530,744656061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169922,0,'Plains Pebble Necklace','Armor',581,NULL,0,6,2072844078,2072844078,1,10,'As mysterious as the plains from whence it came, this necklace resonates with an unearthly aura.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1883034576600,0,696140331,1278256930,696140331,1278256930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169923,0,'Plainsman Belt','Armor',758,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,-2027101216,2002376431,2267866080,2002376431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169924,0,'Plainsman Bracelet','Armor',2205,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,-104417454,1827733456,4190549842,1827733456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169925,0,'Plainsman Bracers','Armor',1413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279243785752,0,755407274,-687884370,755407274,3607082926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169926,0,'Plainsman Choker','Armor',586,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,-134278073,651443422,4160689223,651443422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169927,0,'Plainsman Earring','Armor',585,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,625628209,-1404545799,625628209,2890421497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169928,0,'Plainsman Mantle','Armor',1417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,520,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,-1048845530,-333872519,3246121766,3961094777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169929,0,'Plainsman Ring','Armor',605,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,1755803207,-1731044536,1755803207,2563922760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169930,0,'Plainstrider''s Bands','Armor',3352,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,232562370,765310683,232562370,765310683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169931,0,'Plainstrider''s Cap','Armor',1464,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1308346439,494894710,2986620857,494894710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169932,0,'Plainstrider''s Cap of Rebirth','Armor',3627,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1293822708,1345084482,3001144588,1345084482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169933,0,'Plainstrider''s Feral-Touched Bands','Armor',1532,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,275139389,698488677,275139389,698488677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169934,0,'Plainstrider''s Feral-Touched Cap','Armor',3648,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1847949022,-1810107398,1847949022,2484859898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169935,0,'Plainstrider''s Feral-Touched Leather Boots','Armor',1461,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-148777843,-1515783748,4146189453,2779183548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169936,0,'Plainstrider''s Feral-Touched Leather Gloves','Armor',3351,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,741812809,51376898,741812809,51376898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169937,0,'Plainstrider''s Feral-Touched Shoulder Pads','Armor',2406,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-489466011,1817535018,3805501285,1817535018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169938,0,'Plainstrider''s Ivy Etched Bands','Armor',1490,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,608897696,-1368682989,608897696,2926284307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169939,0,'Plainstrider''s Ivy Etched Bands of Rebirth','Armor',230,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1519419885,-927586152,1519419885,3367381144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169940,0,'Plainstrider''s Ivy Etched Cap','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-2110091022,-811415100,2184876274,3483552196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169941,0,'Plainstrider''s Ivy Etched Cap of Rebirth','Armor',3648,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1867096494,-1701716913,1867096494,2593250383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169942,0,'Plainstrider''s Ivy Etched Leather Boots','Armor',1461,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,729073061,-2132250182,729073061,2162717114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169943,0,'Plainstrider''s Ivy Etched Leather Boots of Rebirth','Armor',2898,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-972557063,283457455,3322410233,283457455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169944,0,'Plainstrider''s Ivy Etched Leather Gloves','Armor',3626,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1663272841,-364308289,1663272841,3930659007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169945,0,'Plainstrider''s Ivy Etched Leather Gloves of Rebirth','Armor',3280,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,18082151,-21717365,18082151,4273249931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169946,0,'Plainstrider''s Ivy Etched Leather Pants','Armor',1409,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,631847117,2077599836,631847117,2077599836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169947,0,'Plainstrider''s Ivy Etched Leather Pants of Rebirth','Armor',3649,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-925234799,18797905,3369732497,18797905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169948,0,'Plainstrider''s Ivy Etched Shoulder Pads','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-537110509,1226566188,3757856787,1226566188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169949,0,'Plainstrider''s Ivy Etched Shoulder Pads of Rebirth','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-672153931,-761340699,3622813365,3533626597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169950,0,'Plainstrider''s Ivy Etched Tunic','Armor',1404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-109393399,917062352,4185573897,917062352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169951,0,'Plainstrider''s Ivy Etched Tunic of Rebirth','Armor',228,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1689606937,-131463092,2605360359,4163504204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169952,0,'Plainstrider''s Leather Gloves','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,809050959,552900786,809050959,552900786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169953,0,'Plainstrider''s Leather Gloves of Rebirth','Armor',1407,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1959624274,-2123848008,2335343022,2171119288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169954,0,'Plainstrider''s Vine Wrapped Bands','Armor',1469,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-792418240,-1135901324,3502549056,3159065972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169955,0,'Plainstrider''s Vine Wrapped Leather Boots','Armor',1489,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-153308921,1162693942,4141658375,1162693942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169956,0,'Plainstrider''s Vine Wrapped Leather Pants','Armor',1423,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-134132625,-1099918128,4160834671,3195049168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169957,0,'Plainstrider''s Vine Wrapped Shoulder Pads','Armor',3629,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-853133392,-1933650272,3441833904,2361317024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169958,0,'Plainstrider''s Vine Wrapped Tunic','Armor',1460,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1935385280,612977079,1935385280,612977079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169959,0,'Planar Bauble','Armor',1198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1088652934,-451026130,3206314362,3843941166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169960,0,'Planar Branded Shoulder Pads','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,149760,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243982552,0,-404878074,-865460502,3890089222,3429506794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169961,0,'Planar Gemmed Bangle of Ire','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,621131728,-416741623,621131728,3878225673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169962,0,'Planar Knight''s Brutal Barbute','Armor',1625,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,290355551,-1950484765,290355551,2344482531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169963,0,'Planar Knight''s Brutal Gauntlets','Armor',1624,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-522780380,-202568267,3772186916,4092399029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169964,0,'Planar Knight''s Brutal Greaves','Armor',1626,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-63945957,972645653,4231021339,972645653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169965,0,'Planar Knight''s Brutal Pauldrons','Armor',1627,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-436594001,454576933,3858373295,454576933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169966,0,'Planar Knight''s Brutal Sabatons','Armor',1622,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1536,0,2095024005,1339594099,2095024005,1339594099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169967,0,'Planar Knight''s Brutal Vambraces','Armor',1623,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1658007405,1104886666,2636959891,1104886666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169968,0,'Planar Knight''s Fortified Greaves','Armor',1556,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1536,0,-1933752178,1699390001,2361215118,1699390001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169969,0,'Planar Knight''s Fortified Pauldrons','Armor',1557,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1536,0,-305150741,-269442781,3989816555,4025524515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169970,0,'Planar Knight''s Fortified Vambraces','Armor',1553,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1536,0,-976242210,-1254895220,3318725086,3040072076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169971,0,'Planar Knight''s Greaves','Armor',1696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1536,0,-1678603395,1505849709,2616363901,1505849709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169972,0,'Planar Knight''s Vambraces','Armor',1693,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1536,0,919076483,-1125680079,919076483,3169287217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169973,0,'Planar Orb of the Wanderer','Armor',2942,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1343573124,-666022740,2951394172,3628944556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169974,0,'Planar Orb of the Warrior','Armor',2948,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1164923556,-442493787,1164923556,3852473509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169975,0,'Planar Pirate''s Boots','Armor',3624,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,203,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1324627859,740927712,2970339437,740927712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169976,0,'Planar Pirate''s Cuffs','Armor',3625,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,203,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-991289990,1506311671,3303677306,1506311671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169977,0,'Planar Pirate''s Gloves','Armor',3626,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,203,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-221266831,1633378700,4073700465,1633378700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169978,0,'Planar Pirate''s Hat','Armor',3617,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,203,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,943204800,545908816,943204800,545908816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169979,0,'Planar Pirate''s Jerkin','Armor',3623,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,203,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,981422442,-1444180841,981422442,2850786455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169980,0,'Planar Pirate''s Pants','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,203,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1245057419,-686526202,1245057419,3608441094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169981,0,'Planar Pirate''s Sleeves','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,203,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,2005491299,-1273609185,2005491299,3021358111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169982,0,'Plane Touched Circlet of the Hunter','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1921598890,-1502072367,1921598890,2792894929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169983,0,'Plane Touched Circlet of the Pious','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1588818692,1647602836,1588818692,1647602836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169984,0,'Plane Touched Galdiator''s Circlet','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1247899926,-878218851,3047067370,3416748445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169985,0,'Plane Touched Scholar''s Circlet','Armor',929,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,410064026,-1384468912,410064026,2910498384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169986,0,'Planes Forged Skins','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1512640146,-374028118,1512640146,3920939178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169987,0,'Planeswalker Boots','Armor',1573,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-208910952,1837424609,4086056344,1837424609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169988,0,'Planeswalkers Vanguard Gauntlets','Armor',1708,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,807997759,-702379517,807997759,3592587779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169989,0,'Plankwalker''s Sash','Armor',2192,NULL,0,4,2072844078,2072844078,115,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281081087704,0,140595553,2134225001,140595553,2134225001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169990,0,'Plate Armor of Harla''s Word','Armor',2905,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,26136,0,1769127504,-73311769,1769127504,4221655527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169991,0,'Plate Boots of the Haunted','Armor',3230,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,219860834,-589565112,219860834,3705402184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169992,0,'plate bracer of the Abbatoir','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26136,0,1303948818,779616782,1303948818,779616782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169993,0,'Plate Bracers of Greater Skyshrine','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-723854643,950644921,3571112653,950644921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169994,0,'Plate Gauntlets of Hate','Armor',2410,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,26136,0,202422937,2045295982,202422937,2045295982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169995,0,'Plate Greaves of the Circling Destiny','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,-1565084551,2127157275,2729882745,2127157275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(169996,0,'Plate Helm of Power','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,1522175091,578287502,1522175091,578287502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169997,0,'Plate Helm of the Ether','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1591163074,1694924849,2703804222,1694924849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(169998,0,'Plate of Tears','Armor',1551,NULL,0,6,241174330,241174330,290,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,58,0,58,26136,0,873036537,1867471008,873036537,1867471008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(169999,0,'Plate Sabatons of the Growth Protector','Armor',2749,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,26136,0,2046603032,-1536013664,2046603032,2758953632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170000,0,'Plate Spaulders of Divination','Armor',2751,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,1634520516,-1581206097,1634520516,2713761199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170001,0,'Plate Vambraces of Greater Skyshrine','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1604983272,44390524,1604983272,44390524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170002,0,'plate vambraces of the kerra','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26136,0,-67714827,1683148715,4227252469,1683148715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170003,0,'Plate-Hardened Hide Boots','Armor',1622,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-910611814,299368789,3384355482,299368789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170004,0,'Plate-Hardened Hide Helm','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1738112335,-194603239,2556854961,4100364057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170005,0,'Plate-reinforced Researcher''s Drape','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2039788564,1027291379,2255178732,1027291379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170006,0,'Plated Bracer of Thyr','Armor',1686,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1881197274648,0,1124638836,1359017688,1124638836,1359017688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170007,0,'Plated Darkfeather Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1705609551,417061840,2589357745,417061840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170008,0,'Plated Girdle of Delving','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,785788103,-714749720,785788103,3580217576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170009,0,'Plated Girdle of Teralid Chitin','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-1402523955,1642934001,2892443341,1642934001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170010,0,'Plated Gloves of Greater Skyshrine','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-828068375,-1289391152,3466898921,3005576144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170011,0,'Plated Gloves of Tireless Delving','Armor',3305,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,1625949999,1612276510,1625949999,1612276510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170012,0,'Plated Grave Stompers','Armor',3230,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,167434183,632768732,167434183,632768732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170013,0,'Plated Luminous Neckloop','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-40798208,-61740311,4254169088,4233226985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170014,0,'Plated Stud of Misgivings','Armor',3469,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1142071925,-63041978,3152895371,4231925318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170015,0,'Plated Vambraces of the Undying','Armor',3677,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1365583713,1415590199,1365583713,1415590199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170016,0,'Platemail Acolyte Boots','Armor',1566,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,26136,0,1441399183,-721256272,1441399183,3573711024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170017,0,'Platemail Bloodstained Gauntlets','Armor',1715,NULL,0,4,241174330,241174330,240,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,26136,0,-530150306,201904640,3764816990,201904640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170018,0,'Platemail Cincture','Armor',2187,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1151510645,-1573025293,3143456651,2721942003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170019,0,'Platemail Cuirass of The Veteran','Armor',1551,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1191651475,1658044022,1191651475,1658044022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170020,0,'Platemail Evol Ew Gauntlets','Armor',1624,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-569389950,299522920,3725577346,299522920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170021,0,'Platemail Gauntlets of Knowledge','Armor',2747,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-105272778,1863061169,4189694518,1863061169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170022,0,'Platemail Girdle','Armor',2189,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,74110346,-421304059,74110346,3873663237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170023,0,'Platemail Helm of Deception','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-867888340,-1383187180,3427078956,2911780116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170024,0,'Platemail Highland Leggings','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-1748693238,-1528655106,2546274058,2766312190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170025,0,'Platemail Swordbelt','Armor',2136,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,106453838,-1107859728,106453838,3187107568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170026,0,'Platemail Waistband','Armor',2190,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-609540377,-1171544969,3685426919,3123422327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170027,0,'Platinum Amethyst Ring','Armor',554,NULL,0,4,4294967295,4294967295,0,10,'This ring is worn on the right hand.  (May not be visible if worn with equipment that hides your gloves.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1007328689,-1630419063,3287638607,2664548233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170028,0,'Platinum Coldain Insignia Ring','Armor',3903,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1681355603,-865718872,1681355603,3429248424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170029,0,'Platinum Coldain Insignia Ring','Armor',3903,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-642425435,-865718872,3652541861,3429248424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170030,0,'Platinum Coldain Insignia Ring','Armor',3903,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-2122002284,-865718872,2172965012,3429248424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170031,0,'Platinum Coldain Insignia Ring','Armor',3903,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-317660150,-865718872,3977307146,3429248424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170032,0,'Platinum Dragon Wraps (Double)','Armor',599,NULL,0,7,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1373352760,-1260070733,1373352760,3034896563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170033,0,'Platinum Dragon Wraps (Left)','Armor',599,NULL,0,7,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-798593727,-401127070,3496373569,3893840226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170034,0,'Platinum Dragon Wraps (Right)','Armor',599,NULL,0,7,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,617612159,-1084284973,617612159,3210682323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170035,0,'Platinum Dusted Tunic','Armor',1509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1681588620,1789963018,2613378676,1789963018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170036,0,'Platinum Finished Plate Pauldrons','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-196337747,-1318318026,4098629549,2976649270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170037,0,'Platinum Hammered Sapphire Hoop','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1247012291,1764844331,3047955005,1764844331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170038,0,'Platinum Hoop of Amontor','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-564812698,631761540,3730154598,631761540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170039,0,'Platinum Hoop of Muntasir','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,6281081087704,0,-957660328,1839488384,3337306968,1839488384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170040,0,'Platinum Inlaid Diamond Band of Arazul','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,1317356828,1217179166,1317356828,1217179166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170041,0,'Platinum Necklace of Spite','Armor',3453,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1486834350,1402873371,1486834350,1402873371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170042,0,'Platinum Plated Sleeves of the Pious','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1383619137,455272203,1383619137,455272203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170043,0,'Platinum Sapphire Ring','Armor',554,NULL,0,4,4294967295,4294967295,0,10,'This ring is worn on the right hand.  (May not be visible if worn with equipment that hides your gloves.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1259106707,-1953711413,1259106707,2341255883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170044,0,'Platinum Welded Boots','Armor',2394,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,130833969,-155710641,130833969,4139256655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170045,0,'Pleading Sash','Armor',2724,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1052284977,-574917421,3242682319,3720049875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170046,0,'Pleated Silk Sash','Armor',1230,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,685768307,1537876216,685768307,1537876216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170047,0,'Plentiful Totem of the Ambush','Armor',862,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,1255793905,-998521601,1255793905,3296445695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170048,0,'Pliable Clay Leggings','Armor',1521,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,337488174,-1885482746,337488174,2409484550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170049,0,'Plodding Charger Chain','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-800791071,1708551564,3494176225,1708551564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170050,0,'Plodding Charger Torque','Armor',389,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1084674868,-1930452063,3210292428,2364515233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170051,0,'Plotter''s Bangle','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,259200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,1698059622,123744678,1698059622,123744678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170052,0,'Plumptucket''s Diamond Engagement Ring','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,-491293255,-1750982943,3803674041,2543984353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170053,0,'Plumptucket''s Ruby Engagement Ring','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,1562564564,-407900974,1562564564,3887066322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170054,0,'Plundered Cloak of the Unwanted','Armor',1097,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-450930043,112165529,3844037253,112165529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170055,0,'Plundered Dwarven Necklace','Armor',3455,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,12800,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,1049114825,-533355672,1049114825,3761611624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170056,0,'Plundered Pauldrons','Armor',1543,NULL,0,5,241174330,241174330,210,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1503385024,2137751188,1503385024,2137751188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170057,0,'Plundered Ring of Worship','Armor',594,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,1362916074,1952409186,1362916074,1952409186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170058,0,'Plunderer''s Chain Gloves of the Prowler','Armor',1512,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,-400550946,-220059688,3894416350,4074907608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170059,0,'Plunderer''s Chain Shoes of the Prowler','Armor',1601,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1092377176,1785681372,1092377176,1785681372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170060,0,'Plunderer''s Chain Spaulders of the Prowler','Armor',1438,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,578516559,-1891839240,578516559,2403128056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170061,0,'Plunderer''s Small Link Chain Gloves','Armor',3322,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6279243785752,0,-1167817513,1324525523,3127149783,1324525523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170062,0,'Plunderer''s Small Link Chain Helmet','Armor',3686,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,874735252,773194155,874735252,773194155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170063,0,'Plunderer''s Small Link Chain Leggings','Armor',2873,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1858655106,639556034,1858655106,639556034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170064,0,'Plunderer''s Small Link Chain Shoes','Armor',3361,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,-1389902649,2031998279,2905064647,2031998279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170065,0,'Plunderer''s Small Link Chain Spaulders','Armor',1550,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-464483970,1802384317,3830483326,1802384317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170066,0,'Plunderer''s Small Link Chain Tunic','Armor',1432,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,655230104,-644959414,655230104,3650007882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170067,0,'Plunderer''s Small Link Vambraces','Armor',1637,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,621629304,1543361968,621629304,1543361968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170068,0,'Plunderer''s Vambraces of the Prowler','Armor',1427,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,-1046729542,-728344632,3248237754,3566622664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170069,0,'Pock-marked Bangle','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,108000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1400902113,868904525,2894065183,868904525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170070,0,'Pocket-sized Holy Symbol','Armor',368,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-52480068,-1250314930,4242487228,3044652366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170071,0,'Poison Dipped Belt','Armor',2130,NULL,0,5,2072844078,2072844078,240,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6281081087704,0,1038738427,20996927,1038738427,20996927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170072,0,'Poison Dipped Boots','Armor',1636,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,953682835,311432165,953682835,311432165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170073,0,'Poison Dipped Bracelet','Armor',2203,NULL,0,5,2072844078,2072844078,235,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,6281081087704,0,-471392683,-1420359773,3823574613,2874607523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170074,0,'Poison Drenched Bracers','Armor',524,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-903784061,103043959,3391183235,103043959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170075,0,'Poison Etched Boots','Armor',2394,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,221867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,496899250,936774852,496899250,936774852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170076,0,'Poison Etched Bracers','Armor',2395,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,221867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,-852418069,-1489482363,3442549227,2805484933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170077,0,'Poison Etched Coat','Armor',2393,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,255564936,671645299,255564936,671645299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170078,0,'Poison Etched Coif','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,266240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,878405576,325616947,878405576,325616947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170079,0,'Poison Etched Gloves','Armor',2396,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,244053,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,-468719896,1564703481,3826247400,1564703481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170080,0,'Poison Etched Leggings','Armor',2398,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288427,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,460844289,-1323849678,460844289,2971117618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170081,0,'Poison Etched Mantle','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,266240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,590003244,-1704583107,590003244,2590384189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170082,0,'Poison Guard Gauntlets','Armor',1624,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1418511977,867620326,1418511977,867620326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170083,0,'Poison Guard Spaulders','Armor',1718,NULL,0,4,241174330,241174330,235,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,26136,0,743439630,1266019969,743439630,1266019969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170084,0,'Poison Guard Vambraces','Armor',1623,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,-423956394,-2122259495,3871010902,2172707801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170085,0,'Poison Lord''s Socket of Toxicity','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'A band discovered in the Underdepths near Ikatiar, with the poison lord''s toxic saliva leaving green-patterned stains across its surface.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,179509112,1675793555,179509112,1675793555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170086,0,'Poison Pearls of Power','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1225722906,837022835,1225722906,837022835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170087,0,'Poison Soaked Boots','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,33,0,33,1883034576600,0,1309995993,1683811247,1309995993,1683811247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170088,0,'Poison Soaked Pendant','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,12800,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,1036574205,-1856984266,1036574205,2437983030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170089,0,'Poison Weaver''s Mitts','Armor',1505,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,725036205,-474889711,725036205,3820077585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170090,0,'Poison-Dripped Gem of Theldek','Armor',3460,NULL,0,9,2072844078,2072844078,1,10,'The poisons culled from the legendary wyvern have coated the gem on this necklace, forever creating its emerald appearance.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1949378715,-1930628301,1949378715,2364338995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170091,0,'Poison-Licked Metallic Cloak of Ikatiar','Armor',2388,NULL,0,9,2072844078,2072844078,1,10,'The discoloring on this metal-linked cloak shows evidence of its use in protecting its wearer against the poison lord.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-333040213,2331819,3961927083,2331819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170092,0,'Poison-soaked Belt','Armor',761,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1320028699,164247366,2974938597,164247366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170093,0,'Poison-soaked Sash','Armor',2129,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,-2019148014,1061027249,2275819282,1061027249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170094,0,'Poison-Soaked Silken Drape','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-1122024748,-2070511604,3172942548,2224455692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170095,0,'Poisoned Band of Bending','Armor',3443,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-677638301,-644700724,3617328995,3650266572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170096,0,'Poisoned Blasting Stud','Armor',3469,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-386556224,-250608210,3908411072,4044359086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170097,0,'Poisoned Dragon Claw','Armor',2776,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1852923428,305340135,2442043868,305340135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170098,0,'Poisoned Earth','Armor',3483,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,883036256,-366851960,883036256,3928115336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170099,0,'Poisoned Falls Shoulderplates','Armor',2876,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1560,0,1841668028,2058680316,1841668028,2058680316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170100,0,'Poisoned Fiend Earhoop','Armor',377,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,482531319,-1794116350,482531319,2500850946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170101,0,'Poisoned Fiend Shoulderpads','Armor',2406,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,994813890,1838393664,994813890,1838393664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170102,0,'Poisoned Leather Gorget','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,927405710,539946787,927405710,539946787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170103,0,'Poisoned Mending Hoop','Armor',552,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1222785792,300812956,1222785792,300812956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170104,0,'Poisoned Skeleton Finger','Armor',322,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1883034576600,0,-113702460,992435601,4181264836,992435601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170105,0,'Poisonous Wrath Vestments','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,196608,0,-894276530,-1976012808,3400690766,2318954488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170106,0,'Polar Fur Arm Wraps','Armor',1420,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,192,0,-510445642,511952711,3784521654,511952711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170107,0,'Polar Song Hauberk','Armor',1691,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,206158430208,0,-1525909044,2143537419,2769058252,2143537419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170108,0,'Polarized Gloves of Disturbance','Armor',206,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1300786011,743648718,1300786011,743648718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170109,0,'Polarized Pants of Disturbance','Armor',120,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-529530346,368267187,3765436950,368267187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170110,0,'Polarized Shroud of Disturbance','Armor',277,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,812895295,-974823274,812895295,3320144022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170111,0,'Polarized Stud of Metal','Armor',3469,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,907182061,1845360295,907182061,1845360295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170112,0,'Polestar Gloves','Armor',1421,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1883034576600,0,-2128044669,114728069,2166922627,114728069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170113,0,'Polished Acolyte''s Circlet','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1604862877,1169709843,2690104419,1169709843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170114,0,'Polished Adamantine Spaulders','Armor',2880,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-931026976,-558162667,3363940320,3736804629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170115,0,'Polished Arcane Manacle','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1411721450,1208188782,2883245846,1208188782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170116,0,'Polished Arcanist''s Circlet','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,167089402,337035971,167089402,337035971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170117,0,'Polished Band of the Alliance','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,610184985,-1737408979,610184985,2557558317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170118,0,'Polished Band of the Concordium','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,2086634671,1358569862,2086634671,1358569862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170119,0,'Polished Band of the Guard','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,984165920,-2047397186,984165920,2247570110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170120,0,'Polished Band of the Poison Lord','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'Images of a sleeping dragon, come awake only to be laid to rest for eternity, appear in your mind as you slip on this ring. ',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1337858303,-201667584,2957108993,4093299712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170121,0,'Polished Band of the Watch','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,210585304,2062445396,210585304,2062445396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170122,0,'Polished Beetle Leg Hoop','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,401106334,1905542249,401106334,1905542249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170123,0,'Polished Belt of the Diaku Triad','Armor',2130,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-611321692,601286385,3683645604,601286385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170124,0,'Polished Bone Bangle','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,535545885,-1466552812,535545885,2828414484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170125,0,'polished bone ring','Armor',2223,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,-333350733,69998903,3961616563,69998903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170126,0,'Polished Brace of the Frenized Warrior','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-574957018,-349830550,3720010278,3945136746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170127,0,'Polished Bracelet of Rage','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,596959078,577704810,596959078,577704810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170128,0,'Polished Bracelet of the Academy','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,840964473,-1376352561,840964473,2918614735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170129,0,'Polished Bracelet of the Buccaneer','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,633120434,368228690,633120434,368228690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170130,0,'Polished Bracelet of the Militia','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,2017700069,-1412216924,2017700069,2882750372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170131,0,'Polished Bracers of Dispute','Armor',272,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,26136,0,1568901543,-18336935,1568901543,4276630361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170132,0,'Polished Chain Boots of Wellness','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-802688074,930675243,3492279222,930675243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170133,0,'Polished Chain of The Spurned','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,6281081087704,0,-1048453463,1749827975,3246513833,1749827975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170134,0,'Polished Chain Sleeves','Armor',1693,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1117512457,-331971894,3177454839,3962995402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170135,0,'Polished Channeling Stone','Armor',1184,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,89,0,89,1837105152,0,-1194492208,1972215756,3100475088,1972215756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170136,0,'Polished Curate''s Bangle','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-477756711,919615941,3817210585,919615941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170137,0,'Polished Darkpaw chain boots','Armor',1629,NULL,0,8,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,20,0,10,8793947404060,0,-10936602,-1909375449,4284030694,2385591847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170138,0,'Polished Defender''s Circlet','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1806409236,2075532358,1806409236,2075532358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170139,0,'Polished Deklium Chestplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,110166430,-1110352565,110166430,3184614731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170140,0,'Polished Devout Manacle','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1353149185,-1477694394,1353149185,2817272902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170141,0,'Polished Dracurian Signet Ring','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,694040700,-422809325,694040700,3872157971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170142,0,'Polished Elven Bracers','Armor',2395,NULL,0,1,2246237129,2246237129,255,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1881197274648,0,-2014155898,-514210916,2280811398,3780756380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170143,0,'Polished Emerald Earring of the Dead','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,425033429,-1042243071,425033429,3252724225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170144,0,'Polished Emerald Viper Bangle','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-453189369,-1856448196,3841777927,2438519100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170145,0,'Polished Explorer''s Bangle','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-99974054,2137760449,4194993242,2137760449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170146,0,'Polished Fighter''s Armband','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-733461432,1123619062,3561505864,1123619062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170147,0,'Polished Gladiator''s Bangle','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1296111090,548084963,1296111090,548084963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170148,0,'polished glass bangle','Armor',2202,NULL,0,6,2072844078,2072844078,25,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,5,0,4,35184372088830,0,-1441919989,-468185225,2853047307,3826782071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170149,0,'Polished Green Uruvan Shoulder Pads','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-510038160,-1510414712,3784929136,2784552584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170150,0,'Polished Griffin Bone Bracelet','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-184955104,-1415647985,4110012192,2879319311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170151,0,'Polished Griffin Claw Bracelet','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1997237113,-1321909399,2297730183,2973057897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170152,0,'Polished Griffin Talon Bracelet','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-11841764,1877721993,4283125532,1877721993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170153,0,'Polished Hoarite Spaulders','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1182401933,-1199742740,1182401933,3095224556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170154,0,'Polished Hoop of Haze','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,972963495,-1384644724,972963495,2910322572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170155,0,'Polished Hoop of the Bloom','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,-1482972111,946019588,2811995185,946019588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170156,0,'Polished Insignia Ring','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,2043452637,-62108262,2043452637,4232859034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170157,0,'Polished Iron Ring','Armor',596,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,2199023255550,0,-64997800,-755839542,4229969496,3539127754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170158,0,'Polished Irontoe Manacle','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,278602671,1059163469,278602671,1059163469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170159,0,'Polished Jade Band','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-803959012,-1232587677,3491008284,3062379619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170160,0,'Polished Jade Bracelet','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1330398783,-868292993,1330398783,3426674303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170161,0,'Polished Jade Earring','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-912915442,1756594969,3382051854,1756594969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170162,0,'Polished Jade Necklace','Armor',3460,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1911013289,225107991,2383954007,225107991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170163,0,'Polished Jeweled Egg','Armor',771,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,199391370,420350758,199391370,420350758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170164,0,'Polished Kaborite Necklace','Armor',3449,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1698496399,1929083041,2596470897,1929083041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170165,0,'Polished Leather Boots of Mending','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-1950526800,-500093456,2344440496,3794873840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170166,0,'Polished Mage''s Armband','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,182670328,886256190,182670328,886256190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170167,0,'Polished Martial Manacle','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2011065348,1837251972,2011065348,1837251972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170168,0,'Polished Metal Wrist Brace','Armor',950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1845137386,-850282290,1845137386,3444685006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170169,0,'Polished Mithril Plated Girdle','Armor',2134,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,390262394,1298805279,390262394,1298805279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170170,0,'Polished Nisch Val Boots','Armor',1426,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-343448082,849028583,3951519214,849028583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170171,0,'Polished Nisch Val Tonlets','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-888005456,1812742005,3406961840,1812742005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170172,0,'Polished Obsidian Earring','Armor',3466,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1898869136,-1379584511,2396098160,2915382785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170173,0,'Polished Outrider''s Manacle','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,605037339,1229078659,605037339,1229078659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170174,0,'polished parade barbute','Armor',1709,NULL,0,2,241174330,241174330,1,40,'A polished parade barbute.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1601399029,-510789895,2693568267,3784177401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170175,0,'polished parade cuirass','Armor',1705,NULL,0,2,241174330,241174330,1,40,'A polished parade cuirass.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,2033124612,942564598,2033124612,942564598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170176,0,'polished parade gauntlets','Armor',1708,NULL,0,2,241174330,241174330,1,40,'A polished parade gauntlets.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1610550958,1136696670,1610550958,1136696670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170177,0,'polished parade greaves','Armor',1710,NULL,0,2,241174330,241174330,1,40,'A polished parade greaves.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,315098365,1405707535,315098365,1405707535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170178,0,'polished parade gussets','Armor',1707,NULL,0,2,241174330,241174330,1,40,'A polished parade gussets.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1472526154,382047928,1472526154,382047928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170179,0,'polished parade sabatons','Armor',1706,NULL,0,2,241174330,241174330,1,40,'A polished parade sabatons.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-517812648,-1294967799,3777154648,2999999497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170180,0,'polished parade spaulders','Armor',1711,NULL,0,2,241174330,241174330,1,40,'A polished parade spaulders.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,658257353,990094905,658257353,990094905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170181,0,'Polished Plate Greaves','Armor',2750,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1078276048,-1814582459,3216691248,2480384837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170182,0,'Polished Priest''s Armband','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2056213347,673379184,2056213347,673379184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170183,0,'Polished Prognosticator''s Bangle','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1813380542,-288193696,2481586754,4006773600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170184,0,'Polished Ravasect Carapace Bracelet','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1985431218,-531683442,2309536078,3763283854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170185,0,'Polished Rime Band','Armor',3434,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,677,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-2053297168,-403862932,2241670128,3891104364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170186,0,'Polished Ring of the Drakota Master','Armor',1029,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1371934737,-1848962600,2923032559,2446004696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170187,0,'Polished Ring of the Farseer','Armor',3434,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,1855157923,-1715121538,1855157923,2579845758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170188,0,'Polished Runner''s Circlet','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,842506424,-284258162,842506424,4010709134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170189,0,'Polished Scarab Breastplate','Armor',162,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,26136,0,-1640468631,648521425,2654498665,648521425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170190,0,'Polished Scarab Manacle','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-452769343,-401870111,3842197953,3893097185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170191,0,'Polished Scorpion Carapace Bracelet','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,722302682,2146599817,722302682,2146599817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170192,0,'Polished Scorpion Claw Bracelet','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-881051861,815362375,3413915435,815362375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170193,0,'Polished Scorpion Shell Bracelet','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,225840905,1364872945,225840905,1364872945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170194,0,'Polished Scorpion Tail Bracelet','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,73824344,47139697,73824344,47139697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170195,0,'Polished Scout''s Armband','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1661195744,-1718694314,1661195744,2576272982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170196,0,'Polished Skull Eye Stud','Armor',591,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-757529849,1395994370,3537437447,1395994370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170197,0,'Polished Steel Boots of Akh Sul','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,507590620,790036195,507590620,790036195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170198,0,'Polished Stone Bangle','Armor',960,NULL,0,5,2072844078,2072844078,95,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1883034576600,0,-481665664,-1896568235,3813301632,2398399061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170199,0,'Polished Stone Belt','Armor',757,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,1188479748,730346120,1188479748,730346120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170200,0,'Polished Symbol of the Prime Healer','Armor',3465,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1453862026,1170195074,2841105270,1170195074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170201,0,'Polished Terrazite Disc','Armor',948,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-2026221300,-2004568943,2268745996,2290398353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170202,0,'Polished Tesch Mal Pauldrons','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,1020334007,-676049582,1020334007,3618917714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170203,0,'Polished Treant Wood Circlet','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-1096294602,41836859,3198672694,41836859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170204,0,'Polished True Silver Bracers','Armor',2746,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,26136,0,-1077393853,1892639712,3217573443,1892639712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170205,0,'Polished Vambraces of the Challenger','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1675047917,497045051,2619919379,497045051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170206,0,'Polished Velium Hoop','Armor',3475,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,331730213,-134471131,331730213,4160496165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170207,0,'Polished Whirligig','Armor',3105,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279242186752,0,1557668189,-1279656139,1557668189,3015311157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170208,0,'Polished Zulretch Mot Spaulders','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-57968270,-1584335371,4236999026,2710631925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170209,0,'Polished Zulretch Nim Gauntlets','Armor',1603,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,926292138,1579154930,926292138,1579154930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170210,0,'Pollen Covered Earring','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-560257499,1890378215,3734709797,1890378215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170211,0,'Polyphemus'' Cracked Wine Bottle','Armor',3192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,982944982,1963792704,982944982,1963792704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170212,0,'pontiff''s bracer','Armor',260,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-1553439694,-1800797131,2741527602,2494170165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170213,0,'pontiff''s bracer','Armor',260,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1152573118,-1800797131,1152573118,2494170165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170214,0,'Pontiff''s Cord of Divine Zealotry','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1794048,0,-55333968,-1362127984,4239633328,2932839312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170215,0,'pontiff''s gloves','Armor',261,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-1589577124,-1769825701,2705390172,2525141595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170216,0,'pontiff''s gloves','Armor',261,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1184514256,-1769825701,1184514256,2525141595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170217,0,'pontiff''s helm','Armor',258,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-72026915,2056741577,4222940381,2056741577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170218,0,'pontiff''s helm','Armor',258,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1323162239,2056741577,2971805057,2056741577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170219,0,'pontiff''s shoulder pads','Armor',259,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,1956267504,1013086361,1956267504,1013086361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170220,0,'pontiff''s shoulder pads','Armor',259,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,143715100,1013086361,143715100,1013086361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170221,0,'Poorly Whittled Talisman','Armor',860,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1826280409,318641150,1826280409,318641150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170222,0,'Porous Belt','Armor',380,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-103643232,145896090,4191324064,145896090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170223,0,'Portal Bangle of the Void Knight','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1348074215,2070418077,2946893081,2070418077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170224,0,'Portal Binding of the Voidcaller','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,935669575,190604106,935669575,190604106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170225,0,'Portal Brace of the Void Warder','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,552342734,-2044085964,552342734,2250881332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170226,0,'Portal Bracelet of the Void Priest','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1900203042,2008289082,2394764254,2008289082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170227,0,'Portal Bracer of the Void Warrior','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1363089210,-1153524204,1363089210,3141443092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170228,0,'Portal Clasp of the Void Invoker','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-29585155,-1544401326,4265382141,2750565970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170229,0,'Portal Gauntlets of the Researcher','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,204750564,2036050598,204750564,2036050598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170230,0,'Portal Jumper''s Earhoop','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-1859018193,-1893334665,2435949103,2401632631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170231,0,'Portal Jumper''s Earlet','Armor',394,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,575484292,874250518,575484292,874250518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170232,0,'Portal Jumper''s Fingerhoop','Armor',3438,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,906143193,1253442076,906143193,1253442076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170233,0,'Portal Jumper''s Ringlet','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-1110996595,-1011099323,3183970701,3283867973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170234,0,'Portal Jumper''s Shackle','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6281081087704,0,-102042875,496995564,4192924421,496995564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170235,0,'Portal Jumper''s Wristlet','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6281081087704,0,-455724027,1038359462,3839243269,1038359462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170236,0,'Portal Master''s Bangle','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,227167728,755597483,227167728,755597483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170237,0,'Portal Master''s Bracelet','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1930042782,-812644465,1930042782,3482322831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170238,0,'Portal Master''s Shackle','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1083079042,1139314127,3211888254,1139314127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170239,0,'Portal Master''s Wristlet','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,591857604,-1612898859,591857604,2682068437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170240,0,'Portal Mender''s Earring','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1828377552,-1618743275,1828377552,2676224021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170241,0,'Portal Scion''s Band','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,1086299394,1494993257,1086299394,1494993257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170242,0,'Portal Scion''s Earhoop','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,-238471304,215033057,4056495992,215033057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170243,0,'Portal Scion''s Earlet','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,1784066843,280776705,1784066843,280776705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170244,0,'Portal Scion''s Earring','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,1344817335,-1389339858,1344817335,2905627438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170245,0,'Portal Scion''s Fingerhoop','Armor',3442,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,106754490,2013426053,106754490,2013426053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170246,0,'Portal Scion''s Ringlet','Armor',557,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,195176362,1078787283,195176362,1078787283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170247,0,'Portal Wrap of the Void Assassin','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-932311402,966076848,3362655894,966076848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170248,0,'Possessed Skull Charm of Gynok Moltor','Armor',2941,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,172800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206158431744,0,-1936135179,-1191909970,2358832117,3103057326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170249,0,'Possessed Wristlet of Undoing','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1059794346,2131423935,1059794346,2131423935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170250,0,'Possessive Soulstone','Armor',1185,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,99017055,-1420883582,99017055,2874083714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170251,0,'Potent Idol of the Fodder Summoner','Armor',2237,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1783314848,-13023100,2511652448,4281944196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170252,0,'Pouch of Herbal Remedies','Armor',397,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-435937017,1215504732,3859030279,1215504732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170253,0,'Pouch of Invasion Plans','Armor',403,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,126831037,301291165,126831037,301291165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170254,0,'Pouch of Lost Marbles','Armor',397,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,899,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1261754753,-1854854712,1261754753,2440112584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170255,0,'Pounded Elder Wurm Scale Greaves','Armor',1731,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,14474365,-2126608202,14474365,2168359094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170256,0,'Pounded Poison Lord Scale Spaulders','Armor',1732,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1777986783,258376621,2516980513,258376621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170257,0,'Powder Burned Rope Chain','Armor',3448,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,378191633,1600019559,378191633,1600019559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170258,0,'Powder Burned Torque','Armor',3452,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,2023851799,-145602432,2023851799,4149364864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170259,0,'Power-surging Drape of Mash''al','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-635543463,970711445,3659423833,970711445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170260,0,'Powerbound Pants','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-823796071,-848324297,3471171225,3446642999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170261,0,'Powerbroker Pauldrons','Armor',3636,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,200528929,-628173572,200528929,3666793724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170262,0,'Powered Carbonite Cloak','Armor',1098,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,654953464,525396998,654953464,525396998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170263,0,'Powered Earring of the Void','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1513509433,-1223053675,1513509433,3071913621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170264,0,'Powered Ruthenium Cloak','Armor',1098,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,958436579,-890291689,958436579,3404675607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170265,0,'Powerful Defender''s Belt','Armor',1107,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,681392451,-400380911,681392451,3894586385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170266,0,'Powerful Defender''s Choker','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1545215321,473692084,1545215321,473692084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170267,0,'Powerful Defender''s Shroud','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,204800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1092169400,75593137,3202797896,75593137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170268,0,'Powerful Earring of Abundance','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,20311583,792594004,20311583,792594004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170269,0,'Powerful Earring of Intensity','Armor',3467,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,394360163,-1416363107,394360163,2878604189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170270,0,'Powerful Earring of Lost Signs','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1128141483,-1839740993,1128141483,2455226303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170271,0,'Powerful Earring of Signals','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-1450297126,-199882005,2844670170,4095085291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170272,0,'Powerful Healer''s Belt','Armor',759,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-902636554,1159542522,3392330742,1159542522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170273,0,'Powerful Healer''s Choker','Armor',2139,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1266859152,-1318384906,1266859152,2976582390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170274,0,'Powerful Healer''s Shroud','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,204800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1548301309,-1445885709,1548301309,2849081587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170275,0,'Powerful Medium''s Belt','Armor',2188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1774298890,-971537639,1774298890,3323429657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170276,0,'Powerful Medium''s Choker','Armor',965,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,83768562,2134077136,83768562,2134077136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170277,0,'Powerful Medium''s Shroud','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-4567295,1737092309,4290400001,1737092309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170278,0,'Powerful Stalker''s Belt','Armor',2187,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-631037490,-1884451097,3663929806,2410516199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170279,0,'Powerful Stalker''s Choker','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1073553910,-1950509084,3221413386,2344458212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170280,0,'Powerful Stalker''s Shroud','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,204800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1276692933,-1828252191,1276692933,2466715105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170281,0,'Pox Covered Claw','Armor',138,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1967733376,-786053387,1967733376,3508913909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170282,0,'Pox Covered Claw','Armor',138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,258627846,-786053387,258627846,3508913909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170283,0,'Pox Ward Ring','Armor',556,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,156,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,19,35184372088830,0,2033055655,-2047842409,2033055655,2247124887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170284,0,'pox ward ring','Armor',376,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,2199023255550,0,105498222,340591103,105498222,340591103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170285,0,'Practical Shawl of the Pragmatic','Armor',277,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-696963756,-747021717,3598003540,3547945579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170286,0,'Practiced Defender''s Shroud','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1817754188,1366024385,1817754188,1366024385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170287,0,'Practiced Defender''s Torque','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,119944707,-1611550075,119944707,2683417221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170288,0,'Practiced Healer''s Shroud','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,823768281,-811723344,823768281,3483243952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170289,0,'Practiced Healer''s Torque','Armor',3449,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-473805017,17057780,3821162279,17057780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170290,0,'Practiced Medium''s Shroud','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1823374171,29782422,1823374171,29782422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170291,0,'Practiced Medium''s Torque','Armor',3459,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,730061592,-816045102,730061592,3478922194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170292,0,'Practiced Stalker''s Shroud','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-384664470,2092190294,3910302826,2092190294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170293,0,'Practiced Stalker''s Torque','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1010209926,-1305602030,3284757370,2989365266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170294,0,'Practicioners Leather Sleeves','Armor',1413,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1677639091,-1471141416,2617328205,2823825880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170295,0,'Practitioner''s Rawhide Shoulderguard','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,343576965,-358289520,343576965,3936677776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170296,0,'Praetor''s Immortal Arm Band','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,1714537192,890619319,1714537192,890619319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170297,0,'Praetor''s Immortal Arm Wraps','Armor',1473,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,1784255134,1398956935,1784255134,1398956935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170298,0,'Praetor''s Immortal Band','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,243792983,795613961,243792983,795613961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170299,0,'Praetor''s Immortal Bands','Armor',2891,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-289792831,-1325403079,4005174465,2969564217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170300,0,'Praetor''s Immortal Bangle','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1580851589,-1385082132,2714115707,2909885164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170301,0,'Praetor''s Immortal Barbute','Armor',1709,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,414126367,1177123720,414126367,1177123720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170302,0,'Praetor''s Immortal Bauble','Armor',1023,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-295801815,748830873,3999165481,748830873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170303,0,'Praetor''s Immortal Belt','Armor',984,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,1968560856,132432179,1968560856,132432179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170304,0,'Praetor''s Immortal Boots','Armor',2869,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-464835070,455146348,3830132226,455146348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170305,0,'Praetor''s Immortal Breastplate','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,1565053511,-1531339302,1565053511,2763627994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170306,0,'Praetor''s Immortal Breeches','Armor',1472,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,459778336,-1331545896,459778336,2963421400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170307,0,'Praetor''s Immortal Cape','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-483511597,882275109,3811455699,882275109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170308,0,'Praetor''s Immortal Chausses','Armor',2888,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,665073991,79508828,665073991,79508828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170309,0,'Praetor''s Immortal Choker','Armor',3449,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-52263773,-2004204617,4242703523,2290762679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170310,0,'Praetor''s Immortal Cloak','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,-2012094403,271319920,2282872893,271319920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170311,0,'Praetor''s Immortal Coif','Armor',2889,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,2102365265,1006741133,2102365265,1006741133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170312,0,'Praetor''s Immortal Cuffs','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,796316285,1858154107,796316285,1858154107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170313,0,'Praetor''s Immortal Drape','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1017506392,-1405756207,3277460904,2889211089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170314,0,'Praetor''s Immortal Earhoop','Armor',2218,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,2013124685,963226805,2013124685,963226805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170315,0,'Praetor''s Immortal Epaulets','Armor',2887,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,1445344517,-705997463,1445344517,3588969833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170316,0,'Praetor''s Immortal Foot Wraps','Armor',1468,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,-662127003,-83042536,3632840293,4211924760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170317,0,'Praetor''s Immortal Gauntlets','Armor',1708,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-1071492600,-420639280,3223474696,3874328016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170318,0,'Praetor''s Immortal Gi','Armor',2438,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,530802982,-1564464997,530802982,2730502299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170319,0,'Praetor''s Immortal Girdle','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,510265398,-716841248,510265398,3578126048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170320,0,'Praetor''s Immortal Gorget','Armor',582,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,-1469997325,-483324254,2824969971,3811643042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170321,0,'Praetor''s Immortal Greaves','Armor',1710,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,1111794697,-194123650,1111794697,4100843646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170322,0,'Praetor''s Immortal Hand Wraps','Armor',1470,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,-2100696727,-2039240599,2194270569,2255726697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170323,0,'Praetor''s Immortal Hauberk','Armor',2878,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-867606963,-37891801,3427360333,4257075495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170324,0,'Praetor''s Immortal Hood','Armor',2901,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1723904420,1398073126,2571062876,1398073126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170325,0,'Praetor''s Immortal Hoop','Armor',604,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-1498940686,1234056027,2796026610,1234056027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170326,0,'Praetor''s Immortal Leggings','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1009452214,1767867541,3285515082,1767867541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170327,0,'Praetor''s Immortal Manacle','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,568865349,-1653302889,568865349,2641664407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170328,0,'Praetor''s Immortal Manchette','Armor',2867,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,1361305090,-1683188293,1361305090,2611779003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170329,0,'Praetor''s Immortal Pauldrons','Armor',1711,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,93329810,236505920,93329810,236505920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170330,0,'Praetor''s Immortal Pendant','Armor',578,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-415216426,1815101603,3879750870,1815101603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170331,0,'Praetor''s Immortal Phylactery','Armor',1002,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-836089006,991695464,3458878290,991695464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170332,0,'Praetor''s Immortal Ring','Armor',557,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-815345712,-395359084,3479621584,3899608212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170333,0,'Praetor''s Immortal Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1306766798,-1369891322,2988200498,2925075974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170334,0,'Praetor''s Immortal Sabatons','Armor',1706,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-2119453876,-1787446994,2175513420,2507520302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170335,0,'Praetor''s Immortal Sash','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,1428290979,823331780,1428290979,823331780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170336,0,'Praetor''s Immortal Shoes','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,3927055,-2001838345,3927055,2293128951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170337,0,'Praetor''s Immortal Skullcap','Armor',1471,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,1099701302,1432411027,1099701302,1432411027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170338,0,'Praetor''s Immortal Spaulders','Armor',2899,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,470911361,-1641105737,470911361,2653861559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170339,0,'Praetor''s Immortal Stickpin','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,1818169400,-2083262338,1818169400,2211704958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170340,0,'Praetor''s Immortal Stud','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,953944680,1947369970,953944680,1947369970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170341,0,'Praetor''s Immortal Trinket','Armor',972,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,-2057191737,-1252903174,2237775559,3042064122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170342,0,'Praetor''s Immortal Vambraces','Armor',1707,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-351945933,1423686639,3943021363,1423686639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170343,0,'Praetor''s Immortal Wrist Wraps','Armor',1469,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,-1829153051,-1567234157,2465814245,2727733139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170344,0,'Praetor''s Immortal Wristguard','Armor',2868,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,111401381,1999342202,111401381,1999342202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170345,0,'Praetorian Hood','Armor',2857,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1881195675648,0,848747828,-626429481,848747828,3668537815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170346,0,'Praetorian Sunder Barbute','Armor',2453,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-1889514085,-359753409,2405453211,3935213887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170347,0,'Praetorian Sunder Cuirass','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,1455677332,858590000,1455677332,858590000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170348,0,'Praetorian Sunder Gauntlets','Armor',2452,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,1220055186,57514588,1220055186,57514588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170349,0,'Praetorian Sunder Greaves','Armor',2454,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,1025826413,1489636041,1025826413,1489636041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170350,0,'Praetorian Sunder Gussets','Armor',2451,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,2015899098,499579262,2015899098,499579262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170351,0,'Praetorian Sunder Sabatons','Armor',2450,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,285389254,-1059309341,285389254,3235657955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170352,0,'Praetorian Sunder Spaulders','Armor',2455,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,813411317,2075042107,813411317,2075042107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170353,0,'Praun''s Pants of Fluidity','Armor',1479,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,2027145973,-2074518554,2027145973,2220448742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170354,0,'Praun''s Trophy Necklace','Armor',2142,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,867483713,-1715263130,867483713,2579704166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170355,0,'Prayer Beads of the Erudite Medic','Armor',959,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,999575980,993699640,999575980,993699640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170356,0,'Preacher''s Everliving Plate Barbute','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,149760,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-930079112,880512024,3364888184,880512024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170357,0,'Preacher''s Everliving Plate Barbute of Wellness','Armor',1604,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1397180645,1928123329,1397180645,1928123329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170358,0,'Preacher''s Everliving Plate Boots','Armor',3230,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1641958191,-1911352613,1641958191,2383614683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170359,0,'Preacher''s Everliving Plate Boots of Wellness','Armor',1587,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-100065870,-1043526156,4194901426,3251441140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170360,0,'Preacher''s Everliving Plate Cuirass','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,187200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1182337216,-304603625,1182337216,3990363671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170361,0,'Preacher''s Everliving Plate Cuirass of Wellness','Armor',1558,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,2054697494,2076721813,2054697494,2076721813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170362,0,'Preacher''s Everliving Plate Gloves of Wellness','Armor',2452,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,137280,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-534675562,-1626494570,3760291734,2668472726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170363,0,'Preacher''s Everliving Plate Greaves','Armor',1626,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1862514247,-2042683410,1862514247,2252283886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170364,0,'Preacher''s Everliving Plate Greaves of Wellness','Armor',3635,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-187375398,1751793825,4107591898,1751793825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170365,0,'Preacher''s Everliving Plate Pauldrons','Armor',2427,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-389518075,1551914167,3905449221,1551914167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170366,0,'Preacher''s Everliving Plate Pauldrons of Wellness','Armor',1543,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,718704042,-1039817340,718704042,3255149956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170367,0,'Preacher''s Everliving Wristguard','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1363983858,-1702805182,1363983858,2592162114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170368,0,'Preacher''s Everliving Wristguard of Wellness','Armor',3253,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,78000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,22734071,-443202059,22734071,3851765237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170369,0,'Preacher''s Forgotten Rites Plate Barbute of Wellness','Armor',1604,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1080499298,-215292772,3214467998,4079674524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170370,0,'Preacher''s Forgotten Rites Plate Boots of Wellness','Armor',1573,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,383170249,-409699396,383170249,3885267900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170371,0,'Preacher''s Forgotten Rites Plate Gloves of Wellness','Armor',1603,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1742534086,-416532158,2552433210,3878435138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170372,0,'Preacher''s Forgotten Rites Plate Greaves of Wellness','Armor',1726,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,403393441,-374573060,403393441,3920394236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170373,0,'Preacher''s Forgotten Rites Wristguard of Wellness','Armor',3253,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1586080003,1708368325,2708887293,1708368325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170374,0,'Preacher''s Immortal Plate Barbute of Wellness','Armor',1695,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,636847470,-365530190,636847470,3929437106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170375,0,'Preacher''s Immortal Plate Boots of Wellness','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1933848519,742351545,2361118777,742351545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170376,0,'Preacher''s Immortal Plate Cuirass of Wellness','Armor',3691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1853414308,-485301530,1853414308,3809665766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170377,0,'Preacher''s Immortal Plate Gloves of Wellness','Armor',1589,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-199125468,-1752340780,4095841828,2542626516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170378,0,'Preacher''s Immortal Plate Greaves of Wellness','Armor',2412,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2107232943,-256843566,2187734353,4038123730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170379,0,'Preacher''s Immortal Plate Pauldrons of Wellness','Armor',1592,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1797467599,281130115,1797467599,281130115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170380,0,'Preacher''s Immortal Wristguard of Wellness','Armor',1728,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2021142069,-1351014283,2273825227,2943953013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170381,0,'Preacher''s Plate Barbute','Armor',2411,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,743710469,-112480248,743710469,4182487048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170382,0,'Preacher''s Plate Barbute of Wellness','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1216132712,2113896897,3078834584,2113896897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170383,0,'Preacher''s Plate Boots','Armor',1720,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2061874606,213770453,2233092690,213770453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170384,0,'Preacher''s Plate Boots of Wellness','Armor',3632,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,516758735,107025132,516758735,107025132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170385,0,'Preacher''s Plate Cuirass','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1747566912,552083975,1747566912,552083975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170386,0,'Preacher''s Plate Gloves','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-227504960,935866855,4067462336,935866855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170387,0,'Preacher''s Plate Greaves','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1949845702,1259283454,2345121594,1259283454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170388,0,'Preacher''s Plate Greaves of Wellness','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,269541799,1735987873,269541799,1735987873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170389,0,'Preacher''s Plate Pauldrons','Armor',1711,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-41802134,959313745,4253165162,959313745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170390,0,'Preacher''s Plate Pauldrons of Wellness','Armor',2427,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1067239109,1197513295,1067239109,1197513295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170391,0,'Preacher''s Wristguard','Armor',1728,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1054172241,1015516692,3240795055,1015516692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170392,0,'Preacher''s Wristguard of Wellness','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1858288982,-1641879154,2436678314,2653088142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170393,0,'Precipitate Drenched Drape of Erudition','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-572564501,82429340,3722402795,82429340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170394,0,'Precipitate Drenched Drape of the Bladedancer','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,216377271,-734270633,216377271,3560696663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170395,0,'Precipitate Drenched Drape of the Mighty','Armor',1099,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,166053534,-206294556,166053534,4088672740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170396,0,'Precipitate Drenched Drape of the Sagacious','Armor',1233,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-503128445,1850009107,3791838851,1850009107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170397,0,'Precipitate Encrusted Bangle','Armor',2201,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1309510431,2104098175,1309510431,2104098175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170398,0,'Precise Necklace of the Ragebourne','Armor',930,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1028239056,859989336,1028239056,859989336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170399,0,'Precision Flightrift Armguards','Armor',3625,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,773,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1016173360,-51790990,1016173360,4243176306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170400,0,'Precision Flightrift Boots','Armor',3624,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,773,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1480501662,-321475852,2814465634,3973491444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170401,0,'Precision Flightrift Cap','Armor',2857,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,773,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-568477027,-1705719419,3726490269,2589247877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170402,0,'Precision Flightrift Gloves','Armor',3626,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,773,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1650879358,2067876595,1650879358,2067876595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170403,0,'Precision Flightrift Leggings','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,773,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1352287895,1830901270,2942679401,1830901270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170404,0,'Precision Flightrift Sleeves','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,773,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-408491483,1958097561,3886475813,1958097561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170405,0,'Precision Flightrift Tunic','Armor',3623,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,773,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1797483020,-540317342,2497484276,3754649954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170406,0,'Predatory Plug','Armor',2297,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1927396420,-2063612951,2367570876,2231354345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170407,0,'Predatory Tunic of the Emissaries','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,722776507,-1602150819,722776507,2692816477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170408,0,'Prehistoric Gloves','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1858470046,-1933757688,1858470046,2361209608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170409,0,'Premier Time Etched Hide Boots','Armor',3624,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1088699831,-658885600,3206267465,3636081696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170410,0,'Premier Time Etched Hide Gloves','Armor',3626,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1334438154,-87347040,2960529142,4207620256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170411,0,'Premier Time Etched Hide Shoulders','Armor',3652,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1704414090,-1547886570,2590553206,2747080726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170412,0,'Premonition Mantle','Armor',1446,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,1826464346,1539826572,1826464346,1539826572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170413,0,'Prepared Lava Hoop','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-605903484,731918054,3689063812,731918054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170414,0,'Prescience Skullcap','Armor',1632,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,160615429,1529702922,160615429,1529702922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170415,0,'Preserved Crocodile Eyeball','Armor',83,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-857807822,-1743194993,3437159474,2551772303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170416,0,'Preserved Hand of Mirrakar''s Bookkeeper','Armor',2793,NULL,0,9,2072844078,2072844078,1,10,'Commander Mirrakar showed this hand to his next bookkeeper as a warning to ensure his illegal transactions were properly covered.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1429237762,1697596322,2865729534,1697596322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170417,0,'Preserved Lotus Flower','Armor',1964,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1188186907,8402874,3106780389,8402874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170418,0,'Preserved Pluck','Armor',135,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-793836271,-770838933,3501131025,3524128363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170419,0,'Preserved Snowflake Earrings','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-310560203,46394569,3984407093,46394569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170420,0,'Preserved Spirok Eye','Armor',83,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,1883709389,1222594262,1883709389,1222594262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170421,0,'Preserved Tundra Leather Boots','Armor',2503,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1649489823,-1462485141,1649489823,2832482155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170422,0,'Preserved Woven Boots','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,400285876,1634267874,400285876,1634267874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170423,0,'Preserved Woven Bracers','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,565951021,1055082244,565951021,1055082244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170424,0,'Preserved Woven Shoulder Pads','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-509206777,-1278032843,3785760519,3016934453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170425,0,'Preserved Woven Tunic','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,616964898,1383412084,616964898,1383412084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170426,0,'Preserver''s Bands of Wisdom','Armor',1406,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1721895785,-401631204,1721895785,3893336092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170427,0,'Preserver''s Cap of Seasons','Armor',3627,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,210379065,-2038082465,210379065,2256884831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170428,0,'Preserver''s Cap of Wisdom','Armor',3617,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,1764312850,1922523119,1764312850,1922523119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170429,0,'Preserver''s Cured Bands','Armor',1420,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243982552,0,2082719909,-2012031246,2082719909,2282936050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170430,0,'Preserver''s Cured Cap','Armor',1408,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,1519342236,-1391623900,1519342236,2903343396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170431,0,'Preserver''s Cured Leather Boots','Armor',3353,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-205453365,-1123781320,4089513931,3171185976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170432,0,'Preserver''s Cured Leather Gloves','Armor',1407,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243982552,0,-906920428,-373156169,3388046868,3921811127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170433,0,'Preserver''s Cured Leather Pants','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-48432477,1178184926,4246534819,1178184926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170434,0,'Preserver''s Cured Shoulder Pads','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243982552,0,-1345403810,1962405550,2949563486,1962405550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170435,0,'Preserver''s Cured Tunic','Armor',1488,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1403532180,282073649,1403532180,282073649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170436,0,'Preserver''s Leather Boots of Wisdom','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,-1066986939,1197487842,3227980357,1197487842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170437,0,'Preserver''s Leather Gloves of Wisdom','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,-1377929231,-1763456104,2917038065,2531511192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170438,0,'Preserver''s Leather Pants of Wisdom','Armor',1535,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243982552,0,-826609875,-1115057095,3468357421,3179910201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170439,0,'Preserver''s Shoulder Pads of Seasons','Armor',1424,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243982552,0,-1424856887,981087425,2870110409,981087425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170440,0,'Preserver''s Shoulder Pads of Wisdom','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6279243982552,0,1394264785,-344663202,1394264785,3950304094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170441,0,'Preserver''s Tunic of Wisdom','Armor',3613,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,931609201,-1043290637,931609201,3251676659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170442,0,'Pressed Cameo of Killingfrost','Armor',1749,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,548193070,-1465917056,548193070,2829050240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170443,0,'Pressed Crest of the Sathirian Soldier','Armor',3906,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-2069649898,1371121528,2225317398,1371121528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170444,0,'Pressed Kaborite Ring','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-366281898,1550411110,3928685398,1550411110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170445,0,'Pressed Metal Finger Ring','Armor',1028,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-990960772,1561628890,3304006524,1561628890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170446,0,'Pressed Metallic Band','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-191142441,-1666096650,4103824855,2628870646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170447,0,'Pressed Pious Armlet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,873433727,1547999872,873433727,1547999872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170448,0,'Pressure Gauge Cuffs','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,1035498538,1422217531,1035498538,1422217531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170449,0,'Prexian Idol of Storms and Rage','Armor',3158,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1626477751,2002535522,2668489545,2002535522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170450,0,'Prexian Idol of Storms and Rage','Armor',3158,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1752755474,2002535522,1752755474,2002535522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170451,0,'Prexian Leggings','Armor',233,NULL,0,7,2897193374,2897193374,30,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,6,0,6,1881197471448,0,-1692568247,-1967631547,2602399049,2327335749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170452,0,'Price-Cut Armlet of the Wholesaler','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,1932063744,-1205681039,1932063744,3089286257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170453,0,'Price-Gouged Gorget of Acceleration','Armor',3458,NULL,0,9,2072844078,2072844078,1,10,'A once priceless piece of craftsmanship, the turmoil caused by the invasion of Dracur has reduced the price of this necklace to nearly half its original cost.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-708999381,595888130,3585967915,595888130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170454,0,'Pride Forged Vambraces','Armor',1623,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,26136,0,-858205907,-1524961058,3436761389,2770006238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170455,0,'Pridefeather Gloves','Armor',231,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,196800,0,-361599919,-92759981,3933367377,4202207315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170456,0,'Pridefeather Headdress','Armor',232,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,196608,0,-198515327,1370826901,4096451969,1370826901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170457,0,'Pridefeather Leggings','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,196608,0,-1725465987,-1409558466,2569501309,2885408830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170458,0,'Pridefeather Mantle','Armor',234,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,196608,0,-444108001,1029554839,3850859295,1029554839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170459,0,'Pridefeather Vest','Armor',228,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,25770000384,0,136803512,1292749920,136803512,1292749920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170460,0,'Prideful Bangle','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,113208362,-2080197169,113208362,2214770127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170461,0,'Prideful Hoop','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1869450616,1836651829,2425516680,1836651829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170462,0,'Pridesworn Choker','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,-2140442917,1195408549,2154524379,1195408549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170463,0,'Pridewatcher Hoop','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-822517062,1057245019,3472450234,1057245019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170464,0,'Priest''s Amulet of Mending','Armor',971,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,935321547,-1036187394,935321547,3258779902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170465,0,'Priest''s Armband of the Scarab','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,381043538,-40079682,381043538,4254887614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170466,0,'Priest''s Bangle of Honor','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-911328581,1176965033,3383638715,1176965033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170467,0,'Priest''s Bauble','Armor',583,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1794048,0,1545896897,39059199,1545896897,39059199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170468,0,'Priest''s Belt','Armor',737,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1794048,0,822523066,1801439518,822523066,1801439518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170469,0,'Priest''s Bracelet','Armor',950,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1794048,0,1940540619,118198678,1940540619,118198678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170470,0,'Priest''s Cloak','Armor',1098,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1794048,0,-1484956495,1436541965,2810010801,1436541965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170471,0,'Priest''s Cloak of Battle','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1763929435,-1524607554,2531037861,2770359742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170472,0,'Priest''s Earring','Armor',394,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1794048,0,991691092,1014490793,991691092,1014490793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170473,0,'Priest''s Highland Chestguard','Armor',218,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,85,0,85,26136,0,1222226554,1177423231,1222226554,1177423231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170474,0,'Priest''s Hoop','Armor',2222,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1794048,0,1936978591,624245622,1936978591,624245622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170475,0,'Priest''s Necklace','Armor',388,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1794048,0,-1415473713,-966813698,2879493583,3328153598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170476,0,'Priest''s Ring','Armor',602,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1794048,0,-301467146,-2066463559,3993500150,2228503737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170477,0,'Priest''s Sundered Chestguard','Armor',218,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,82,0,82,26136,0,1597108070,-2143457755,1597108070,2151509541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170478,0,'Priest''s Welded Cincture','Armor',2187,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,596737211,-1692036005,596737211,2602931291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170479,0,'Priest''s Wristlet','Armor',952,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1794048,0,-1567596401,1464241100,2727370895,1464241100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170480,0,'Priestess'' Royal Wand','Armor',1031,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1652247864,884280405,2642719432,884280405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170481,0,'Priestly Amulet of the Seal Guardian','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,78362450,1040876002,78362450,1040876002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170482,0,'Priestly Bracelet of Polished Stones','Armor',387,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1487648810,-523929489,2807318486,3771037807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170483,0,'Priestly Earring of Concentration','Armor',3473,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-1239318895,-663096551,3055648401,3631870745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170484,0,'Priestly Guard of the Fens','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471448,0,-1891295372,-1383928090,2403671924,2911039206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170485,0,'Priestly Hauberk of the Seal Guardians','Armor',1684,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-1255116961,-855565524,3039850335,3439401772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170486,0,'Priestly Seal Defender''s Tunic','Armor',1516,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,206160003072,0,-856286583,-348270497,3438680713,3946696799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170487,0,'Priestly Wristguard of the Fallen','Armor',3266,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,441999934,-100884734,441999934,4194082562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170488,0,'Primal Black Dragon Talisman','Armor',3455,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-768306005,-57141569,3526661291,4237825727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170489,0,'Primal Gold Dragon Talisman','Armor',3454,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,2098145865,-2097148975,2098145865,2197818321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170490,0,'primal platemail legplates','Armor',1577,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1478484987,28461642,1478484987,28461642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170491,0,'primal platemail pauldrons','Armor',1578,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1817234039,-905798600,2477733257,3389168696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170492,0,'primal platemail tontlets','Armor',1573,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1574139163,1128780647,1574139163,1128780647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170493,0,'Primal Silver Dragon Talisman','Armor',3447,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-2057452117,1707967705,2237515179,1707967705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170494,0,'Primal Storm Dragon Talisman','Armor',3453,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-364832348,-1492930243,3930134948,2802037053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170495,0,'Primalist''s Chain Cuffs','Armor',1448,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1626558684,-1264405119,1626558684,3030562177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170496,0,'Primalist''s Chausses','Armor',3284,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243785752,0,1346967250,-425397727,1346967250,3869569569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170497,0,'Primalist''s Coif','Armor',2882,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,-136659219,-1480225066,4158308077,2814742230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170498,0,'Primalist''s Ghostly Chain Boots','Armor',3288,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-1180365366,-815815426,3114601930,3479151870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170499,0,'Primalist''s Ghostly Chain Cuffs','Armor',2876,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1517688030,-1161924119,1517688030,3133043177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170500,0,'Primalist''s Ghostly Handguards','Armor',2890,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-993953117,93336685,3301014179,93336685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170501,0,'Primalist''s Ghostly Hauberk','Armor',2878,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1504443116,727971492,1504443116,727971492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170502,0,'Primalist''s Ghostly Spaulders','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243785752,0,-610601736,730472074,3684365560,730472074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170503,0,'Primalist''s Handguards','Armor',3657,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,-295802286,-1025741211,3999165010,3269226085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170504,0,'Primalist''s Hauberk','Armor',3668,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243785752,0,1946626002,1543551214,1946626002,1543551214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170505,0,'Primalist''s Spaulders','Armor',1585,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243785752,0,-2046042786,-1334271247,2248924510,2960696049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170506,0,'Primarch Earring of Devotion','Armor',3469,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1369304240,-833084449,1369304240,3461882847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170507,0,'Primarch''s Token of Loyalty','Armor',1750,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1403122018,1513760107,1403122018,1513760107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170508,0,'Prime Architect''s Compass','Armor',1755,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1113272166,894001964,1113272166,894001964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170509,0,'Prime Architect''s Signet','Armor',960,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1555582495,-212852775,1555582495,4082114521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170510,0,'Prime Circlet of Dominion','Armor',954,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,749098554,-690773322,749098554,3604193974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170511,0,'Prime Clasp of Sustenance','Armor',3454,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,888430210,-107059330,888430210,4187907966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170512,0,'Prime Healers Helm','Armor',2411,NULL,0,5,241174330,241174330,95,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2677,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,26136,0,-1704613047,-1951742702,2590354249,2343224594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170513,0,'Prime Imperium''s Ring','Armor',3432,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,367,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1688247915,-1977394735,2606719381,2317572561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170514,0,'Prime Protector''s Cap of Devotion','Armor',232,NULL,0,9,2897193374,2897193374,1,20,'\"One cannot begin to imagine the splendor of Skyshrine, or regale in the magnificence of her protectors.\" -from the journals of Palis Sojourn',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1274880610,-1515110146,1274880610,2779857150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170515,0,'Prime Time Etched Steel Boots','Armor',3692,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-704105803,-580134432,3590861493,3714832864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170516,0,'Prime Time Etched Steel Gauntlets','Armor',3694,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,68467505,455206806,68467505,455206806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170517,0,'Prime Time Etched Steel Spaulders','Armor',3690,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,999674442,1675812081,999674442,1675812081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170518,0,'Primeval Boots of the Animist','Armor',3361,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-1461463263,-235781873,2833504033,4059185423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170519,0,'Primeval Boots of the Darkblade','Armor',3361,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1841194351,-8729402,2453772945,4286237894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170520,0,'Primeval Boots of the Forest Stalker','Armor',3076,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1341586818,1910407281,1341586818,1910407281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170521,0,'Primeval Boots of the Gambler','Armor',3339,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1810137622,1034396287,2484829674,1034396287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170522,0,'Primeval Boots of the Maestro','Armor',3669,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,371703816,900897933,371703816,900897933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170523,0,'Primeval Boots of the Thug','Armor',3632,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-119245606,1924891838,4175721690,1924891838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170524,0,'Primeval Boots of the Virtuoso','Armor',3692,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-608654461,-1161185542,3686312835,3133781754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170525,0,'Primeval Chausses of the Animist','Armor',3357,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-1076590938,-1688988226,3218376358,2605979070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170526,0,'Primeval Chausses of the Darkblade','Armor',3357,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,313417231,1856154740,313417231,1856154740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170527,0,'Primeval Chausses of the Forest Stalker','Armor',3073,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-1989507943,-885001259,2305459353,3409966037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170528,0,'Primeval Chausses of the Gambler','Armor',3299,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1803336162,1459746510,1803336162,1459746510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170529,0,'Primeval Chausses of the Maestro','Armor',3681,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-2037946062,1595197500,2257021234,1595197500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170530,0,'Primeval Chausses of the Thug','Armor',3666,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1917264207,1235758185,1917264207,1235758185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170531,0,'Primeval Chausses of the Virtuoso','Armor',3696,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-1976462980,113611700,2318504316,113611700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170532,0,'Primeval Coif of the Animist','Armor',3358,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-829915883,1292774643,3465051413,1292774643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170533,0,'Primeval Coif of the Darkblade','Armor',3358,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-3120053,1953547118,4291847243,1953547118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170534,0,'Primeval Coif of the Forest Stalker','Armor',3072,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1020769955,-1140162522,1020769955,3154804774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170535,0,'Primeval Coif of the Gambler','Armor',3301,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,972151923,-2124689533,972151923,2170277763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170536,0,'Primeval Coif of the Maestro','Armor',3672,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-344300913,-1991315087,3950666383,2303652209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170537,0,'Primeval Coif of the Thug','Armor',3648,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-1258404401,-105103473,3036562895,4189863823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170538,0,'Primeval Coif of the Virtuoso','Armor',3686,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-93703012,243201184,4201264284,243201184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170539,0,'Primeval Cuffs of the Animist','Armor',3359,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1337438036,-1045673120,1337438036,3249294176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170540,0,'Primeval Cuffs of the Darkblade','Armor',3359,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,2115299487,-37068050,2115299487,4257899246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170541,0,'Primeval Cuffs of the Forest Stalker','Armor',3071,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-862664152,-625797616,3432303144,3669169680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170542,0,'Primeval Cuffs of the Gambler','Armor',3305,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1304539557,234465296,1304539557,234465296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170543,0,'Primeval Cuffs of the Maestro','Armor',3679,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1483363041,99391202,2811604255,99391202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170544,0,'Primeval Cuffs of the Thug','Armor',3351,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-832283621,371664097,3462683675,371664097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170545,0,'Primeval Cuffs of the Virtuoso','Armor',3694,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-80709048,1744081977,4214258248,1744081977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170546,0,'Primeval Gear Ring','Armor',2223,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,-1100275968,-721743289,3194691328,3573224007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170547,0,'Primeval Great Coif','Armor',1604,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,2145139226,312720880,2145139226,312720880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170548,0,'Primeval Hauberk of the Animist','Armor',3362,NULL,0,9,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,829721893,9727919,829721893,9727919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170549,0,'Primeval Hauberk of the Darkblade','Armor',3362,NULL,0,9,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,206185618,-1918137210,206185618,2376830086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170550,0,'Primeval Hauberk of the Forest Stalker','Armor',3075,NULL,0,9,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-736027820,595313782,3558939476,595313782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170551,0,'Primeval Hauberk of the Gambler','Armor',3340,NULL,0,9,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1121098090,-859730721,3173869206,3435236575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170552,0,'Primeval Hauberk of the Maestro','Armor',3668,NULL,0,9,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1526487352,-992693715,2768479944,3302273581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170553,0,'Primeval Hauberk of the Thug','Armor',3661,NULL,0,9,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1747987235,717731066,2546980061,717731066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170554,0,'Primeval Hauberk of the Virtuoso','Armor',3682,NULL,0,9,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,76651263,1827566396,76651263,1827566396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170555,0,'Primeval Ironbolt Bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6281081087704,0,1445840225,-2010449924,1445840225,2284517372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170556,0,'Primeval Ironbolt Bracers','Armor',1637,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1881197471448,0,96509058,37261346,96509058,37261346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170557,0,'Primeval Ironbolt Shoulder Pads','Armor',1396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1881197274136,0,-1005080775,-2049531077,3289886521,2245436219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170558,0,'Primeval Keeper''s Gloves','Armor',1477,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1794240,0,912307120,-1899150785,912307120,2395816511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170559,0,'Primeval Metalloidal Wristguards','Armor',1637,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,-535286103,1586675476,3759681193,1586675476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170560,0,'Primeval Spaulders of the Animist','Armor',3363,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1497686172,1830597171,1497686172,1830597171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170561,0,'Primeval Spaulders of the Darkblade','Armor',3363,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-510368448,-1472361871,3784598848,2822605425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170562,0,'Primeval Spaulders of the Forest Stalker','Armor',3074,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,283660686,-311884990,283660686,3983082306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170563,0,'Primeval Spaulders of the Gambler','Armor',3319,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-2128050649,-1589030589,2166916647,2705936707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170564,0,'Primeval Spaulders of the Maestro','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,218350641,-1453559887,218350641,2841407409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170565,0,'Primeval Spaulders of the Thug','Armor',3667,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-250796451,2014958302,4044170845,2014958302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170566,0,'Primeval Spaulders of the Virtuoso','Armor',3690,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,1855570821,-1791351666,1855570821,2503615630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170567,0,'Primeval Wristguard of the Animist','Armor',3360,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-965015693,414081410,3329951603,414081410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170568,0,'Primeval Wristguard of the Darkblade','Armor',3360,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,1637297926,1245307732,1637297926,1245307732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170569,0,'Primeval Wristguard of the Forest Stalker','Armor',3079,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,996019796,-920182259,996019796,3374785037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170570,0,'Primeval Wristguard of the Gambler','Armor',3338,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-2066785997,-721714446,2228181299,3573252850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170571,0,'Primeval Wristguard of the Maestro','Armor',3670,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,252087435,-588334080,252087435,3706633216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170572,0,'Primeval Wristguard of the Thug','Armor',3295,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-1759466552,2040515409,2535500744,2040515409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170573,0,'Primeval Wristguard of the Virtuoso','Armor',3693,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,1588790155,690558279,1588790155,690558279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170574,0,'Primordial Arm Wraps of the Brute','Armor',259,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1853803145,-1454347142,1853803145,2840620154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170575,0,'Primordial Arm Wraps of the Cenobite','Armor',1487,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,617019247,1206751062,617019247,1206751062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170576,0,'Primordial Barbute of the Blood Lord','Armor',1597,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-153914630,927656489,4141052666,927656489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170577,0,'Primordial Barbute of the Knight','Armor',1730,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,605847957,1311646506,605847957,1311646506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170578,0,'Primordial Barbute of the Myrmidon','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-740141639,1716407656,3554825657,1716407656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170579,0,'Primordial Barbute of the Warlord','Armor',1555,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-214401588,1395037770,4080565708,1395037770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170580,0,'Primordial Breastplate of the Blood Lord','Armor',1586,NULL,0,9,241174330,241174330,1,40,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,1035766466,-487220745,1035766466,3807746551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170581,0,'Primordial Breastplate of the Knight','Armor',1726,NULL,0,9,241174330,241174330,1,40,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1371850932,-263811878,1371850932,4031155418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170582,0,'Primordial Breastplate of the Myrmidon','Armor',1698,NULL,0,9,241174330,241174330,1,40,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1610703442,882617540,2684263854,882617540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170583,0,'Primordial Breastplate of the Warlord','Armor',1551,NULL,0,9,241174330,241174330,1,40,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,1890051267,-299561735,1890051267,3995405561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170584,0,'Primordial Breeches of the Brute','Armor',262,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-415860123,804438221,3879107173,804438221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170585,0,'Primordial Breeches of the Cenobite','Armor',1486,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-444250186,-1114220956,3850717110,3180746340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170586,0,'Primordial Flowing Black Leather Sash','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,723661415,-593536753,723661415,3701430543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170587,0,'Primordial Foot Wraps of the Brute','Armor',263,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1838493680,2007545712,1838493680,2007545712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170588,0,'Primordial Foot Wraps of the Cenobite','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-97391431,-1680839516,4197575865,2614127780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170589,0,'Primordial Gauntlets of the Blood Lord','Armor',1596,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-1144784799,1823796158,3150182497,1823796158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170590,0,'Primordial Gauntlets of the Knight','Armor',1729,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,197545042,-29790825,197545042,4265176471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170591,0,'Primordial Gauntlets of the Myrmidon','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-691152793,-1505672931,3603814503,2789294365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170592,0,'Primordial Gauntlets of the Warlord','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1839813230,-431600075,2455154066,3863367221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170593,0,'Primordial Gi of the Brute','Armor',2435,NULL,0,9,2897193374,2897193374,1,20,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1517485933,1332695551,2777481363,1332695551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170594,0,'Primordial Gi of the Cenobite','Armor',2435,NULL,0,9,2897193374,2897193374,1,20,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-305110464,2090677080,3989856832,2090677080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170595,0,'Primordial Greaves of the Blood Lord','Armor',1598,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-1537337493,1889236978,2757629803,1889236978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170596,0,'Primordial Greaves of the Knight','Armor',1731,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-492444395,1121292533,3802522901,1121292533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170597,0,'Primordial Greaves of the Myrmidon','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1050439677,847673973,1050439677,847673973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170598,0,'Primordial Greaves of the Warlord','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-2107341185,1162257084,2187626111,1162257084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170599,0,'Primordial Hand Wraps of the Brute','Armor',261,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,2046708481,779473431,2046708481,779473431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170600,0,'Primordial Hand Wraps of the Cenobite','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,1820662625,916488403,1820662625,916488403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170601,0,'Primordial Pauldrons of the Blood Lord','Armor',1599,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,1501961404,754743807,1501961404,754743807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170602,0,'Primordial Pauldrons of the Knight','Armor',1732,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-22419947,1195912073,4272547349,1195912073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170603,0,'Primordial Pauldrons of the Myrmidon','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1048601598,-306240746,1048601598,3988726550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170604,0,'Primordial Pauldrons of the Warlord','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,460180425,485491216,460180425,485491216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170605,0,'Primordial Sabatons of the Blood Lord','Armor',1594,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,1530516323,1719442320,1530516323,1719442320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170606,0,'Primordial Sabatons of the Knight','Armor',1727,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1745268864,-1304343147,1745268864,2990624149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170607,0,'Primordial Sabatons of the Myrmidon','Armor',1699,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1099715741,-1357295825,3195251555,2937671471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170608,0,'Primordial Sabatons of the Warlord','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1789667336,134502201,2505299960,134502201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170609,0,'Primordial Skullcap of the Brute','Armor',258,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,563027685,1655925849,563027685,1655925849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170610,0,'Primordial Skullcap of the Cenobite','Armor',1485,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-982904413,1155908838,3312062883,1155908838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170611,0,'primordial strand','Armor',1113,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,300,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,-1781595294,-1836897486,2513372002,2458069810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170612,0,'Primordial Vambraces of the Blood Lord','Armor',1588,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,1395861959,-3703923,1395861959,4291263373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170613,0,'Primordial Vambraces of the Knight','Armor',1728,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-1143937949,1477770113,3151029347,1477770113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170614,0,'Primordial Vambraces of the Myrmidon','Armor',1700,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-2019307787,-1548393322,2275659509,2746573974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170615,0,'Primordial Vambraces of the Warlord','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1945751060,305452786,2349216236,305452786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170616,0,'Primordial Wrist Wraps of the Brute','Armor',260,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-384655142,559934472,3910312154,559934472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170617,0,'Primordial Wrist Wraps of the Cenobite','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,1793498188,-1146833350,1793498188,3148133946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170618,0,'Princess''s Grace','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1772368059,824291416,2522599237,824291416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170619,0,'Prism of the Red Lord','Armor',2917,NULL,0,8,2897193374,2897193374,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Bones of Insanity',NULL,0,0,0,1,80,0,80,1073741824,0,1089134466,347217950,1089134466,347217950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170620,0,'Prism of the White Lady','Armor',2944,NULL,0,8,2897193374,2897193374,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Bones of Insanity',NULL,0,0,0,1,80,0,80,1073741824,0,-1516018728,1889619687,2778948568,1889619687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170621,0,'Prism-Cut Gem of the Underdepths','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1824580149,1917319483,1824580149,1917319483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170622,0,'Prismatic Crystal Charm','Armor',146,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1837105152,0,289364713,-534171537,289364713,3760795759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170623,0,'Prismatic Gauntlets of the Peacock','Armor',1624,NULL,0,4,241174330,241174330,220,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,44,0,44,26136,0,217231130,1341180222,217231130,1341180222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170624,0,'Prismatic Pauldrons of the Peacock','Armor',1627,NULL,0,4,241174330,241174330,240,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,26136,0,1932019994,-1253669605,1932019994,3041297691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170625,0,'Prismatic Ring of the Peacock','Armor',594,NULL,0,4,2072844078,2072844078,230,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6281081087704,0,-1333889429,1269968651,2961077867,1269968651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170626,0,'Prismatic Scale Boots','Armor',1601,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-497197102,676524790,3797770194,676524790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170627,0,'Prismatic Serpents Pauldrons','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,93600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,1450450740,-1705564698,1450450740,2589402598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170628,0,'Prismatic Shroud','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1203010444,1344034106,1203010444,1344034106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170629,0,'Prismatic Totem of the Eye','Armor',2788,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1042160998,-910032063,3252806298,3384935233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170630,0,'Prismatic Tunic','Armor',1523,NULL,0,5,3539032716,3539032716,40,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,6,35184372088830,0,-797543241,-1094378107,3497424055,3200589189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170631,0,'pristine chaos imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1172559232,13976276,3122408064,13976276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170632,0,'pristine chaos imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1201901899,523249191,1201901899,523249191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170633,0,'pristine chaos imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,137,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1701526603,-256361789,1701526603,4038605507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170634,0,'pristine chaos imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1809269606,-93262073,1809269606,4201705223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170635,0,'pristine chaos imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,639,3072,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2022325827,1400371524,2022325827,1400371524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170636,0,'pristine chaos imbued damask hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2001908609,1725445302,2001908609,1725445302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170637,0,'pristine chaos imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,375,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1491374278,-894730231,1491374278,3400237065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170638,0,'pristine chaos imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,63,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,465341581,-519054974,465341581,3775912322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170639,0,'pristine chaos imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1393393701,-1960728992,2901573595,2334238304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170640,0,'pristine chaos imbued roughspun hex doll','Armor',1209,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,269,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1117335674,1603602239,1117335674,1603602239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170641,0,'pristine chaos imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,205,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-576843713,-1385392965,3718123583,2909574331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170642,0,'pristine chaos imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,36864,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-501226199,842113818,3793741097,842113818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170643,0,'pristine chaos imbued swiftcloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,429,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2052137092,1042303059,2052137092,1042303059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170644,0,'pristine chaos imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,69120,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1879191292,-544654462,2415776004,3750312834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170645,0,'pristine discord imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1537763933,1272951103,1537763933,1272951103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170646,0,'pristine discord imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1117111395,1379127970,1117111395,1379127970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170647,0,'pristine discord imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,137,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-438799931,1831292568,3856167365,1831292568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170648,0,'pristine discord imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1742834730,-1217193086,2552132566,3077774210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170649,0,'pristine discord imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,639,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,149668937,-488496092,149668937,3806471204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170650,0,'pristine discord imbued damask hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1156262872,735821875,1156262872,735821875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170651,0,'pristine discord imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,375,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1766799973,526834838,1766799973,526834838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170652,0,'pristine discord imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,63,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1816874401,1352271074,1816874401,1352271074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170653,0,'pristine discord imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-837705037,-1129146525,3457262259,3165820771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170654,0,'pristine discord imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,269,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1030021980,1370663706,1030021980,1370663706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170655,0,'pristine discord imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,205,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-641841556,-529571778,3653125740,3765395518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170656,0,'pristine discord imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,245831041,1008078655,245831041,1008078655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170657,0,'pristine discord imbued swiftcloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,429,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1978881514,1965734840,1978881514,1965734840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170658,0,'pristine discord imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1513244547,-777087065,2781722749,3517880231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170659,0,'pristine fright imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1640411071,1778507710,1640411071,1778507710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170660,0,'pristine fright imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,620507749,245204840,620507749,245204840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170661,0,'pristine fright imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,137,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,881338757,382389091,881338757,382389091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170662,0,'pristine fright imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1077627933,-337818040,3217339363,3957149256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170663,0,'pristine fright imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,639,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1937375589,-2233697,2357591707,4292733599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170664,0,'pristine fright imbued damask hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1578847816,2004194809,2716119480,2004194809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170665,0,'pristine fright imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,375,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-524827734,1133627485,3770139562,1133627485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170666,0,'pristine fright imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,63,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,821500157,1302710873,821500157,1302710873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170667,0,'pristine fright imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1338978420,640481979,2955988876,640481979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170668,0,'pristine fright imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,269,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,553598058,992517934,553598058,992517934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170669,0,'pristine fright imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,205,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,945392512,-1128188428,945392512,3166778868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170670,0,'pristine fright imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-185569737,1452030731,4109397559,1452030731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170671,0,'pristine fright imbued swiftcloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,429,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,729599906,1425331513,729599906,1425331513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170672,0,'pristine fright imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1564218624,-1154178157,2730748672,3140789139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170673,0,'Pristine Hallowed Gloves','Armor',1715,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,-34037083,1352240885,4260930213,1352240885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170674,0,'Pristine Hallowed Greaves','Armor',1717,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,-753454127,-1194261751,3541513169,3100705545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170675,0,'Pristine Hallowed Helm','Armor',1716,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,311848466,3480407,311848466,3480407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170676,0,'Pristine Hallowed Protector','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,1127442162,738947727,1127442162,738947727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170677,0,'pristine ruin imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1163294079,-93426672,1163294079,4201540624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170678,0,'pristine ruin imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,220719205,-1596867633,220719205,2698099663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170679,0,'pristine ruin imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,137,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-406986014,1591128340,3887981282,1591128340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170680,0,'pristine ruin imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-799233482,1167160047,3495733814,1167160047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170681,0,'pristine ruin imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,639,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2065051059,1653278583,2229916237,1653278583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170682,0,'pristine ruin imbued damask hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,79227922,-650532514,79227922,3644434782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170683,0,'pristine ruin imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,375,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,665198909,-1316286759,665198909,2978680537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170684,0,'pristine ruin imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,63,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1016853713,-789370959,3278113583,3505596337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170685,0,'pristine ruin imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-201037209,399645671,4093930087,399645671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170686,0,'pristine ruin imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,269,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1683257055,-343498719,2611710241,3951468577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170687,0,'pristine ruin imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,205,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-588239679,311232851,3706727617,311232851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170688,0,'pristine ruin imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,58247409,-2044591100,58247409,2250376196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170689,0,'pristine ruin imbued swiftcloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,429,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,397970016,-996448617,397970016,3298518679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170690,0,'pristine ruin imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-787796228,1805294748,3507171068,1805294748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170691,0,'pristine shadow imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1352353168,1532769681,1352353168,1532769681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170692,0,'pristine shadow imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,626895205,255597672,626895205,255597672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170693,0,'pristine shadow imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,137,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,881428510,382429944,881428510,382429944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170694,0,'pristine shadow imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1100666653,-360917688,3194300643,3934049608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170695,0,'pristine shadow imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,639,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-160433958,-2059932450,4134533338,2235034846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170696,0,'pristine shadow imbued damask hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1606079816,1993608953,2688887480,1993608953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170697,0,'pristine shadow imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,375,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-497546601,469461893,3797420695,469461893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170698,0,'pristine shadow imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,63,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1243422396,927976472,1243422396,927976472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170699,0,'pristine shadow imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,466661183,-1915971064,466661183,2378996232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170700,0,'pristine shadow imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,269,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,328989892,139222912,328989892,139222912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170701,0,'pristine shadow imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,205,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,972558464,-1117737228,972558464,3177230068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170702,0,'pristine shadow imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-946557287,1709767589,3348410009,1709767589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170703,0,'pristine shadow imbued swiftcloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,429,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,438379917,1705590550,438379917,1705590550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170704,0,'pristine shadow imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1851315282,-2007997635,2443652014,2286969661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170705,0,'Private Armlet of Equity','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1560172438,-1576832903,2734794858,2718134393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170706,0,'Prodigious Blue Diamond Bauble','Armor',1197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1893819933,1073012988,1893819933,1073012988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170707,0,'Prodigious Flowing Black Silk Sash','Armor',985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,550064022,-330581699,550064022,3964385597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170708,0,'Prodigious Minotaur Hero Shackles','Armor',524,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2101227747,1358161322,2101227747,1358161322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170709,0,'Prodigious Ring of the Ancients','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,1,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-146313916,915938135,4148653380,915938135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170710,0,'Prodigy''s Cuffs','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1877271764,924678185,1877271764,924678185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170711,0,'Prodigy''s Epaulets','Armor',259,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,16640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,997887766,-648557629,997887766,3646409667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170712,0,'Prodigy''s Fashioned Cowl','Armor',252,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-978607214,1795961430,3316360082,1795961430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170713,0,'Prodigy''s Fashioned Cuffs','Armor',1504,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-545154665,-1816113597,3749812631,2478853699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170714,0,'Prodigy''s Fashioned Epaulets','Armor',259,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-662489796,-311838067,3632477500,3983129229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170715,0,'Prodigy''s Fashioned Gloves','Armor',3616,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1846577839,-1382212054,2448389457,2912755242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170716,0,'Prodigy''s Fashioned Leggings','Armor',262,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1647840173,1373465457,1647840173,1373465457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170717,0,'Prodigy''s Fashioned Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,196491473,-843031524,196491473,3451935772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170718,0,'Prodigy''s Fashioned Shoes','Armor',117,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1827010245,1974419151,1827010245,1974419151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170719,0,'Prodigy''s Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1889275997,6179674,1889275997,6179674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170720,0,'Prodigy''s Marked Cowl','Armor',2736,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,82919161,-994640465,82919161,3300326831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170721,0,'Prodigy''s Marked Cowl of Brilliance','Armor',1401,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1460954254,-186570634,2834013042,4108396662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170722,0,'Prodigy''s Marked Cowl of the Runemaster','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1080925202,624678883,1080925202,624678883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170723,0,'Prodigy''s Marked Cuffs','Armor',254,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-758055375,1460583988,3536911921,1460583988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170724,0,'Prodigy''s Marked Cuffs of Brilliance','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2032177422,1816692031,2262789874,1816692031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170725,0,'Prodigy''s Marked Cuffs of the Runemaster','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,836355029,-1818881359,836355029,2476085937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170726,0,'Prodigy''s Marked Epaulets','Armor',2738,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-366583220,-726152554,3928384076,3568814742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170727,0,'Prodigy''s Marked Epaulets of Brilliance','Armor',1740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1513880751,-1103564719,1513880751,3191402577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170728,0,'Prodigy''s Marked Epaulets of the Runemaster','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1852158274,1572336180,2442809022,1572336180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170729,0,'Prodigy''s Marked Gloves','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1179883478,1664627781,1179883478,1664627781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170730,0,'Prodigy''s Marked Gloves of Brilliance','Armor',3616,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1900948062,-491110585,2394019234,3803856711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170731,0,'Prodigy''s Marked Gloves of the Runemaster','Armor',261,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1376308438,-648098788,2918658858,3646868508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170732,0,'Prodigy''s Marked Leggings','Armor',120,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1553819962,1745034090,2741147334,1745034090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170733,0,'Prodigy''s Marked Leggings of Brilliance','Armor',2741,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,259535693,-1411483417,259535693,2883483879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170734,0,'Prodigy''s Marked Leggings of the Runemaster','Armor',120,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-402770899,-277800501,3892196397,4017166795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170735,0,'Prodigy''s Marked Robe of Brilliance','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,350787618,-551799192,350787618,3743168104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170736,0,'Prodigy''s Marked Robe of the Runemaster','Armor',2443,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,934182570,-1897193595,934182570,2397773701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170737,0,'Prodigy''s Marked Shoes','Armor',2742,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1379963986,-1318990152,2915003310,2975977144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170738,0,'Prodigy''s Marked Shoes of Brilliance','Armor',117,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,27643429,-360964631,27643429,3934002665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170739,0,'Prodigy''s Marked Shoes of the Runemaster','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-383530683,-598161314,3911436613,3696805982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170740,0,'Prodigy''s Runed Cowl','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1062055714,-41936316,1062055714,4253030980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170741,0,'Prodigy''s Runed Cuffs','Armor',2739,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1633328895,1626321699,2661638401,1626321699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170742,0,'Prodigy''s Runed Epaulets','Armor',2738,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1045551179,-1350708233,3249416117,2944259063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170743,0,'Prodigy''s Runed Gloves','Armor',261,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1517560017,-522432369,1517560017,3772534927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170744,0,'Prodigy''s Runed Leggings','Armor',1737,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1730279651,331940363,2564687645,331940363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170745,0,'Prodigy''s Runed Robe','Armor',2440,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1070764719,1531737102,3224202577,1531737102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170746,0,'Prodigy''s Runed Shoes','Armor',263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1778124171,-2038381649,2516843125,2256585647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170747,0,'Producer''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1260976972,1473218248,1260976972,1473218248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170748,0,'Producer''s Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1430796019,-1517808091,2864171277,2777159205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170749,0,'Producer''s Cape','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1136877219,1987692934,1136877219,1987692934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170750,0,'Producer''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1385909447,737955971,2909057849,737955971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170751,0,'Producer''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1946014257,-952941793,2348953039,3342025503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170752,0,'Producer''s Sleeves','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,265370830,618921663,265370830,618921663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170753,0,'Producer''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1653613283,1462416838,1653613283,1462416838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170754,0,'Proficient Brace of Drakota Scales','Armor',951,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2066631857,-1509491279,2228335439,2785476017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170755,0,'Proof of Yolth''s Forgiveness','Armor',89,NULL,0,9,2072844078,2072844078,1,10,'The tongue of a student who argued against one of Yolth''s teachings. Many of the future Awakened would have simply slain their apprentices outright.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-655023125,1448456076,3639944171,1448456076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170756,0,'Prophet''s Blackened Bone Chain Boots','Armor',3655,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,138627502,-1216243572,138627502,3078723724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170757,0,'Prophet''s Blackened Bone Chain Cuffs','Armor',3360,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6279243785752,0,144798336,-1033876069,144798336,3261091227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170758,0,'Prophet''s Blackened Bone Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243785752,0,-2055077266,589917974,2239890030,589917974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170759,0,'Prophet''s Blackened Bone Coif','Armor',3342,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243785752,0,-546719880,628199252,3748247416,628199252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170760,0,'Prophet''s Blackened Bone Handguards','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243785752,0,322134101,-597302235,322134101,3697665061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170761,0,'Prophet''s Blackened Bone Hauberk','Armor',1446,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6279243785752,0,1854612493,1806053718,1854612493,1806053718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170762,0,'Prophet''s Chain Boots','Armor',3324,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243785752,0,1181553963,1564730757,1181553963,1564730757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170763,0,'Prophet''s Chain Boots of Awakening','Armor',1545,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243785752,0,2129757221,-1245939016,2129757221,3049028280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170764,0,'Prophet''s Chain Cuffs','Armor',1609,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-449339031,681717906,3845628265,681717906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170765,0,'Prophet''s Chain Cuffs of Awakening','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,688242179,1309452925,688242179,1309452925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170766,0,'Prophet''s Chausses','Armor',3284,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-248118113,-1511848951,4046849183,2783118345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170767,0,'Prophet''s Chausses of Awakening','Armor',2873,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243785752,0,111064262,-1363484682,111064262,2931482614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170768,0,'Prophet''s Coif of Awakening','Armor',1415,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1592976135,-934607666,2701991161,3360359630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170769,0,'Prophet''s Handguards of Awakening','Armor',2890,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6279243785752,0,-187537011,565088018,4107430285,565088018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170770,0,'Prophet''s Hauberk','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,1150785174,1914698374,1150785174,1914698374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170771,0,'Prophet''s Hauberk of Awakening','Armor',3682,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243785752,0,2055982527,-1173851323,2055982527,3121115973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170772,0,'Prophet''s Jaundiced Bone Chain Cuffs','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1344763073,894423878,2950204223,894423878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170773,0,'Prophet''s Jaundiced Bone Chausses','Armor',2881,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6279243785752,0,1881962829,1942921692,1881962829,1942921692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170774,0,'Prophet''s Jaundiced Bone Coif','Armor',2882,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243785752,0,-675294862,-1959161057,3619672434,2335806239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170775,0,'Prophet''s Jaundiced Bone Handguards','Armor',3322,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279243785752,0,-523075521,-1850973007,3771891775,2443994289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170776,0,'Prophet''s Jaundiced Bone Spaulders','Armor',1417,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279243785752,0,-774159216,1944143363,3520808080,1944143363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170777,0,'Prophet''s Spaulders of Awakening','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1875974923,223000957,2418992373,223000957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170778,0,'Proprietor''s Boots of Wealth','Armor',1517,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1660898093,1568857977,2634069203,1568857977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170779,0,'Proprietor''s Cap of Wealth','Armor',1520,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,67376768,173241605,67376768,173241605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170780,0,'Proprietor''s Gloves of Wealth','Armor',1519,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1601275942,-589698137,2693691354,3705269159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170781,0,'Proselyte Vambraces','Armor',1539,NULL,0,5,241174330,241174330,240,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,26136,0,-48585653,2120326929,4246381643,2120326929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170782,0,'Protected Cuffs of the Sisters','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,2091640459,169972824,2091640459,169972824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170783,0,'Protective Bronze Splinted Cloak','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,405435959,2079610157,405435959,2079610157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170784,0,'Protective Chainmail Helm of the Rising Sun','Armor',3648,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2145766466,-1783687655,2149200830,2511279641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170785,0,'Protective Cincture of Rage','Armor',2134,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-184487105,666509075,4110480191,666509075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170786,0,'Protective Cloak of the Everliving','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-2043921275,1080143458,2251046021,1080143458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170787,0,'Protective Girdle of the Lost','Armor',2134,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1700900932,1620018284,2594066364,1620018284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170788,0,'Protective Helm','Armor',219,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,26136,0,30101262,645161673,30101262,645161673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170789,0,'Protective Platemail Helm of the Rising Sun','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,2094000689,1769656214,2094000689,1769656214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170790,0,'Protective Wristguards of Metallic Shards','Armor',952,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1534892712,-178414427,1534892712,4116552869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170791,0,'Protector Legplates','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,-1215054977,-116093557,3079912319,4178873739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170792,0,'Protector of the Faydark Boots','Armor',3333,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1594900837,274200997,1594900837,274200997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170793,0,'Protector of the Faydark Bracers','Armor',3332,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-433752935,369702513,3861214361,369702513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170794,0,'Protector of the Faydark Breastplate','Armor',3334,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,522514905,304346626,522514905,304346626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170795,0,'Protector of the Faydark Gauntlets','Armor',3331,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2108788330,427871883,2186178966,427871883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170796,0,'Protector of the Faydark Helm','Armor',3330,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,174466527,-1594924712,174466527,2700042584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170797,0,'Protector of the Faydark Leggings','Armor',3329,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1660987872,192327500,2633979424,192327500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170798,0,'Protector of the Faydark Shoulders','Armor',3335,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,866022315,-1641896913,866022315,2653070383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170799,0,'Protector of the Palace Guard','Armor',1628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6279243785752,0,-861013343,-824255053,3433953953,3470712243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170800,0,'Protector''s Bands of the Reflective','Armor',1462,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,1159213657,-683773261,1159213657,3611194035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170801,0,'Protector''s Bands of the Tempestwalker','Armor',3625,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,-846154419,-1383431595,3448812877,2911535701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170802,0,'Protector''s Bands of the Winds','Armor',1497,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1996896678,1517595618,2298070618,1517595618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170803,0,'Protector''s Cap of the Reflective','Armor',1422,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243982552,0,-1013276450,-1603083212,3281690846,2691884084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170804,0,'Protector''s Cap of the Tempestwalker','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,29309296,293711616,29309296,293711616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170805,0,'Protector''s Cap of the Winds','Armor',3627,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243982552,0,379184867,2035594386,379184867,2035594386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170806,0,'Protector''s Leather Boots of the Reflective','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6279243982552,0,1792341385,-1546857241,1792341385,2748110055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170807,0,'Protector''s Leather Boots of the Winds','Armor',3353,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243982552,0,-1076382796,575397197,3218584500,575397197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170808,0,'Protector''s Leather Gloves of the Reflective','Armor',3626,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243982552,0,1371163482,-692036511,1371163482,3602930785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170809,0,'Protector''s Leather Gloves of the Tempestwalker','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243982552,0,235594235,1921365309,235594235,1921365309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170810,0,'Protector''s Leather Gloves of the Winds','Armor',3616,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243982552,0,-1237449026,2088563114,3057518270,2088563114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170811,0,'Protector''s Leather Pants of the Reflective','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243982552,0,1678313697,457211484,1678313697,457211484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170812,0,'Protector''s Leather Pants of the Winds','Armor',3628,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243982552,0,-1324724516,-428833839,2970242780,3866133457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170813,0,'Protector''s Links','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1055719419,-1038597835,3239247877,3256369461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170814,0,'Protector''s Moon Etched Bands','Armor',2897,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-2126404047,-1806144395,2168563249,2488822901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170815,0,'Protector''s Moon Etched Cap','Armor',2404,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243982552,0,616348463,-1344766956,616348463,2950200340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170816,0,'Protector''s Moon Etched Leather Boots','Armor',1419,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243982552,0,-1112008324,1798093468,3182958972,1798093468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170817,0,'Protector''s Moon Etched Leather Gloves','Armor',1498,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-423137010,951015817,3871830286,951015817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170818,0,'Protector''s Moon Etched Leather Pants','Armor',1409,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,2119634489,-1877908614,2119634489,2417058682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170819,0,'Protector''s Moon Etched Shoulder Pads','Armor',3629,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,-336315229,-1562435318,3958652067,2732531978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170820,0,'Protector''s Moon Etched Tunic','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6279243982552,0,2074997057,211460278,2074997057,211460278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170821,0,'Protector''s Rune-band','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1751336598,-629668853,2543630698,3665298443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170822,0,'Protector''s Shoulder Pads of the Reflective','Armor',3355,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243982552,0,469516691,1836245698,469516691,1836245698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170823,0,'Protector''s Shoulder Pads of the Winds','Armor',3650,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,1023538030,520454985,1023538030,520454985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170824,0,'Protector''s Tunic of the Reflective','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-874314022,1807966819,3420653274,1807966819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170825,0,'Protector''s Tunic of the Tempestwalker','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1806455685,-1446171863,2488511611,2848795433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170826,0,'Protector''s Tunic of the Winds','Armor',228,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,744966974,-2075214931,744966974,2219752365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170827,0,'Proto-Force Gauntlets','Armor',3685,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,945577968,121390101,945577968,121390101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170828,0,'Proudstalker Tooth','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,33,0,33,6281081087704,0,1453429011,246540632,1453429011,246540632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170829,0,'Provisioner''s Armlet','Armor',3435,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,963,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-2045242182,-1701684164,2249725114,2593283132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170830,0,'Provisioner''s Band','Armor',3432,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,963,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-1895939613,-1002040916,2399027683,3292926380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170831,0,'Provisioner''s Bangle','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,695,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,1019212786,-1630267276,1019212786,2664700020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170832,0,'Provisioner''s Choker','Armor',3457,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,963,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-1482341975,-1154545361,2812625321,3140421935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170833,0,'Provisioner''s Signet Ring','Armor',3433,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,695,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,233735859,-1584936139,233735859,2710031157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170834,0,'Provisioner''s Torque','Armor',959,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,695,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,-815516952,1829755246,3479450344,1829755246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170835,0,'Prudent Brace of Drakota Scales','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1966562974,-88311015,1966562974,4206656281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170836,0,'Pufferfish Pantaloons of Pummeling','Armor',3659,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1226047428,-547590801,1226047428,3747376495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170837,0,'Pugilist''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,454110380,1540157729,454110380,1540157729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170838,0,'Pugilist''s Armbands of Unknown Power','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1952856385,1482720037,2342110911,1482720037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170839,0,'Pugilist''s Balanced Arm Wraps','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1653261742,-1242300761,2641705554,3052666535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170840,0,'Pugilist''s Balanced Arm Wraps of Prowess','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1724991643,-1671020397,2569975653,2623946899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170841,0,'Pugilist''s Balanced Arm Wraps of the Whirlingfist','Armor',3629,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,10400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1155810909,255951443,1155810909,255951443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170842,0,'Pugilist''s Balanced Foot Wraps','Armor',3645,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1260010317,-1065062835,3034956979,3229904461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170843,0,'Pugilist''s Balanced Foot Wraps of Prowess','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-2050027877,-400227663,2244939419,3894739633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170844,0,'Pugilist''s Balanced Foot Wraps of the Whirlingfist','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1642088398,766430677,2652878898,766430677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170845,0,'Pugilist''s Balanced Gi of Prowess','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,951413865,-116270360,951413865,4178696936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170846,0,'Pugilist''s Balanced Gi of the Whirlingfist','Armor',1404,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-105339324,-1308555474,4189627972,2986411822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170847,0,'Pugilist''s Balanced Hand Wraps','Armor',1421,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,625779104,-1107617476,625779104,3187349820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170848,0,'Pugilist''s Balanced Hand Wraps of Prowess','Armor',1407,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1561583127,-615278298,2733384169,3679688998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170849,0,'Pugilist''s Balanced Hand Wraps of the Whirlingfist','Armor',3616,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1675750340,-51979625,1675750340,4242987671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170850,0,'Pugilist''s Balanced Leg Wraps','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1170720293,-1766687092,3124247003,2528280204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170851,0,'Pugilist''s Balanced Leg Wraps of Prowess','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1961692173,1640903664,2333275123,1640903664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170852,0,'Pugilist''s Balanced Leg Wraps of the Whirlingfist','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1866316454,-1791476081,2428650842,2503491215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170853,0,'Pugilist''s Balanced Skullcap','Armor',3617,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,497783268,-1482556708,497783268,2812410588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170854,0,'Pugilist''s Balanced Skullcap of Prowess','Armor',1499,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,746675148,716466936,746675148,716466936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170855,0,'Pugilist''s Balanced Skullcap of the Whirlingfist','Armor',1422,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,928116069,1225654704,928116069,1225654704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170856,0,'Pugilist''s Balanced Wrist Wraps','Armor',1532,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-2034731472,-1179661735,2260235824,3115305561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170857,0,'Pugilist''s Balanced Wrist Wraps of Prowess','Armor',1469,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1625684721,-452818538,2669282575,3842148758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170858,0,'Pugilist''s Balanced Wrist Wraps of the Whirlingfist','Armor',1490,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,798016759,1944825855,798016759,1944825855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170859,0,'Pugilist''s Cesti of Primal Fear','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-726719464,-2138222518,3568247832,2156744778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170860,0,'Pugilist''s Fashioned Arm Wraps','Armor',1466,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1181882964,226431150,3113084332,226431150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170861,0,'Pugilist''s Fashioned Foot Wraps','Armor',1496,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1258084680,-1176479225,1258084680,3118488071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170862,0,'Pugilist''s Fashioned Gi','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1734746525,144053876,2560220771,144053876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170863,0,'Pugilist''s Fashioned Hand Wraps','Armor',1421,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,46175203,-996201098,46175203,3298766198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170864,0,'Pugilist''s Fashioned Leg Wraps','Armor',3349,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1143022624,775852165,1143022624,775852165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170865,0,'Pugilist''s Fashioned Skullcap','Armor',3350,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-474837985,-1762984725,3820129311,2531982571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170866,0,'Pugilist''s Fashioned Wrist Wraps','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1162945975,803145443,3132021321,803145443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170867,0,'Pugilist''s Hand Wraps','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1526813245,-1177681882,1526813245,3117285414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170868,0,'Pugilist''s Identical Gladiator Sandals','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,648009619,-1799778076,648009619,2495189220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170869,0,'Pugilist''s Jerkin of the Godslayer','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-93859433,-514488733,4201107863,3780478563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170870,0,'Pugilist''s Leather Legs of the Plague','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1021096692,-1732410759,1021096692,2562556537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170871,0,'Pugilist''s Shadowfyre Skullcap','Armor',2806,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,166897153,1210021883,166897153,1210021883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170872,0,'Pugilist''s Shoulderpads of Mutation','Armor',3282,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-374744594,-689260353,3920222702,3605706943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170873,0,'Pugilist''s Steadfast Arm Wraps','Armor',3355,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-2043613033,-1089769500,2251354263,3205197796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170874,0,'Pugilist''s Steadfast Foot Wraps','Armor',2401,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,684504998,794527478,684504998,794527478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170875,0,'Pugilist''s Steadfast Gi','Armor',3613,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-548855438,-2048035697,3746111858,2246931599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170876,0,'Pugilist''s Steadfast Hand Wraps','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1158704370,1378152839,1158704370,1378152839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170877,0,'Pugilist''s Steadfast Leg Wraps','Armor',1493,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,638667470,-1672810545,638667470,2622156751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170878,0,'Pugilist''s Steadfast Skullcap','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-2122128655,1604230738,2172838641,1604230738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170879,0,'Pugilist''s Steadfast Wrist Wraps','Armor',1406,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1296220945,-437026891,2998746351,3857940405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170880,0,'Pugilist''s Wrist Wraps','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1807936929,1154025018,1807936929,1154025018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170881,0,'Pulsating Choker of Fanatical Cleansing','Armor',954,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,741902475,-1439403195,741902475,2855564101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170882,0,'Pulsating Fingerbone Ring','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2043362427,-1685175865,2251604869,2609791431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170883,0,'Pulsating Shard of Lucid Furor','Armor',1172,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,651338532,-1004145400,651338532,3290821896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170884,0,'Pulse of Power','Armor',3438,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-517105243,459001241,3777862053,459001241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170885,0,'Pulsing Earhoop of Persuasion','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-199778855,1469221511,4095188441,1469221511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170886,0,'Pungent Chitin Greaves','Armor',478,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,26136,0,-1490527803,1918118032,2804439493,1918118032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170887,0,'Pungent Chitin Pauldrons','Armor',475,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26136,0,1381157627,1434538411,1381157627,1434538411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170888,0,'Pungent Leather Boots','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,19,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540606,0,-1543917576,-1189524103,2751049720,3105443193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170889,0,'Pupil''s Arm Wraps of Ability','Armor',1501,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1870906745,1703309938,1870906745,1703309938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170890,0,'Pupil''s Fine Cloth Arm Wraps','Armor',3629,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1240286858,-443095165,3054680438,3851872131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170891,0,'Pupil''s Fine Cloth Arm Wraps of the Bonebreaker','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1346293826,-2135423278,1346293826,2159544018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170892,0,'Pupil''s Fine Cloth Foot Wraps','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,2137967165,-52957307,2137967165,4242009989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170893,0,'Pupil''s Fine Cloth Foot Wraps of Ability','Armor',1489,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1313079317,261922904,1313079317,261922904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170894,0,'Pupil''s Fine Cloth Foot Wraps of the Bonebreaker','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,933550162,-343327430,933550162,3951639866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170895,0,'Pupil''s Fine Cloth Gi of Ability','Armor',3644,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,847137088,-620854774,847137088,3674112522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170896,0,'Pupil''s Fine Cloth Gi of the Bonebreaker','Armor',3354,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1264354180,-1602109620,3030613116,2692857676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170897,0,'Pupil''s Fine Cloth Hand Wraps','Armor',1498,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,797410441,-2119657228,797410441,2175310068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170898,0,'Pupil''s Fine Cloth Hand Wraps of Ability','Armor',1456,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1473837888,1021983695,2821129408,1021983695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170899,0,'Pupil''s Fine Cloth Hand Wraps of the Bonebreaker','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,788148732,419008158,788148732,419008158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170900,0,'Pupil''s Fine Cloth Leg Wraps','Armor',1486,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1907570517,-958961752,1907570517,3336005544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170901,0,'Pupil''s Fine Cloth Leg Wraps of Ability','Armor',1423,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1083833725,-1555340088,1083833725,2739627208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170902,0,'Pupil''s Fine Cloth Leg Wraps of the Bonebreaker','Armor',3349,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,4507,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,964240698,1186425939,964240698,1186425939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170903,0,'Pupil''s Fine Cloth Skullcap','Armor',3627,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-702505110,-943070548,3592462186,3351896748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170904,0,'Pupil''s Fine Cloth Skullcap of Ability','Armor',1408,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-418753214,-1156166542,3876214082,3138800754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170905,0,'Pupil''s Fine Cloth Skullcap of the Bonebreaker','Armor',1408,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1628795643,491984557,2666171653,491984557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170906,0,'Pupil''s Fine Cloth Wrist Wraps of Ability','Armor',3279,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1287893941,-213191224,1287893941,4081776072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170907,0,'Pupil''s Fine Cloth Wrist Wraps of the Bonebreaker','Armor',1518,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-195390229,-62452299,4099577067,4232514997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170908,0,'Pupil''s Foot Wraps of Ability','Armor',1496,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1435809468,-257380531,1435809468,4037586765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170909,0,'Pupil''s Gi of Ability','Armor',3354,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-210533523,917137529,4084433773,917137529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170910,0,'Pupil''s Hand Wraps of Ability','Armor',1470,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1764413165,-1008847654,1764413165,3286119642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170911,0,'Pupil''s Leg Wraps of Ability','Armor',3628,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1531530196,-1741815535,1531530196,2553151761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170912,0,'Pupil''s Skullcap of Ability','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-52763669,-1336713902,4242203627,2958253394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170913,0,'Pupil''s Wrist Wraps of Ability','Armor',2402,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-62295475,-1637341908,4232671821,2657625388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170914,0,'Puppet of Ancient Power','Armor',2499,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-825553046,1222802071,3469414250,1222802071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170915,0,'Puppeteer''s Boots','Armor',539,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,545548687,1623089196,545548687,1623089196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170916,0,'Purchased Cloak of the Covenant','Armor',2392,NULL,0,9,2072844078,2072844078,1,10,'Blood staining the underside of this cloak is the only evidence of its former owner.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1135885761,1626603256,1135885761,1626603256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170917,0,'Pure Conserver''s Bands','Armor',1490,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1269685834,985324224,3025281462,985324224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170918,0,'Pure Conserver''s Bands of Seasons','Armor',3625,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1088258902,-1232622870,1088258902,3062344426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170919,0,'Pure Conserver''s Cap','Armor',3617,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1773530101,1882878329,1773530101,1882878329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170920,0,'Pure Conserver''s Cap of the Treewatcher','Armor',232,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,-1680045698,56585298,2614921598,56585298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170921,0,'Pure Conserver''s Leather Boots','Armor',1405,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1057243486,570721211,3237723810,570721211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170922,0,'Pure Conserver''s Leather Boots of the Treewatcher','Armor',3278,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,3467,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,47721261,-183830137,47721261,4111137159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170923,0,'Pure Conserver''s Leather Gloves','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1334353704,-1645427493,1334353704,2649539803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170924,0,'Pure Conserver''s Leather Gloves of the Treewatcher','Armor',231,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,-99323810,-917305878,4195643486,3377661418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170925,0,'Pure Conserver''s Leather Pants','Armor',2405,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-836353078,-650552739,3458614218,3644414557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170926,0,'Pure Conserver''s Leather Pants of Seasons','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,328087400,277217712,328087400,277217712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170927,0,'Pure Conserver''s Shoulder Pads','Armor',1487,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1717766640,-336127955,2577200656,3958839341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170928,0,'Pure Conserver''s Shoulder Pads of Seasons','Armor',1501,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1958307405,-1023014908,2336659891,3271952388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170929,0,'Pure Conserver''s Shoulder Pads of the Treewatcher','Armor',1501,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,4160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,-1624271963,-1094675466,2670695333,3200291830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170930,0,'Pure Conserver''s Tunic of Seasons','Armor',1418,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1609611873,-2045015490,1609611873,2249951806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170931,0,'Pure Conserver''s Tunic of the Treewatcher','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,5200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1736372241,-1709186588,1736372241,2585780708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170932,0,'Pure Prayers of War','Armor',2522,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1555200,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-185426918,105120754,4109540378,105120754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170933,0,'Pure Preserver''s Bands','Armor',3615,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,280854931,1340654080,280854931,1340654080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170934,0,'Pure Preserver''s Cap','Armor',1464,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,-349840770,329545691,3945126526,329545691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170935,0,'Pure Preserver''s Leather Boots','Armor',3353,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243982552,0,1914796077,2095566950,1914796077,2095566950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170936,0,'Pure Preserver''s Leather Gloves','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,-94074611,1708165601,4200892685,1708165601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170937,0,'Pure Preserver''s Leather Pants','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1311871128,-2015753856,2983096168,2279213440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170938,0,'Pure Preserver''s Shoulder Pads','Armor',3619,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243982552,0,-742587840,-1256961040,3552379456,3038006256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170939,0,'Pure Preserver''s Tunic','Armor',1404,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1728973122,-685109565,1728973122,3609857731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170940,0,'Pure Purpose Pauldrons','Armor',1711,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-762140976,1355937174,3532826320,1355937174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170941,0,'Pure Torque of Embodied Energy','Armor',3449,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-569412425,-1371965984,3725554871,2923001312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170942,0,'Pureform Shroud','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1087431905,-640026149,1087431905,3654941147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170943,0,'Purewater Bracelet','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,642525074,-1874275124,642525074,2420692172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170944,0,'Purewater Coil','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-2126227550,1413830032,2168739746,1413830032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170945,0,'Purewater Hoop','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,337521514,-1054922408,337521514,3240044888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170946,0,'Purewater Necklace','Armor',964,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-417848838,1360843428,3877118458,1360843428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170947,0,'Purewater Sash','Armor',1106,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1820529653,-1182658105,1820529653,3112309191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170948,0,'Purified Cord','Armor',385,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,337,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-2012331627,945765167,2282635669,945765167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170949,0,'Purple Calcified Boots','Armor',1594,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881197273088,0,1917904049,-511160025,1917904049,3783807271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170950,0,'Purple Eye of Gile','Armor',3465,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-577845654,-91636472,3717121642,4203330824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170951,0,'Purple Frostfell Elf Cap','Armor',528,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,2075265298,908044069,2075265298,908044069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170952,0,'Purple Goblin Top Hat','Armor',115,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-901485592,-64081128,3393481704,4230886168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170953,0,'Purple Muslin Vest','Armor',2894,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,280800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1603865995,843579455,2691101301,843579455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170954,0,'Purple-Feather Gloves','Armor',226,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6279243785752,0,-867516543,-15865388,3427450753,4279101908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170955,0,'Pusling Flesh Boots','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,960537877,428068373,960537877,428068373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170956,0,'Puss-Lined Shoulderpads','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1910884669,50727051,1910884669,50727051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170957,0,'Pustule Girdle','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,626274235,-1304572393,626274235,2990394903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170958,0,'Putretor''s Armband of Summons','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'Found buried within Sevalor''s personal protector, Putretor the Rotting, this armband was most likely a focus in summoning the golem.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2051455958,272729411,2051455958,272729411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170959,0,'Putrid Bone Bracers','Armor',2451,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1056354391,-1234675764,1056354391,3060291532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170960,0,'Putulance Hoop','Armor',589,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,61,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-806555239,-807266154,3488412057,3487701142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170961,0,'Pyre Loop','Armor',377,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1671558678,446512575,2623408618,446512575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170962,0,'Pyreflame Hoop','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1969728895,2078400041,1969728895,2078400041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170963,0,'Pyreflame Hoop','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,162751394,2078400041,162751394,2078400041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170964,0,'Pyreflame Torque','Armor',582,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1962389037,-1659362264,2332578259,2635605032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170965,0,'Pyroclastic Stud','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-746586305,-1862635703,3548380991,2432331593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170966,0,'Pyromancer''s Boots','Armor',461,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1230795993,-418805413,1230795993,3876161883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170967,0,'Pyromancer''s Earring of the State','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'An idealogue even amongst the Awakened, this piece of jewelry was the only that Zhaunil bore, which he believed portrayed himself as a revolutionist.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-475241017,1468758196,3819726279,1468758196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170968,0,'Pyrrin Amulet','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-421396016,425989388,3873571280,425989388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170969,0,'Pyrrin Prisoner''s Chain','Armor',2206,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,304746461,227707338,304746461,227707338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170970,0,'Qadira''s Bangle','Armor',378,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,1385060166,1653052998,1385060166,1653052998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(170971,0,'Qeynos Ceremonial Chain Gauntlets','Armor',3077,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1694821402,295483396,1694821402,295483396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170972,0,'Qeynos Ceremonial Chain Sabatons','Armor',2869,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-896595142,-2045300550,3398372154,2249666746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170973,0,'Qeynos Ceremonial Chainmail Bracers','Armor',3079,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1706528829,1210033912,1706528829,1210033912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170974,0,'Qeynos Ceremonial Chainmail Greaves','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1178696952,1582137003,1178696952,1582137003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170975,0,'Qeynos Ceremonial Chainmail Helm','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-724047654,2097627946,3570919642,2097627946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170976,0,'Qeynos Ceremonial Chainmail Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-492403010,2064456636,3802564286,2064456636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170977,0,'Qeynos Ceremonial Chestguard','Armor',2893,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1232429951,1284266754,3062537345,1284266754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170978,0,'Qeynos Ceremonial Collar','Armor',2857,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1289860599,-1930115187,1289860599,2364852109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170979,0,'Qeynos Ceremonial Gloves','Armor',2890,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-62109216,1084916625,4232858080,1084916625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170980,0,'qeynos ceremonial knight breastplate','Armor',1621,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,339197719,1435480240,339197719,1435480240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170981,0,'qeynos ceremonial knight gauntlets','Armor',1624,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2097415768,-1849735143,2197551528,2445232153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170982,0,'qeynos ceremonial knight helm','Armor',1625,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1154294383,-707978679,1154294383,3586988617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170983,0,'qeynos ceremonial knight legplates','Armor',1626,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1581356726,-1292183301,2713610570,3002783995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170984,0,'qeynos ceremonial knight pauldrons','Armor',1627,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1779351352,2034896521,1779351352,2034896521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170985,0,'qeynos ceremonial knight tonlets','Armor',1622,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,238419986,627672618,238419986,627672618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170986,0,'qeynos ceremonial knight vambraces','Armor',1623,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,818794391,596213286,818794391,596213286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170987,0,'Qeynos Ceremonial Leather Boots','Armor',2877,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,900492526,-342270681,900492526,3952696615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170988,0,'Qeynos Ceremonial Leather Gloves','Armor',2890,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,302090141,1687979626,302090141,1687979626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170989,0,'Qeynos Ceremonial Leather Leggings','Armor',2900,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,826546047,1601238531,826546047,1601238531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170990,0,'Qeynos Ceremonial Leather Mantle','Armor',3078,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1784419015,-1548100434,2510548281,2746866862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170991,0,'Qeynos Ceremonial Leather Skullcap','Armor',2901,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-119911421,1666164997,4175055875,1666164997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170992,0,'Qeynos Ceremonial Leather Tunic','Armor',2737,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1235876693,-662397263,1235876693,3632570033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170993,0,'Qeynos Ceremonial Plate Cuirass','Armor',2893,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1842146865,-883601807,1842146865,3411365489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(170994,0,'Qeynos Ceremonial Plate Gauntlets','Armor',3063,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1742602911,-323376769,2552364385,3971590527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170995,0,'Qeynos Ceremonial Plate Greaves','Armor',3061,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1151046269,-1598926968,3143921027,2696040328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170996,0,'Qeynos Ceremonial Plate Gussets','Armor',3066,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,576688423,-440484801,576688423,3854482495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170997,0,'Qeynos Ceremonial Plate Helm','Armor',3062,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,694980336,379083309,694980336,379083309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170998,0,'Qeynos Ceremonial Plate Sabatons','Armor',2869,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,298416522,-1040240224,298416522,3254727072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(170999,0,'Qeynos Ceremonial Plate Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,528717765,-1803906536,528717765,2491060760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171000,0,'Qeynos Ceremonial Robes','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-204605783,1390290709,4090361513,1390290709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171001,0,'Qeynos Ceremonial Slippers','Armor',3614,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1882693358,376062874,2412273938,376062874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171002,0,'Qeynos citizenship ring','Armor',592,NULL,0,6,2072844078,2072844078,30,10,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,6,0,5,35184372088830,0,-397227173,1414426904,3897740123,1414426904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171003,0,'Qeynos embroidered cap','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,884718799,641805357,884718799,641805357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171004,0,'Qeynos embroidered gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1689333777,-486627883,1689333777,3808339413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171005,0,'Qeynos embroidered pants','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1024655297,-1588203759,1024655297,2706763537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171006,0,'Qeynos embroidered sandals','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-2114712927,494617501,2180254369,494617501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171007,0,'Qeynos embroidered shawl','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1430006896,914670400,2864960400,914670400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171008,0,'Qeynos embroidered shirt','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-892604869,1452080875,3402362427,1452080875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171009,0,'Qeynos embroidered wristbands','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,812664476,1102917641,812664476,1102917641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171010,0,'Qeynos Guard breastplate','Armor',1551,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1687178397,-869791802,1687178397,3425175494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171011,0,'Qeynos Guard Ceremonial Barbute','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-680894722,1373347550,3614072574,1373347550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171012,0,'Qeynos Guard Ceremonial Bracers','Armor',3079,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-425457146,-171059845,3869510150,4123907451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171013,0,'qeynos guard ceremonial breastplate','Armor',1551,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,518749500,-404230347,518749500,3890736949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171014,0,'Qeynos Guard Ceremonial Chestguard','Armor',2893,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,746948774,799322308,746948774,799322308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171015,0,'Qeynos Guard Ceremonial Cloak','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1272366950,-1805260707,1272366950,2489706589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171016,0,'Qeynos Guard Ceremonial Gauntlets','Armor',3077,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-729016668,-630426105,3565950628,3664541191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171017,0,'qeynos guard ceremonial gauntlets','Armor',1554,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,955955334,-1521281733,955955334,2773685563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171018,0,'Qeynos Guard Ceremonial Greaves','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-137787834,-476115672,4157179462,3818851624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171019,0,'Qeynos Guard Ceremonial Helm','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1685092699,-73893244,1685092699,4221074052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171020,0,'qeynos guard ceremonial helm','Armor',1555,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,429362693,1914203484,429362693,1914203484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171021,0,'qeynos guard ceremonial legplates','Armor',1556,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,465512548,-2045344295,465512548,2249623001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171022,0,'Qeynos Guard Ceremonial Pauldrons','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1014583348,848900247,1014583348,848900247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171023,0,'qeynos guard ceremonial pauldrons','Armor',1557,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-804258282,1302746027,3490709014,1302746027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171024,0,'Qeynos Guard Ceremonial Sabatons','Armor',2869,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1350573853,392871690,1350573853,392871690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171025,0,'Qeynos Guard Ceremonial Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1395555328,-1565569696,1395555328,2729397600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171026,0,'qeynos guard ceremonial tonlets','Armor',1552,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1032190538,-1455214980,3262776758,2839752316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171027,0,'qeynos guard ceremonial vambraces','Armor',1553,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1966305607,392504068,2328661689,392504068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171028,0,'Qeynos Guard Cloak of Service','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1752,0,-1235659784,-8410024,3059307512,4286557272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171029,0,'Qeynos Guard gauntlets','Armor',1554,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1392013149,-1508310543,1392013149,2786656753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171030,0,'Qeynos Guard helm','Armor',1555,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-862788963,-895493234,3432178333,3399474062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171031,0,'Qeynos Guard legplates','Armor',1556,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1908277183,-2057531117,1908277183,2237436179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171032,0,'Qeynos Guard pauldrons','Armor',1557,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1173542451,1324107617,3121424845,1324107617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171033,0,'Qeynos Guard tonlets','Armor',1552,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-2007483377,-435302361,2287483919,3859664935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171034,0,'Qeynos Guard vambraces','Armor',1553,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-523347614,338638798,3771619682,338638798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171035,0,'Qeynos Guard''s Breastplate','Armor',3233,NULL,0,7,241174330,241174330,1,40,'Awarded to warriors loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24,0,-1194059777,816137876,3100907519,816137876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171036,0,'qeynos knight breastplate','Armor',1621,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1149517943,1874798263,3145449353,1874798263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171037,0,'qeynos knight gauntlets','Armor',1624,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-258529017,860287307,4036438279,860287307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171038,0,'qeynos knight helm','Armor',1625,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1005148498,1683525503,1005148498,1683525503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171039,0,'qeynos knight legplates','Armor',1626,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-741164571,268657065,3553802725,268657065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171040,0,'qeynos knight pauldrons','Armor',1627,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,409104279,-608978981,409104279,3685988315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171041,0,'qeynos knight tonlets','Armor',1622,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-766692798,-1982069203,3528274498,2312898093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171042,0,'qeynos knight vambraces','Armor',1623,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1117855544,-2123315340,1117855544,2171651956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171043,0,'Qeynos Signet Ring','Armor',592,NULL,0,4,2072844078,2072844078,70,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,35184372088830,0,-1953077002,-1151447765,2341890294,3143519531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171044,0,'Qeynosian Alliance Chestguard','Armor',3325,NULL,0,7,2246237129,2246237129,1,30,'Awarded to rogues loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,25769803776,0,-1256959578,-144153771,3038007718,4150813525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171045,0,'Qeynosian Alliance Drape','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2104200542,1287793544,2104200542,1287793544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171046,0,'Qeynosian Celestial Drape','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,215642405,1544388532,215642405,1544388532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171047,0,'Qeynosian chain boots','Armor',1615,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1226560269,1515063655,3068407027,1515063655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171048,0,'Qeynosian chain bracers','Armor',1616,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,206654539,1383611320,206654539,1383611320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171049,0,'Qeynosian chain chestguard','Armor',1614,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1391836049,-944045797,1391836049,3350921499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171050,0,'Qeynosian chain coif','Armor',1618,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1621196825,1451871526,2673770471,1451871526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171051,0,'Qeynosian chain gloves','Armor',1617,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-444600874,317788334,3850366422,317788334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171052,0,'Qeynosian chain leggings','Armor',1619,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-849334652,-376789931,3445632644,3918177365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171053,0,'Qeynosian chain mantle','Armor',1620,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,576370450,-707507606,576370450,3587459690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171054,0,'Qeynosian Chestguard of the Beast','Armor',3325,NULL,0,7,2246237129,2246237129,1,30,'Awarded to beastlords loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,545250871,1179735768,545250871,1179735768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171055,0,'Qeynosian Chestguard of the Spiritual','Armor',3325,NULL,0,7,2246237129,2246237129,1,30,'Awarded to shaman loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-459440283,-697825619,3835527013,3597141677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171056,0,'Qeynosian Cloak of Expulsion','Armor',2384,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1551301846,475945101,1551301846,475945101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171057,0,'Qeynosian Cloak of Greater Stealth','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1741001122,1781618119,2553966174,1781618119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171058,0,'Qeynosian Cloak of Mending','Armor',2384,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-80216475,1145969032,4214750821,1145969032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171059,0,'Qeynosian Cloak of Swiftness','Armor',2384,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-223113014,321405715,4071854282,321405715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171060,0,'Qeynosian Cloak of the Stout','Armor',2384,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,261010410,-949026841,261010410,3345940455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171061,0,'Qeynosian Cloth Cuffs','Armor',482,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1883034576600,0,1383227512,766842507,1383227512,766842507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171062,0,'Qeynosian Cloth Hood','Armor',480,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1883034576600,0,-469879550,1317371214,3825087746,1317371214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171063,0,'Qeynosian Cloth Mitts','Armor',483,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,1889483325150,0,-1864683021,-283359488,2430284275,4011607808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171064,0,'Qeynosian Cloth Shawl','Armor',481,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1883034576600,0,1266630872,884487723,1266630872,884487723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171065,0,'Qeynosian Concordium Drape','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-503998710,-346283204,3790968586,3948684092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171066,0,'Qeynosian Guard''s Drape','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2040864757,1395514966,2040864757,1395514966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171067,0,'Qeynosian Knight''s Breastplate','Armor',3233,NULL,0,7,241174330,241174330,1,40,'Awarded to crusaders loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1536,0,-781072232,-203332414,3513895064,4091634882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171068,0,'Qeynosian Leather Cap','Armor',486,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197471448,0,305181907,1565762586,305181907,1565762586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171069,0,'Qeynosian Leather Gloves','Armor',489,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,1881197471448,0,-1019299197,-1019660880,3275668099,3275306416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171070,0,'Qeynosian Leather Sleeves','Armor',488,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1881197471448,0,604716117,-1680123188,604716117,2614844108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171071,0,'Qeynosian Minstrel''s Chestguard','Armor',3325,NULL,0,7,2246237129,2246237129,1,30,'Awarded to bards loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,206158430208,0,-1021563989,-1419570179,3273403307,2875397117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171072,0,'qeynosian pioneer  bracers','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1876721743,-77823606,2418245553,4217143690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171073,0,'qeynosian pioneer crown','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-442179631,913086610,3852787665,913086610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171074,0,'qeynosian pioneer gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1639268846,1900832383,2655698450,1900832383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171075,0,'qeynosian pioneer pants','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-912154657,443144348,3382812639,443144348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171076,0,'qeynosian pioneer robe','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-886189185,-711038184,3408778111,3583929112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171077,0,'qeynosian pioneer shoulderpads','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-399656447,1645697628,3895310849,1645697628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171078,0,'qeynosian pioneer slippers','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1588337379,116898537,1588337379,116898537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171079,0,'Qeynosian Plated Bracers ','Armor',500,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,26136,0,2114612477,1841410619,2114612477,1841410619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171080,0,'Qeynosian Plated Coif','Armor',498,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,26136,0,1459163617,-918868190,1459163617,3376099106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171081,0,'Qeynosian Plated Gauntlets','Armor',501,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,26136,0,1966032886,-990115432,1966032886,3304851864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171082,0,'Qeynosian Plated Pauldrons','Armor',499,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26136,0,-155548054,738807560,4139419242,738807560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171083,0,'Qeynosian Predatory Chestguard','Armor',3325,NULL,0,7,2246237129,2246237129,1,30,'Awarded to predators loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1649267441664,0,-1340125978,1784867000,2954841318,1784867000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171084,0,'Qeynosian Robe of Combustion','Armor',3653,NULL,0,7,3539032716,3539032716,1,10,'Awarded to sorcerers loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,25165824,0,1632326199,-1403415943,1632326199,2891551353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171085,0,'Qeynosian Robe of Summoning','Armor',3653,NULL,0,7,3539032716,3539032716,1,10,'Awarded to summoners loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1610612736,0,-1781258776,-2000565579,2513708520,2294401717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171086,0,'Qeynosian Robe of the Mentalist','Armor',3653,NULL,0,7,3539032716,3539032716,1,10,'Awarded to enchanters loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,201326592,0,1239523751,1986066285,1239523751,1986066285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171087,0,'Qeynosian Studded Gloves','Armor',495,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,1881197274648,0,-1685485780,-1685190625,2609481516,2609776671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171088,0,'Qeynosian Studded Helm','Armor',492,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197274648,0,199565843,-384681193,199565843,3910286103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171089,0,'Qeynosian Studded Mantle','Armor',493,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197274648,0,1554832872,1554731739,1554832872,1554731739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171090,0,'Qeynosian Studded Wristguards','Armor',500,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1881197274648,0,-802478318,-2032183892,3492488978,2262783404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171091,0,'Qeynosian Tunic of the Martial','Armor',3298,NULL,0,7,2897193374,2897193374,1,20,'Awarded to brawlers loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1934262595,-490371134,2360704701,3804596162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171092,0,'Qeynosian Tunic of the Stormcaller','Armor',3298,NULL,0,7,2897193374,2897193374,1,20,'Awarded to druids loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,271888188,-1308936525,271888188,2986030771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171093,0,'Qeynosian Vicar''s Breastplate','Armor',3233,NULL,0,7,241174330,241174330,1,40,'Awarded to clerics loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,2093100682,2101898769,2093100682,2101898769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171094,0,'Quaestor''s Icy Chestplate of Domination','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1486787708,-216816874,1486787708,4078150422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171095,0,'Quaestor''s Icy Gauntlets of Domination','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,815764784,306530244,815764784,306530244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171096,0,'Quaestor''s Icy Greaves of Domination','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1806332722,-58285086,2488634574,4236682210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171097,0,'Quaestor''s Icy Pauldrons of Domination','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1077049248,-1422655014,1077049248,2872312282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171098,0,'Quaestor''s Icy Sallet of Domination','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,537306675,955214294,537306675,955214294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171099,0,'Quaestor''s Icy Vambraces of Domination','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-266960557,-1268198958,4028006739,3026768338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171100,0,'Quagmire Quenched Cameo','Armor',2225,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,211736896,860545159,211736896,860545159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171101,0,'Quakecaller''s Cloak','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-829529693,2018008484,3465437603,2018008484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171102,0,'Quarrelsome Boots','Armor',3076,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,15,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,192,0,109439672,352794537,109439672,352794537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171103,0,'Quarrelsome Boots','Armor',3076,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,771,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,128,0,-1100836039,352794537,3194131257,352794537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171104,0,'Quarrelsome Gloves','Armor',3077,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,771,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,128,0,-1631174457,1851962919,2663792839,1851962919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171105,0,'Quarrelsome Gloves','Armor',3077,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,15,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,192,0,79762440,1851962919,79762440,1851962919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171106,0,'Quarrelsome Pants','Armor',3081,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,771,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,128,0,1163872991,-298127793,1163872991,3996839503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171107,0,'Quarrelsome Pants','Armor',3659,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,15,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,192,0,-38259874,-298127793,4256707422,3996839503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171108,0,'Quarrelsome Shoulder Pads','Armor',3652,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,15,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,192,0,2038268595,-1393536734,2038268595,2901430562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171109,0,'Quarrelsome Shoulder Pads','Armor',3078,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,771,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,128,0,-1259668768,-1393536734,3035298528,2901430562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171110,0,'Quarrelsome Skullcap','Armor',1415,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,771,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,128,0,182580862,4301343,182580862,4301343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171111,0,'Quarrelsome Skullcap','Armor',3314,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,15,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,192,0,713372181,4301343,713372181,4301343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171112,0,'Quarrelsome Tunic','Armor',3242,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,771,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,128,0,-1921036113,639300671,2373931183,639300671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171113,0,'Quarrelsome Tunic','Armor',3644,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,15,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,192,0,899164462,639300671,899164462,639300671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171114,0,'Quarrelsome Wristguards','Armor',3079,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,771,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,128,0,1644444123,588292990,1644444123,588292990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171115,0,'Quarrelsome Wristguards','Armor',3079,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,15,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,192,0,-1009800655,588292990,3285166641,588292990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171116,0,'Quarrymaster''s Signet','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1788587482,1511316245,2506379814,1511316245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171117,0,'Quartermaster''s Clasp','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1645567762,-1240939481,2649399534,3054027815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171118,0,'Quartermaster''s Earring','Armor',3470,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1509972250,1025606714,2784995046,1025606714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171119,0,'Quartermaster''s Quarter Sash','Armor',1230,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,414533513,-1479495637,414533513,2815471659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171120,0,'Quartermaster''s Vest','Armor',228,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,-1591741917,-529571043,2703225379,3765396253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171121,0,'Queen of Love Pewter','Armor',2242,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1636589976,156833008,1636589976,156833008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171122,0,'Queen Varronik''s Necklet','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,850417976,1944404584,850417976,1944404584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171123,0,'Queen Varronik''s Shoulder Pads','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'\"There must be one amongst the horde that displays the regal beauty and opulence of the new order. I appoint me!\" - Queen Varronik of the Ring of Ratillik - Queen Varronik is the haughty and snide consort to King Caertex, leader of the Serilian Horde. The Queen is paranoid of being assassinated like the 12 queens before her. She has gone to great lengths to hire the sly and eccentric assassins known as the We. Each member of the We are named Slithis, something never found in ratonga society. The Queen is also known to keep imposters that take her place on the throne from time to time. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1837105152,0,1060338216,-271175311,1060338216,4023791985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171124,0,'Queen''s Carapace','Armor',201,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6279243982552,0,790872171,-1827781541,790872171,2467185755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171125,0,'Queen''s Earring of Rank','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1019631103,-1893812948,3275336193,2401154348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171126,0,'Queen''s Tear','Armor',2516,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,983,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1560602874,-970333019,2734364422,3324634277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171127,0,'Queen''s Venomed Gauntlets','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,-1956193332,1369945771,2338773964,1369945771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171128,0,'Queen''s Whisper','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,791,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-592768681,1356460940,3702198615,1356460940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171129,0,'Queensilk Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1837105152,0,-1552099879,-181913408,2742867417,4113053888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171130,0,'Quel''ule Defender Armbraces','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,432643255,559053100,432643255,559053100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171131,0,'Quel''ule Defender Armguards','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,-2414318,-952054647,4292552978,3342912649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171132,0,'Quel''ule Defender Embossed Bracers','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6279243785752,0,127473187,-2057584069,127473187,2237383227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171133,0,'Quel''ule Defender Etched Bracers','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,-1501817475,-1121983684,2793149821,3172983612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171134,0,'Quel''ule Defender Forged Gussets','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,-557295762,-978607825,3737671534,3316359471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171135,0,'Quel''ule Defender Hammered Gussets','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,203112475,-1898343421,203112475,2396623875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171136,0,'Quel''ule Defender Stitched Cuffs','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,1917321681,-397157088,1917321681,3897810208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171137,0,'Quel''ule Defender Threaded Cuffs','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,-921975328,1393563921,3372991968,1393563921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171138,0,'Quel''ule Defender Vambraces','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,593266119,466051164,593266119,466051164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171139,0,'Quel''ule Defender Wristbraces','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,59105805,1095802800,59105805,1095802800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171140,0,'Quel''ule Defender Wristguards','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,-443066456,-1488836075,3851900840,2806131221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171141,0,'Quel''ule Researcher''s Ring','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,874972121,1034259806,874972121,1034259806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171142,0,'Quelling Sash','Armor',2128,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-70091391,-541437037,4224875905,3753530259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171143,0,'Quellious Blessed Boots','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,159910927,-1690969663,159910927,2603997633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171144,0,'Quellious Touched Arcane Bracelet','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1960940702,-643324165,1960940702,3651643131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171145,0,'Quellious Touched Holy Bracelet','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,975517048,-448655917,975517048,3846311379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171146,0,'Quellious Touched Martial Bracelet','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-160226257,-547891797,4134741039,3747075499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171147,0,'Quellious Touched Silenced Bracelet','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1873940647,1590379070,1873940647,1590379070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171148,0,'Quellithulian Assassin''s Boots','Armor',1412,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1798889462,-1634347449,1798889462,2660619847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171149,0,'Quellithulian Assassin''s Bracers','Armor',1413,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1435682420,-779086716,1435682420,3515880580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171150,0,'Quellithulian Assassin''s Coif','Armor',1415,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1322365832,-333687329,1322365832,3961279967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171151,0,'Quellithulian Assassin''s Gloves','Armor',1414,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1782004310,693889977,2512962986,693889977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171152,0,'Quellithulian Assassin''s Leggings','Armor',1416,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1608356101,-966381315,1608356101,3328585981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171153,0,'Quellithulian Assassin''s Mantle','Armor',1417,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1391304558,-293686915,1391304558,4001280381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171154,0,'Quellithulian Assassin''s Signet','Armor',2941,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279242186752,0,-1047377273,806972352,3247590023,806972352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171155,0,'Quellithulian Assassin''s Tunic','Armor',1411,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1455617201,-1383590447,1455617201,2911376849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171156,0,'Quellithulian Sentry Bracers','Armor',2746,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1915099166,346067509,1915099166,346067509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171157,0,'Quellithulian Sentry Breastplate','Armor',2744,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1073002151,1240443480,1073002151,1240443480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171158,0,'Quellithulian Sentry Gauntlets','Armor',2747,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,657707011,1546527186,657707011,1546527186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171159,0,'Quellithulian Sentry Greaves','Armor',2748,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1477714757,49433190,1477714757,49433190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171160,0,'Quellithulian Sentry Helm','Armor',2743,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,712100878,391166829,712100878,391166829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171161,0,'Quellithulian Sentry Pauldrons','Armor',2745,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-809068909,-1260689598,3485898387,3034277698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171162,0,'Quellithulian Sentry Sabatons','Armor',2749,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,708165904,-2031108390,708165904,2263858906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171163,0,'Questioner''s Robe','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1158811751,-1930559874,3136155545,2364407422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171164,0,'Quicked Mummy Wrap Armband','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1421027235,-1871457631,2873940061,2423509665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171165,0,'Quickening Drogan Gearing','Armor',3104,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,1635132185,2121838944,1635132185,2121838944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171166,0,'Quickening Heartbeat Cowl','Armor',1464,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1140379278,-1407487506,1140379278,2887479790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171167,0,'quickfin scale mantle','Armor',234,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197471448,0,578951082,476226629,578951082,476226629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171168,0,'Quicksilver Talisman','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,953,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,40,0,40,6281081087704,0,-1136038920,-1718597313,3158928376,2576369983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171169,0,'Quicksilver Wristguards','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1759003572,985923485,2535963724,985923485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171170,0,'Quicksleeves of Ik','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,-711801203,1007865185,3583166093,1007865185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171171,0,'Quickvisioned Hoop','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1974814895,-2145617610,2320152401,2149349686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171172,0,'Quill of the Great Nest','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1162223472,-1493080244,1162223472,2801887052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171173,0,'Quilted Gloves of the Fae','Armor',267,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1837301952,0,1274825504,715115910,1274825504,715115910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171174,0,'Quivering Flesh Bracers','Armor',1448,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6279243785752,0,323302206,906764910,323302206,906764910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171175,0,'Quivering Flesh Earring','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,-1264761537,1287373113,3030205759,1287373113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171176,0,'Quiverstraw Necklace','Armor',581,NULL,0,6,2072844078,2072844078,90,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,675,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,18,0,9,35184372088830,0,1340144939,-632820586,1340144939,3662146710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171177,0,'Quixotic Hoop','Armor',377,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,585,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,276447469,58572030,276447469,58572030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171178,0,'Quixotic Seer''s Bands','Armor',3615,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1610612736,0,-1018959518,1497086421,3276007778,1497086421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171179,0,'Quixotic Seer''s Empowered Bands','Armor',3684,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1610612736,0,-536520385,804464237,3758446911,804464237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171180,0,'Quixotic Seer''s Empowered Epaulets','Armor',3688,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1610612736,0,1166224543,82196524,1166224543,82196524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171181,0,'Quixotic Seer''s Empowered Leggings','Armor',3687,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1610612736,0,126081867,-1202525744,126081867,3092441552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171182,0,'Quixotic Seer''s Leggings','Armor',3618,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1610612736,0,1576329057,276404825,1576329057,276404825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171183,0,'Quixotic Seer''s Masterous Bands','Armor',530,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-957587822,-1167421651,3337379474,3127545645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171184,0,'Quixotic Seer''s Masterous Epaulets','Armor',529,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-306046259,-2106943175,3988921037,2188024121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171185,0,'Quixotic Seer''s Masterous Hood','Armor',528,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,2130046170,-964569944,2130046170,3330397352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171186,0,'Quixotic Seer''s Masterous Leggings','Armor',532,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1819552098,1054755013,2475415198,1054755013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171187,0,'Quixotic Seer''s Masterous Mitts','Armor',531,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,34487652,-1493367580,34487652,2801599716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171188,0,'Quixotic Seer''s Masterous Robe','Armor',2444,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-568303010,999042440,3726664286,999042440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171189,0,'Quixotic Seer''s Masterous Shoes','Armor',533,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,325325312,-2110052893,325325312,2184914403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171190,0,'Ra''zhish''s Cloak of Flowing Power','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-69657354,-561917349,4225309942,3733049947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171191,0,'Racer Skin Belt','Armor',2130,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,1616635428,1062470459,1616635428,1062470459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171192,0,'Rackateers Mantle','Armor',1466,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-306176722,367156073,3988790574,367156073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171193,0,'Radas'' Sharpening Stone','Armor',141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-117026987,1275899941,4177940309,1275899941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171194,0,'Radas'' Shin Guards','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,547560,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-2101413285,1303838873,2193554011,1303838873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171195,0,'Radiant Amulet of Battle','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1319748344,1418645344,2975218952,1418645344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171196,0,'Radiant Amulet of Beasts','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1590935038,-1253444224,1590935038,3041523072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171197,0,'Radiant Amulet of Clouds','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-405079483,-577413756,3889887813,3717553540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171198,0,'Radiant Amulet of Concentration','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,775487690,2086611606,775487690,2086611606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171199,0,'Radiant Amulet of Devotion','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1958888694,-769231065,1958888694,3525736231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171200,0,'Radiant Amulet of Fangs','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-467123569,1481541010,3827843727,1481541010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171201,0,'Radiant Amulet of Grace','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1620443985,-1134140613,1620443985,3160826683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171202,0,'Radiant Amulet of Light','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1974296121,-1050212545,2320671175,3244754751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171203,0,'Radiant Amulet of Mirrors','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2119953729,857713958,2119953729,857713958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171204,0,'Radiant Amulet of Prophets','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,80585300,-1759375434,80585300,2535591862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171205,0,'Radiant Amulet of Storms','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1916004014,1516121744,1916004014,1516121744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171206,0,'Radiant Amulet of the Deep','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1433603068,-1878249957,1433603068,2416717339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171207,0,'Radiant Amulet of the Gambler','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1756892691,-1785251602,1756892691,2509715694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171208,0,'Radiant Amulet of the Guardian','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1130499008,-991991003,1130499008,3302976293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171209,0,'Radiant Amulet of the Iron-heart','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1587809124,648485173,2707158172,648485173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171210,0,'Radiant Amulet of the Knight','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-823893882,1519749978,3471073414,1519749978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171211,0,'Radiant Amulet of the Nimble','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-921387038,1057846963,3373580258,1057846963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171212,0,'Radiant Amulet of the Soldier','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,44390416,583816644,44390416,583816644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171213,0,'Radiant Amulet of the Stoic','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-375091756,-222518650,3919875540,4072448646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171214,0,'Radiant Amulet of the Sun','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,704877132,2001400915,704877132,2001400915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171215,0,'Radiant Amulet of the Tempest','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,697841866,1477069010,697841866,1477069010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171216,0,'Radiant Amulet of the Tree','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,158985624,-1264506726,158985624,3030460570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171217,0,'Radiant Amulet of Vision','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1002540264,-915454211,1002540264,3379513085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171218,0,'Radiant Armguards of Clouds','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,851236847,1591835305,851236847,1591835305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171219,0,'Radiant Armguards of Concentration','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-77648544,992090270,4217318752,992090270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171220,0,'Radiant Armguards of Fangs','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,827223845,-1282171,827223845,4293685125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171221,0,'Radiant Armguards of Grace','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1242550533,465865004,3052416763,465865004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171222,0,'Radiant Armguards of Knowledge','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1843745226,2113497476,1843745226,2113497476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171223,0,'Radiant Armguards of Mirrors','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,776973216,1984136564,776973216,1984136564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171224,0,'Radiant Armguards of Prophets','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-602418104,302146374,3692549192,302146374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171225,0,'Radiant Armguards of Storms','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1487549692,-651556419,2807417604,3643410877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171226,0,'Radiant Armguards of Survival','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-51130921,1967337315,4243836375,1967337315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171227,0,'Radiant Armguards of the Deep','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-2146097578,355222251,2148869718,355222251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171228,0,'Radiant Armguards of the Gambler','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1109515335,-764063784,3185451961,3530903512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171229,0,'Radiant Armguards of the Iron-heart','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1950210358,675015733,1950210358,675015733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171230,0,'Radiant Armguards of the Knight','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,461524268,170771124,461524268,170771124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171231,0,'Radiant Armguards of the Oceans','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,622471298,-280382148,622471298,4014585148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171232,0,'Radiant Armguards of the Soldier','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-675056198,1697522418,3619911098,1697522418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171233,0,'Radiant Armguards of the Stoic','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1019388030,1334079734,1019388030,1334079734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171234,0,'Radiant Armguards of the Tempest','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2039250475,535314404,2039250475,535314404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171235,0,'Radiant Armguards of the Tree','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-601898958,830555242,3693068338,830555242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171236,0,'Radiant Armguards of Vision','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,219652147,1243308496,219652147,1243308496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171237,0,'Radiant Band','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-2116813242,-1292959095,2178154054,3002008201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171238,0,'Radiant Band of Battle','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2038920135,1773473197,2256047161,1773473197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171239,0,'Radiant Band of Beasts','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1778191567,-2005780659,1778191567,2289186637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171240,0,'Radiant Band of Clouds','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,58182184,-525426871,58182184,3769540425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171241,0,'Radiant Band of Concentration','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-896257881,1493549705,3398709415,1493549705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171242,0,'Radiant Band of Devotion','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1871743845,-652722045,2423223451,3642245251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171243,0,'Radiant Band of Elements','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,145457056,1483909031,145457056,1483909031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171244,0,'Radiant Band of Fangs','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,8745698,-1155948553,8745698,3139018743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171245,0,'Radiant Band of Grace','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2076495044,1597077854,2218472252,1597077854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171246,0,'Radiant Band of Knowledge','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1546537997,292676146,1546537997,292676146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171247,0,'Radiant Band of Light','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1179315950,573578586,3115651346,573578586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171248,0,'Radiant Band of Mirrors','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1232428144,-688445207,1232428144,3606522089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171249,0,'Radiant Band of Prophets','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2130055634,-1675872238,2130055634,2619095058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171250,0,'Radiant Band of Storms','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1767975229,1734732893,2526992067,1734732893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171251,0,'Radiant Band of Survival','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1681311225,-77761481,2613656071,4217205815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171252,0,'Radiant Band of the Deep','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1310835823,-1691215425,2984131473,2603751871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171253,0,'Radiant Band of the Gambler','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1944764802,444625094,2350202494,444625094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171254,0,'Radiant Band of the Guardian','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1951185649,-236596073,1951185649,4058371223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171255,0,'Radiant Band of the Knight','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,709447915,675503238,709447915,675503238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171256,0,'Radiant Band of the Nimble','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-29749549,1306239343,4265217747,1306239343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171257,0,'Radiant Band of the Sun','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1345855946,-1834847844,1345855946,2460119452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171258,0,'Radiant Band of Vision','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,136723517,-195787728,136723517,4099179568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171259,0,'Radiant Bangle','Armor',993,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1837105152,0,-35517378,-224788508,4259449918,4070178788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171260,0,'Radiant Bangle','Armor',393,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1837105152,0,734018296,-224788508,734018296,4070178788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171261,0,'Radiant Bangle of Alleviation','Armor',3982,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,151868625,2009922925,151868625,2009922925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171262,0,'Radiant Bangle of Communion','Armor',3982,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,268984638,-1524430709,268984638,2770536587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171263,0,'Radiant Bangle of Impetus','Armor',3982,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-399028986,-2050814888,3895938310,2244152408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171264,0,'Radiant Bangle of Momentum','Armor',3982,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1926369547,-1835568141,2368597749,2459399155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171265,0,'Radiant Bangle of Revelations','Armor',3982,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1578999036,-566408203,1578999036,3728559093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171266,0,'Radiant Bangle of Smiting','Armor',3982,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1813509922,1680483605,1813509922,1680483605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171267,0,'Radiant Bangle of Solace','Armor',3982,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1964163789,2067998389,1964163789,2067998389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171268,0,'Radiant Bangle of Synergism','Armor',3982,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1019735241,-556108325,3275232055,3738858971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171269,0,'Radiant Bangle of the Profound','Armor',3982,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1809261798,1675121728,2485705498,1675121728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171270,0,'Radiant Bauble','Armor',2210,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1794048,0,233570866,1934290321,233570866,1934290321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171271,0,'Radiant Belt of Battle','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-748193521,-339657361,3546773775,3955309935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171272,0,'Radiant Belt of Beasts','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1021508089,168167311,1021508089,168167311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171273,0,'Radiant Belt of Clouds','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2029122852,1658498955,2029122852,1658498955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171274,0,'Radiant Belt of Concentration','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1324216405,1308586809,2970750891,1308586809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171275,0,'Radiant Belt of Devotion','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-337032297,101533591,3957934999,101533591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171276,0,'Radiant Belt of Fangs','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2063814126,-941777759,2063814126,3353189537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171277,0,'Radiant Belt of Grace','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-4387792,603290120,4290579504,603290120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171278,0,'Radiant Belt of Knowledge','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,665350913,192160584,665350913,192160584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171279,0,'Radiant Belt of Light','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1334256890,1593056780,2960710406,1593056780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171280,0,'Radiant Belt of Mirrors','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,476752198,-1558184123,476752198,2736783173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171281,0,'Radiant Belt of Prophets','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,977130283,1124679430,977130283,1124679430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171282,0,'Radiant Belt of Storms','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-317134385,-451814241,3977832911,3843153055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171283,0,'Radiant Belt of Survival','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-824783055,608727843,3470184241,608727843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171284,0,'Radiant Belt of the Deep','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-900201315,1143414443,3394765981,1143414443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171285,0,'Radiant Belt of the Gambler','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-141360782,590547353,4153606514,590547353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171286,0,'Radiant Belt of the Guardian','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,559108039,168307595,559108039,168307595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171287,0,'Radiant Belt of the Nimble','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1423574043,-49202036,2871393253,4245765260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171288,0,'Radiant Belt of the Oceans','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1867975241,2112730861,1867975241,2112730861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171289,0,'Radiant Belt of the Soldier','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1651615887,-1805097805,2643351409,2489869491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171290,0,'Radiant Belt of the Sun','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,351527731,-414538192,351527731,3880429104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171291,0,'Radiant Belt of the Tempest','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1269398733,-290555483,1269398733,4004411813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171292,0,'Radiant Belt of the Tree','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1772952839,1619662890,2522014457,1619662890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171293,0,'Radiant Belt of the Underdepths','Armor',2187,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,605163651,1257293499,605163651,1257293499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171294,0,'Radiant Boots of Beasts','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-78389055,1432241544,4216578241,1432241544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171295,0,'Radiant Boots of Clouds','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1914442842,1031990668,1914442842,1031990668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171296,0,'Radiant Boots of Concentration','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1140855083,1371897134,3154112213,1371897134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171297,0,'Radiant Boots of Devotion','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-519787799,-778129740,3775179497,3516837556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171298,0,'Radiant Boots of Elements','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2042667474,1358186896,2042667474,1358186896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171299,0,'Radiant Boots of Fangs','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1911467152,-1709730920,1911467152,2585236376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171300,0,'Radiant Boots of Knowledge','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,759534207,-1446723117,759534207,2848244179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171301,0,'Radiant Boots of Storms','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-403371855,-1169580392,3891595441,3125386904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171302,0,'Radiant Boots of Survival','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,157799945,-203712000,157799945,4091255296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171303,0,'Radiant Boots of the Deep','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1061820957,-1816856696,3233146339,2478110600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171304,0,'Radiant Boots of the Guardian','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-421374209,1550278362,3873593087,1550278362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171305,0,'Radiant Boots of the Iron-heart','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,882711171,-483346212,882711171,3811621084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171306,0,'Radiant Boots of the Nimble','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1821696733,-1704016222,1821696733,2590951074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171307,0,'Radiant Boots of the Oceans','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1706748727,445795523,1706748727,445795523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171308,0,'Radiant Boots of the Soldier','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1755073009,1222186630,2539894287,1222186630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171309,0,'Radiant Boots of the Stoic','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2086822859,-1682319199,2086822859,2612648097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171310,0,'Radiant Boots of the Sun','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1728524473,2037476305,1728524473,2037476305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171311,0,'Radiant Boots of the Tempest','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1944558091,840895376,2350409205,840895376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171312,0,'Radiant Boots of the Tree','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1665203321,-1223036663,2629763975,3071930633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171313,0,'Radiant Boots of Vision','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1235466253,695793397,3059501043,695793397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171314,0,'Radiant Bracelet','Armor',2198,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6279242186752,0,-1911004733,2026628984,2383962563,2026628984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171315,0,'Radiant Bracelet of Focus','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,460586976,-355018811,460586976,3939948485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171316,0,'Radiant Bracelet of the Explorer','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1659972176,-1812989478,1659972176,2481977818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171317,0,'Radiant Bracelet of the Pious','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,307200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,63639657,1945752888,63639657,1945752888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171318,0,'Radiant Bracelet of the Scholar','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,307200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1167805440,692458994,3127161856,692458994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171319,0,'Radiant Bracelet of the Warrior','Armor',931,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,307200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2034177172,-2136309778,2260790124,2158657518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171320,0,'Radiant Bracers of Battle','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1779156791,126120516,2515810505,126120516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171321,0,'Radiant Bracers of Beasts','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2054273087,-431798108,2054273087,3863169188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171322,0,'Radiant Bracers of Devotion','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1723207943,-1776416070,1723207943,2518551226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171323,0,'Radiant Bracers of Elements','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-26076612,393538974,4268890684,393538974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171324,0,'Radiant Bracers of Fangs','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-161736834,-513765024,4133230462,3781202272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171325,0,'Radiant Bracers of Grace','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1927435936,88635337,1927435936,88635337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171326,0,'Radiant Bracers of Knowledge','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1426642543,1312517232,2868324753,1312517232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171327,0,'Radiant Bracers of Survival','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-2008707337,-1269088754,2286259959,3025878542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171328,0,'Radiant Bracers of the Deep','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1191665165,-734768250,1191665165,3560199046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171329,0,'Radiant Bracers of the Gambler','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2060213218,-758141908,2060213218,3536825388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171330,0,'Radiant Bracers of the Guardian','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1740639745,-1309503443,1740639745,2985463853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171331,0,'Radiant Bracers of the Iron-heart','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1288724115,-1005466236,3006243181,3289501060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171332,0,'Radiant Bracers of the Nimble','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-306791901,-715732131,3988175395,3579235165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171333,0,'Radiant Bracers of the Oceans','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-502771495,1437221180,3792195801,1437221180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171334,0,'Radiant Bracers of the Soldier','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,282136033,1704247558,282136033,1704247558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171335,0,'Radiant Bracers of the Sun','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-2004310930,1260001855,2290656366,1260001855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171336,0,'Radiant Bracers of the Tempest','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,221920523,525523984,221920523,525523984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171337,0,'Radiant Bracers of the Tree','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,453884009,-258386681,453884009,4036580615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171338,0,'Radiant Bracers of Vision','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-244762057,-1704592423,4050205239,2590374873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171339,0,'Radiant Brass Bangle','Armor',378,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-994870198,823205272,3300097098,823205272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171340,0,'Radiant Brass Necklace','Armor',389,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-39152441,1947309878,4255814855,1947309878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171341,0,'Radiant Breastplate of Battle','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1213971651,904670211,1213971651,904670211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171342,0,'Radiant Breastplate of Beasts','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1478607819,-735373597,2816359477,3559593699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171343,0,'Radiant Breastplate of Concentration','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,833934205,918135177,833934205,918135177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171344,0,'Radiant Breastplate of Devotion','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1800378177,-1510629917,1800378177,2784337379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171345,0,'Radiant Breastplate of Elements','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-208954246,614431431,4086013050,614431431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171346,0,'Radiant Breastplate of Fangs','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-73035464,1364342092,4221931832,1364342092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171347,0,'Radiant Breastplate of Grace','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,2132529382,-1250241563,2132529382,3044725733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171348,0,'Radiant Breastplate of Knowledge','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1492209705,1556049591,2802757591,1556049591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171349,0,'Radiant Breastplate of Light','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-548926917,-931416095,3746040379,3363551201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171350,0,'Radiant Breastplate of Mirrors','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2024379254,-406454489,2270588042,3888512807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171351,0,'Radiant Breastplate of Prophets','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1233328534,-521017998,3061638762,3773949298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171352,0,'Radiant Breastplate of Storms','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1841181977,993840627,1841181977,993840627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171353,0,'Radiant Breastplate of Survival','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1441401597,-2018465449,1441401597,2276501847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171354,0,'Radiant Breastplate of the Deep','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1258215499,-404765473,1258215499,3890201823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171355,0,'Radiant Breastplate of the Gambler','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,2000018852,-1199923699,2000018852,3095043597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171356,0,'Radiant Breastplate of the Guardian','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1167095285,-34523839,3127872011,4260443457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171357,0,'Radiant Breastplate of the Iron-heart','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1093261525,-1410993589,3201705771,2883973707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171358,0,'Radiant Breastplate of the Knight','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-781601999,-1243814491,3513365297,3051152805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171359,0,'Radiant Breastplate of the Nimble','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,806960681,-800843700,806960681,3494123596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171360,0,'Radiant Breastplate of the Soldier','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,489196455,253883175,489196455,253883175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171361,0,'Radiant Breastplate of the Sun','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1733110158,-1550801326,2561857138,2744165970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171362,0,'Radiant Breastplate of the Tempest','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-795494143,1978134065,3499473153,1978134065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171363,0,'Radiant Breastplate of the Tree','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,385105455,-1015889314,385105455,3279077982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171364,0,'Radiant Chaps of Beasts','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1296576104,1887961967,1296576104,1887961967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171365,0,'Radiant Chaps of Clouds','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1985843414,408202091,1985843414,408202091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171366,0,'Radiant Chaps of Elements','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2105615710,-562762296,2105615710,3732205000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171367,0,'Radiant Chaps of Fangs','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1974413340,595842090,1974413340,595842090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171368,0,'Radiant Chaps of Grace','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-250517054,-945081725,4044450242,3349885571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171369,0,'Radiant Chaps of Knowledge','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,688133875,-855992143,688133875,3438975153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171370,0,'Radiant Chaps of Light','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-473570221,-1163241849,3821397075,3131725447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171371,0,'Radiant Chaps of Mirrors','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1841331927,57643833,1841331927,57643833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171372,0,'Radiant Chaps of Prophets','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1255169709,437940861,1255169709,437940861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171373,0,'Radiant Chaps of Survival','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1082386272,2103131736,3212581024,2103131736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171374,0,'Radiant Chaps of the Deep','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-990617233,489968592,3304350063,489968592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171375,0,'Radiant Chaps of the Iron-heart','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,819764751,-2135389279,819764751,2159578017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171376,0,'Radiant Chaps of the Knight','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1600326165,1546585446,1600326165,1546585446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171377,0,'Radiant Chaps of the Nimble','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-628151180,968358031,3666816116,968358031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171378,0,'Radiant Chaps of the Oceans','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1643868091,-1186237714,1643868091,3108729582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171379,0,'Radiant Chaps of the Soldier','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1826475389,228955085,2468491907,228955085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171380,0,'Radiant Chaps of the Stoic','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2015618887,-24673853,2015618887,4270293443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171381,0,'Radiant Chaps of the Sun','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1679716021,1195035212,1679716021,1195035212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171382,0,'Radiant Chaps of the Tempest','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,973319004,2003013339,973319004,2003013339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171383,0,'Radiant Chaps of the Tree','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1728149749,966350161,2566817547,966350161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171384,0,'Radiant Chaps of Vision','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1381419388,212774930,1381419388,212774930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171385,0,'Radiant Cincture of Alleviation','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,6281081087704,0,-1980171668,490147321,2314795628,490147321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171386,0,'Radiant Cincture of Communion','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,20,0,20,6281081087704,0,-1185677136,1905352366,3109290160,1905352366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171387,0,'Radiant Cincture of Impetus','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,40,0,40,6281081087704,0,-1850833150,1430799444,2444134146,1430799444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171388,0,'Radiant Cincture of Momentum','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,30,0,30,6281081087704,0,-1249952249,-1678658416,3045015047,2616308880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171389,0,'Radiant Cincture of Revelations','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-865028399,-1262044319,3429938897,3032922977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171390,0,'Radiant Cincture of Smiting','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,10,0,10,6281081087704,0,-1389804695,-1264489191,2905162601,3030478105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171391,0,'Radiant Cincture of Solace','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,6281081087704,0,-1652180555,-1877090992,2642786741,2417876304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171392,0,'Radiant Cincture of Synergism','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-1067743130,174597118,3227224166,174597118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171393,0,'Radiant Cincture of the Profound','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,-2049719077,-1798244115,2245248219,2496723181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171394,0,'Radiant Collar of Battle','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1176463415,1493133698,1176463415,1493133698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171395,0,'Radiant Collar of Concentration','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1880262645,-1455351396,1880262645,2839615900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171396,0,'Radiant Collar of Devotion','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,719963081,-2116293403,719963081,2178673893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171397,0,'Radiant Collar of Fangs','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1174157904,-1611440295,3120809392,2683527001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171398,0,'Radiant Collar of Grace','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1052607598,2077997552,1052607598,2077997552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171399,0,'Radiant Collar of Light','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1013622653,115006964,1013622653,115006964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171400,0,'Radiant Collar of Mirrors','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1995261826,2098683860,2299705470,2098683860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171401,0,'Radiant Collar of Prophets','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1192417882,-991980428,1192417882,3302986868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171402,0,'Radiant Collar of the Deep','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,190352579,-1007569447,190352579,3287397849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171403,0,'Radiant Collar of the Gambler','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,915638572,1443211235,915638572,1443211235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171404,0,'Radiant Collar of the Guardian','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1272226049,-1163033337,3022741247,3131933959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171405,0,'Radiant Collar of the Iron-heart','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-9407581,-962073064,4285559715,3332894232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171406,0,'Radiant Collar of the Knight','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1865422919,-997972057,2429544377,3296995239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171407,0,'Radiant Collar of the Nimble','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1046342365,-1591944626,1046342365,2703022670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171408,0,'Radiant Collar of the Oceans','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1369996777,568348719,2924970519,568348719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171409,0,'Radiant Collar of the Soldier','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1552867119,-513881399,1552867119,3781085897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171410,0,'Radiant Collar of the Stoic','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1215362325,-2021262207,3079604971,2273705089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171411,0,'Radiant Collar of the Sun','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1776085570,960628385,1776085570,960628385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171412,0,'Radiant Collar of Vision','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1913025966,-987832289,2381941330,3307135007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171413,0,'Radiant Cowl of Battle','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1784142308,623826499,2510824988,623826499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171414,0,'Radiant Cowl of Beasts','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2049812202,-991302493,2049812202,3303664803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171415,0,'Radiant Cowl of Clouds','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,757224158,-1405795161,757224158,2889172135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171416,0,'Radiant Cowl of Concentration','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-457070511,91685547,3837896785,91685547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171417,0,'Radiant Cowl of Elements','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,654239574,-1987166718,654239574,2307800578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171418,0,'Radiant Cowl of Grace','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1435587638,-1376073345,2859379658,2918893951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171419,0,'Radiant Cowl of Knowledge','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1920718075,-1222882868,1920718075,3072084428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171420,0,'Radiant Cowl of Light','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-314240093,-788812421,3980727203,3506154875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171421,0,'Radiant Cowl of Mirrors','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1520825941,-1861649331,1520825941,2433317965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171422,0,'Radiant Cowl of Storms','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1194635723,738080691,3100331573,738080691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171423,0,'Radiant Cowl of Survival','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2011590622,715255186,2283376674,715255186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171424,0,'Radiant Cowl of the Deep','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1618238617,1255047194,2676728679,1255047194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171425,0,'Radiant Cowl of the Gambler','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1572821368,-776249096,2722145928,3518718200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171426,0,'Radiant Cowl of the Guardian','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1738281172,810545708,1738281172,810545708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171427,0,'Radiant Cowl of the Knight','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,68995101,1927343670,68995101,1927343670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171428,0,'Radiant Cowl of the Nimble','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-303389450,393745375,3991577846,393745375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171429,0,'Radiant Cowl of the Oceans','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,981773747,-1752917570,981773747,2542049726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171430,0,'Radiant Cowl of the Soldier','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-933367669,1725959634,3361599627,1725959634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171431,0,'Radiant Cowl of the Stoic','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,593241423,-2057219906,593241423,2237747390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171432,0,'Radiant Cowl of the Sun','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1899452405,-715381448,2395514891,3579585848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171433,0,'Radiant Cowl of the Tempest','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,224797662,472256708,224797662,472256708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171434,0,'Radiant Cowl of the Tree','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1014938365,1852016283,3280028931,1852016283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171435,0,'Radiant Earring of Alleviation','Armor',3967,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1593521510,-2022889488,1593521510,2272077808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171436,0,'Radiant Earring of Battle','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1683362404,-874773888,1683362404,3420193408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171437,0,'Radiant Earring of Beasts','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1949068654,706426976,2345898642,706426976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171438,0,'Radiant Earring of Clouds','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1521721512,1120374884,1521721512,1120374884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171439,0,'Radiant Earring of Communion','Armor',3967,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1537695221,1032901219,1537695221,1032901219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171440,0,'Radiant Earring of Concentration','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1823450585,1970924722,2471516711,1970924722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171441,0,'Radiant Earring of Devotion','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-911532517,1770890644,3383434779,1770890644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171442,0,'Radiant Earring of Elements','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1366234400,-387497296,1366234400,3907470000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171443,0,'Radiant Earring of Fangs','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1497438306,-1251491628,1497438306,3043475668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171444,0,'Radiant Earring of Grace','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-570467908,1364141693,3724499388,1364141693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171445,0,'Radiant Earring of Impetus','Armor',3967,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1309834737,342400390,2985132559,342400390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171446,0,'Radiant Earring of Knowledge','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,99231373,-1844252144,99231373,2450715152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171447,0,'Radiant Earring of Mirrors','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1420049875,-1819665005,2874917421,2475302291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171448,0,'Radiant Earring of Momentum','Armor',3967,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1047231135,-210950223,3247736161,4084017073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171449,0,'Radiant Earring of Revelations','Armor',3967,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,607839022,782012776,607839022,782012776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171450,0,'Radiant Earring of Smiting','Armor',3967,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,780284424,-176048949,780284424,4118918347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171451,0,'Radiant Earring of Solace','Armor',3967,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,735992475,-1262587909,735992475,3032379387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171452,0,'Radiant Earring of Storms','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-816137149,-989011088,3478830147,3305956208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171453,0,'Radiant Earring of Synergism','Armor',3967,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1106691142,1181331251,3188276154,1181331251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171454,0,'Radiant Earring of the Deep','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-400928495,732429480,3894038801,732429480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171455,0,'Radiant Earring of the Gambler','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-707701506,-1601853983,3587265790,2693113313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171456,0,'Radiant Earring of the Guardian','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1771952980,1414882345,2523014316,1414882345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171457,0,'Radiant Earring of the Iron-heart','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,473083505,447601442,473083505,447601442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171458,0,'Radiant Earring of the Knight','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1938635371,-39813518,1938635371,4255153778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171459,0,'Radiant Earring of the Nimble','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,471109774,-1741126757,471109774,2553840539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171460,0,'Radiant Earring of the Profound','Armor',3967,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-993464846,-308929949,3301502450,3986037347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171461,0,'Radiant Earring of the Soldier','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1077148931,400476363,3217818365,400476363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171462,0,'Radiant Earring of the Sun','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1218076350,-673233690,1218076350,3621733606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171463,0,'Radiant Earring of the Tree','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1273972875,252377641,3020994421,252377641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171464,0,'Radiant Earring of Vision','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-439911561,1446873885,3855055735,1446873885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171465,0,'Radiant Elder''s Chain Boots','Armor',2885,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1422748787,-1582600953,2872218509,2712366343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171466,0,'Radiant Elder''s Chain Boots of the Visionseeker','Armor',1580,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1557579381,-1657305783,2737387915,2637661513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171467,0,'Radiant Elder''s Chain Cuffs','Armor',1546,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1650963664,-733300720,1650963664,3561666576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171468,0,'Radiant Elder''s Chain Cuffs of the Visionseeker','Armor',3332,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1378689159,1351397624,1378689159,1351397624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171469,0,'Radiant Elder''s Chausses','Armor',2881,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1511035163,-534974236,2783932133,3759993060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171470,0,'Radiant Elder''s Chausses of Calling','Armor',3628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,143197656,-903044741,143197656,3391922555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171471,0,'Radiant Elder''s Chausses of the Intuitive','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,932815379,-1090895612,932815379,3204071684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171472,0,'Radiant Elder''s Chausses of the Visionseeker','Armor',2881,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1376467741,777235885,2918499555,777235885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171473,0,'Radiant Elder''s Coif of the Intuitive','Armor',3358,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1878390228,980227984,2416577068,980227984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171474,0,'Radiant Elder''s Coif of the Visionseeker','Armor',3680,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,174550236,1455636784,174550236,1455636784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171475,0,'Radiant Elder''s Handguards','Armor',1428,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1444309285,-1705039110,1444309285,2589928186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171476,0,'Radiant Elder''s Handguards of the Intuitive','Armor',3286,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1816545559,1799800713,1816545559,1799800713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171477,0,'Radiant Elder''s Handguards of the Visionseeker','Armor',1428,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,4510985,1756423617,4510985,1756423617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171478,0,'Radiant Elder''s Hauberk','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-867228507,1387750059,3427738789,1387750059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171479,0,'Radiant Elder''s Hauberk of the Visionseeker','Armor',1579,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1709336439,-1016380090,2585630857,3278587206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171480,0,'Radiant Elder''s Rustic Chain Boots','Armor',1615,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1206728950,101356504,1206728950,101356504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171481,0,'Radiant Elder''s Rustic Chain Cuffs','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1035270438,1944798927,3259696858,1944798927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171482,0,'Radiant Elder''s Rustic Chausses','Armor',1437,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1227933086,1014638727,1227933086,1014638727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171483,0,'Radiant Elder''s Rustic Coif','Armor',1513,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-291279455,-1362638775,4003687841,2932328521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171484,0,'Radiant Elder''s Rustic Handguards','Armor',1435,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,773069961,1552389150,773069961,1552389150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171485,0,'Radiant Elder''s Rustic Hauberk','Armor',3362,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1270001399,-496841083,3024965897,3798126213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171486,0,'Radiant Elder''s Rustic Spaulders','Armor',3304,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-789331314,-1894286602,3505635982,2400680694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171487,0,'Radiant Elder''s Spaulders of the Intuitive','Armor',1515,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-620695909,630830724,3674271387,630830724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171488,0,'Radiant Elder''s Spaulders of the Visionseeker','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-977696287,1075900718,3317271009,1075900718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171489,0,'Radiant Engraved Draconic Ring','Armor',3901,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,561745884,-1774396886,561745884,2520570410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171490,0,'Radiant Gauntlets of Battle','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1775832335,1767136468,2519134961,1767136468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171491,0,'Radiant Gauntlets of Beasts','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,2040754695,-2003605964,2040754695,2291361332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171492,0,'Radiant Gauntlets of Clouds','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,384220,-531640784,384220,3763326512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171493,0,'Radiant Gauntlets of Devotion','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1826790801,998892479,2468176495,998892479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171494,0,'Radiant Gauntlets of Elements','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,198797652,-1159527269,198797652,3135440027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171495,0,'Radiant Gauntlets of Grace','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2025249336,-1101004706,2269717960,3193962590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171496,0,'Radiant Gauntlets of Knowledge','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1599888121,1056706326,1599888121,1056706326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171497,0,'Radiant Gauntlets of Light','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,57038081,-1017027494,57038081,3277939802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171498,0,'Radiant Gauntlets of Prophets','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-899153679,2123209518,3395813617,2123209518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171499,0,'Radiant Gauntlets of Storms','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1779646409,1736752420,2515320887,1736752420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171500,0,'Radiant Gauntlets of the Deep','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1297339035,2040773251,2997628261,2040773251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171501,0,'Radiant Gauntlets of the Gambler','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1889064822,903028776,2405902474,903028776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171502,0,'Radiant Gauntlets of the Guardian','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1678951481,-1233631048,1678951481,3061336248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171503,0,'Radiant Gauntlets of the Knight','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,691750431,342832570,691750431,342832570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171504,0,'Radiant Gauntlets of the Nimble','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-295407589,1912064083,3999559707,1912064083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171505,0,'Radiant Gauntlets of the Oceans','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,396567473,-250920398,396567473,4044046898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171506,0,'Radiant Gauntlets of the Soldier','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-444957047,-2104996606,3850010249,2189970690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171507,0,'Radiant Gauntlets of the Stoic','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,242985805,209786468,242985805,209786468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171508,0,'Radiant Gauntlets of the Sun','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-458870551,-1149544107,3836096745,3145423189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171509,0,'Radiant Gauntlets of the Tempest','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,250148659,-129085420,250148659,4165881876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171510,0,'Radiant Gauntlets of the Tree','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-291058943,1561246722,4003908353,1561246722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171511,0,'Radiant Gloves of Battle','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,184332619,-1392357660,184332619,2902609636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171512,0,'Radiant Gloves of Beasts','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-445042243,1288008708,3849925053,1288008708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171513,0,'Radiant Gloves of Clouds','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-289069487,605674496,4005897809,605674496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171514,0,'Radiant Gloves of Concentration','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,656858334,1519527860,656858334,1519527860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171515,0,'Radiant Gloves of Devotion','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2111674594,393633874,2111674594,393633874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171516,0,'Radiant Gloves of Elements','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-451308583,-1776515210,3843658713,2518452086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171517,0,'Radiant Gloves of Fangs','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-315122021,1829793294,3979845275,1829793294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171518,0,'Radiant Gloves of Grace','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1770643269,-1992783705,1770643269,2302183591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171519,0,'Radiant Gloves of Knowledge','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1315135372,-529830320,2979831924,3765136976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171520,0,'Radiant Gloves of Light','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1870566810,-197530461,2424400486,4097436835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171521,0,'Radiant Gloves of Mirrors','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-974036734,-650942818,3320930562,3644024478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171522,0,'Radiant Gloves of Prophets','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,999803443,1383209155,999803443,1383209155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171523,0,'Radiant Gloves of Storms','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2066496186,-1546473708,2066496186,2748493588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171524,0,'Radiant Gloves of the Deep','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1550637032,1432107374,1550637032,1432107374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171525,0,'Radiant Gloves of the Gambler','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1638388231,-1455077390,1638388231,2839889906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171526,0,'Radiant Gloves of the Guardian','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-121075837,-790436587,4173891459,3504530709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171527,0,'Radiant Gloves of the Iron-heart','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1471928184,-203319844,2823039112,4091647452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171528,0,'Radiant Gloves of the Knight','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-939803502,-1961998722,3355163794,2332968574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171529,0,'Radiant Gloves of the Nimble','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1925067681,-292111465,1925067681,4002855831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171530,0,'Radiant Gloves of the Oceans','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-110896836,1852453366,4184070460,1852453366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171531,0,'Radiant Gloves of the Soldier','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,196772868,505293528,196772868,505293528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171532,0,'Radiant Gloves of the Stoic','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-524594752,-770279646,3770372544,3524687650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171533,0,'Radiant Gloves of the Sun','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,358218283,-1654243349,358218283,2640723947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171534,0,'Radiant Gloves of the Tempest','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1842170743,1691891662,2452796553,1691891662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171535,0,'Radiant Gloves of the Tree','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,6697356,1911635951,6697356,1911635951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171536,0,'Radiant Gloves of Vision','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,554846025,820234105,554846025,820234105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171537,0,'radiant gold necklace','Armor',2140,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,-1997342206,395071191,2297625090,395071191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171538,0,'Radiant Greaves of Battle','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1904786778,-378146463,1904786778,3916820833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171539,0,'Radiant Greaves of Beasts','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1643299412,145935233,2651667884,145935233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171540,0,'Radiant Greaves of Concentration','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1898302299,883208436,1898302299,883208436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171541,0,'Radiant Greaves of Devotion','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,736005991,173860406,736005991,173860406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171542,0,'Radiant Greaves of Elements','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1290107812,-1959395054,3004859484,2335572242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171543,0,'Radiant Greaves of Fangs','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1154184930,511875170,3140782366,511875170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171544,0,'Radiant Greaves of Grace','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1066059968,-89489717,1066059968,4205477579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171545,0,'Radiant Greaves of Light','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,218439390,-2018829617,218439390,2276137679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171546,0,'Radiant Greaves of Mirrors','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1098552045,1151690382,3196415251,1151690382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171547,0,'Radiant Greaves of Prophets','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1643699836,1331207847,1643699836,1331207847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171548,0,'Radiant Greaves of Storms','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,758066495,-408612719,758066495,3886354577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171549,0,'Radiant Greaves of Survival','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1815677796,672780930,1815677796,672780930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171550,0,'Radiant Greaves of the Deep','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,175095917,1215741706,175095917,1215741706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171551,0,'Radiant Greaves of the Gambler','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,933545346,1358549512,933545346,1358549512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171552,0,'Radiant Greaves of the Guardian','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2084795502,-1921826174,2210171794,2373141122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171553,0,'Radiant Greaves of the Iron-heart','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-28885235,-2058100005,4266082061,2236867291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171554,0,'Radiant Greaves of the Knight','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1845974249,-1908091934,2448993047,2386875362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171555,0,'Radiant Greaves of the Nimble','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,164249520,-337891829,164249520,3957075467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171556,0,'Radiant Greaves of the Oceans','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1352610119,1797301354,2942357177,1797301354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171557,0,'Radiant Greaves of the Soldier','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1572443009,-408764638,1572443009,3886202658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171558,0,'Radiant Greaves of the Stoic','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1229437371,-1730873115,3065529925,2564094181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171559,0,'Radiant Greaves of the Sun','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1329000036,15745019,1329000036,15745019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171560,0,'Radiant Greaves of the Tempest','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-381241192,-1654349260,3913726104,2640618036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171561,0,'Radiant Greaves of Vision','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1131006991,1955887356,3163960305,1955887356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171562,0,'Radiant Handguards of Battle','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-839988976,648339631,3454978320,648339631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171563,0,'Radiant Handguards of Clouds','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1977586624,-1346407861,2317380672,2948559435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171564,0,'Radiant Handguards of Concentration','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1136891599,-88658523,1136891599,4206308773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171565,0,'Radiant Handguards of Fangs','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1982671734,1963380564,2312295562,1963380564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171566,0,'Radiant Handguards of Grace','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,225219924,-1859245571,225219924,2435721725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171567,0,'Radiant Handguards of Light','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-95047714,-332444167,4199919582,3962523129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171568,0,'Radiant Handguards of Mirrors','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,48437593,951474216,48437593,951474216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171569,0,'Radiant Handguards of Prophets','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1007055024,1888586564,1007055024,1888586564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171570,0,'Radiant Handguards of Storms','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,533295275,678691167,533295275,678691167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171571,0,'Radiant Handguards of Survival','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-799047890,399558497,3495919406,399558497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171572,0,'Radiant Handguards of the Gambler','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,88250390,777003214,88250390,777003214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171573,0,'Radiant Handguards of the Guardian','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1071316952,-16085771,1071316952,4278881525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171574,0,'Radiant Handguards of the Iron-heart','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-861838695,-1712222172,3433128601,2582745124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171575,0,'Radiant Handguards of the Knight','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1558251901,-1765103377,2736715395,2529863919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171576,0,'Radiant Handguards of the Nimble','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1246999558,-212708090,3047967738,4082259206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171577,0,'Radiant Handguards of the Oceans','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1652124883,1940840295,2642842413,1940840295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171578,0,'Radiant Handguards of the Soldier','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1868549653,-1727312412,1868549653,2567654884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171579,0,'Radiant Handguards of the Tempest','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1428212946,-473083662,1428212946,3821883634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171580,0,'Radiant Handguards of the Tree','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1686338461,1393732712,1686338461,1393732712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171581,0,'Radiant Handguards of Vision','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1271300849,-1153078990,1271300849,3141888306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171582,0,'Radiant Helm of Battle','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,596706199,-330490438,596706199,3964476858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171583,0,'Radiant Helm of Beasts','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-871070879,227157850,3423896417,227157850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171584,0,'Radiant Helm of Clouds','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,2122274132,1700171614,2122274132,1700171614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171585,0,'Radiant Helm of Concentration','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1214468133,1516847047,3080499163,1516847047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171586,0,'Radiant Helm of Devotion','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-311956505,-1054060151,3983010791,3240907145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171587,0,'Radiant Helm of Elements','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1973674204,1078376109,1973674204,1078376109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171588,0,'Radiant Helm of Fangs','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,2106453406,641290405,2106453406,641290405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171589,0,'Radiant Helm of Grace','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-114054080,-1039026676,4180913216,3255940620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171590,0,'Radiant Helm of Knowledge','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,556192625,-239321283,556192625,4055646013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171591,0,'Radiant Helm of Light','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-528800614,-1089416696,3766166682,3205550600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171592,0,'Radiant Helm of Mirrors','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-325266466,1436636478,3969700830,1436636478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171593,0,'Radiant Helm of Prophets','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,863353837,-2077742824,863353837,2217224472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171594,0,'Radiant Helm of Storms','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-342472257,-492962742,3952495039,3802004554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171595,0,'Radiant Helm of the Deep','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-858348307,-2096756555,3436618989,2198210741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171596,0,'Radiant Helm of the Gambler','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-249716478,1702503085,4045250818,1702503085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171597,0,'Radiant Helm of the Guardian','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-777702049,737842709,3517265247,737842709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171598,0,'Radiant Helm of the Iron-heart','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,956193677,988630594,956193677,988630594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171599,0,'Radiant Helm of the Oceans','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1775872569,1568209730,1775872569,1568209730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171600,0,'Radiant Helm of the Soldier','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1694435583,-769568889,2600531713,3525398407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171601,0,'Radiant Helm of the Stoic','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1879122629,-1010751921,1879122629,3284215375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171602,0,'Radiant Helm of the Sun','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,498830325,301206603,498830325,301206603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171603,0,'Radiant Helm of the Tempest','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1151400363,-1461235055,3143566933,2833732241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171604,0,'Radiant Helm of the Tree','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1864613239,-1481961932,2430354057,2813005364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171605,0,'Radiant Helm of Vision','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1374161333,1907135527,1374161333,1907135527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171606,0,'Radiant Hood of Battle','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,889519912,-624846871,889519912,3670120425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171607,0,'Radiant Hood of Clouds','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1040590159,1406797069,1040590159,1406797069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171608,0,'Radiant Hood of Concentration','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-135929920,1445527997,4159037376,1445527997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171609,0,'Radiant Hood of Devotion','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1390502916,1574372268,2904464380,1574372268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171610,0,'Radiant Hood of Fangs','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1039441285,-1443236593,1039441285,2851730703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171611,0,'Radiant Hood of Grace','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1186276261,1305547686,3108691035,1305547686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171612,0,'Radiant Hood of Knowledge','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1633657706,-1172041688,1633657706,3122925608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171613,0,'Radiant Hood of Light','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1784583174,818968482,1784583174,818968482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171614,0,'Radiant Hood of Mirrors','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-100061343,-1477060102,4194905953,2817907194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171615,0,'Radiant Hood of Prophets','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-467427016,416512829,3827540280,416512829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171616,0,'Radiant Hood of Storms','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1410385500,-737053159,2884581796,3557914137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171617,0,'Radiant Hood of Survival','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,682969366,2140288792,682969366,2140288792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171618,0,'Radiant Hood of the Deep','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1934633738,536697488,2360333558,536697488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171619,0,'Radiant Hood of the Gambler','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1318792935,-115428744,2976174361,4179538552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171620,0,'Radiant Hood of the Guardian','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-953103904,-572533538,3341863392,3722433758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171621,0,'Radiant Hood of the Iron-heart','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2022124438,-1976461730,2022124438,2318505566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171622,0,'Radiant Hood of the Knight','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,389595020,-712314866,389595020,3582652430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171623,0,'Radiant Hood of the Nimble','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1296465346,-1340994073,1296465346,2953973223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171624,0,'Radiant Hood of the Oceans','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,698407458,820938630,698407458,820938630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171625,0,'Radiant Hood of the Soldier','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-612792550,1313202002,3682174746,1313202002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171626,0,'Radiant Hood of the Stoic','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,813191902,-2007430822,813191902,2287536474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171627,0,'Radiant Hood of the Sun','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-890400480,-476020593,3404566816,3818946703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171628,0,'Radiant Hood of the Tempest','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1379206422,881050180,2915760874,881050180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171629,0,'Radiant Hood of the Tree','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-794479982,995122193,3500487314,995122193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171630,0,'Radiant Hood of Vision','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-607274711,1193287284,3687692585,1193287284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171631,0,'Radiant Hoop','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,1659961741,-737334565,1659961741,3557632731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171632,0,'Radiant Hoop of Blessings','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,2040853528,1165525069,2040853528,1165525069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171633,0,'Radiant Leggings of Battle','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1729970661,-1956522363,1729970661,2338444933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171634,0,'Radiant Leggings of Clouds','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-121683505,41567329,4173283791,41567329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171635,0,'Radiant Leggings of Concentration','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,828160832,-575862348,828160832,3719104948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171636,0,'Radiant Leggings of Devotion','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1806172028,-1790703711,1806172028,2504263585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171637,0,'Radiant Leggings of Fangs','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-78776059,-675765442,4216191237,3619201854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171638,0,'Radiant Leggings of Grace','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2146679003,865093015,2146679003,865093015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171639,0,'Radiant Leggings of Knowledge','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1478047766,-1000472687,2816919530,3294494609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171640,0,'Radiant Leggings of Light','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-2027901374,1318134163,2267065922,1318134163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171641,0,'Radiant Leggings of Prophets','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1230060375,-801079504,3064906921,3493887792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171642,0,'Radiant Leggings of Storms','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1834376484,-2051983499,1834376484,2242983797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171643,0,'Radiant Leggings of Survival','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2058155995,-1224658155,2058155995,3070309141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171644,0,'Radiant Leggings of the Deep','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1243000950,-680632675,1243000950,3614334621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171645,0,'Radiant Leggings of the Gambler','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2011018649,-55826919,2011018649,4239140377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171646,0,'Radiant Leggings of the Guardian','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1792444627,-412141692,2502522669,3882825604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171647,0,'Radiant Leggings of the Iron-heart','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1103212778,-211375374,3191754518,4083591922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171648,0,'Radiant Leggings of the Knight','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-780018932,1732870857,3514948364,1732870857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171649,0,'Radiant Leggings of the Nimble','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,526369551,47284000,526369551,47284000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171650,0,'Radiant Leggings of the Oceans','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-283525470,-2110917311,4011441826,2184049985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171651,0,'Radiant Leggings of the Soldier','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,499180442,1274497843,499180442,1274497843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171652,0,'Radiant Leggings of the Stoic','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-155109794,-165615901,4139857502,4129351395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171653,0,'Radiant Leggings of the Tempest','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-2931673,825316901,4292035623,825316901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171654,0,'Radiant Leggings of the Tree','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,370955794,-205301732,370955794,4089665564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171655,0,'Radiant Leggings of Vision','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,917734253,377511704,917734253,377511704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171656,0,'Radiant Loop','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,354329249,1534049676,354329249,1534049676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171657,0,'Radiant Luclin Ore Gauntlets','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-571886244,1621100033,3723081052,1621100033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171658,0,'Radiant Manacle','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,1225699816,-1812924152,1225699816,2482043144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171659,0,'Radiant Mantle of Battle','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,211619332,-2096699680,211619332,2198267616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171660,0,'Radiant Mantle of Beasts','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-484929806,1656871936,3810037490,1656871936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171661,0,'Radiant Mantle of Clouds','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,27975253,169702404,27975253,169702404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171662,0,'Radiant Mantle of Concentration','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-934730534,-285217047,3360236762,4009750249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171663,0,'Radiant Mantle of Devotion','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1833803546,-1424514936,2461163750,2870452360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171664,0,'Radiant Mantle of Elements','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,175533021,712853420,175533021,712853420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171665,0,'Radiant Mantle of Fangs','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,39347871,-575280269,39347871,3719687027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171666,0,'Radiant Mantle of Grace','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-2031737023,966594010,2263230273,966594010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171667,0,'Radiant Mantle of Knowledge','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1593006192,-2033109926,1593006192,2261857370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171668,0,'Radiant Mantle of Light','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1761361529,1151101406,2533605767,1151101406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171669,0,'Radiant Mantle of Mirrors','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1013916083,-563042769,3281051213,3731924527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171670,0,'Radiant Mantle of Prophets','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,396898693,-300689383,396898693,3994277913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171671,0,'Radiant Mantle of Storms','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1807498562,-1915353328,2487468734,2379613968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171672,0,'Radiant Mantle of Survival','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,288143418,-1991076804,288143418,2303890492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171673,0,'Radiant Mantle of the Deep','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1291636756,-381814348,3003330540,3913152948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171674,0,'Radiant Mantle of the Gambler','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1899484669,-669748952,2395482627,3625218344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171675,0,'Radiant Mantle of the Guardian','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-22464308,-1231712279,4272502988,3063255017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171676,0,'Radiant Mantle of the Iron-heart','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1194053772,-426781348,1194053772,3868185948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171677,0,'Radiant Mantle of the Oceans','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,369893688,-1898356046,369893688,2396611250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171678,0,'Radiant Mantle of the Soldier','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-455771136,1867455490,3839196160,1867455490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171679,0,'Radiant Mantle of the Stoic','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,265595332,-1263784664,265595332,3031182632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171680,0,'Radiant Mantle of the Sun','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,962986397,-1708785830,962986397,2586181466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171681,0,'Radiant Mantle of the Tempest','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1806496826,361300244,2488470470,361300244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171682,0,'Radiant Mantle of the Tree','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-284571256,-846135499,4010396040,3448831797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171683,0,'Radiant Mantle of Vision','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,647031976,518483837,647031976,518483837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171684,0,'Radiant Mitts of Battle','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-319123076,1260252730,3975844220,1260252730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171685,0,'Radiant Mitts of Beasts','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,58659210,-1428499238,58659210,2866468058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171686,0,'Radiant Mitts of Clouds','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,222030821,-1039762210,222030821,3255205086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171687,0,'Radiant Mitts of Concentration','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-992472726,-1445572363,3302494570,2849394933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171688,0,'Radiant Mitts of Devotion','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1641851562,-568603340,2653115734,3726363956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171689,0,'Radiant Mitts of Elements','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,115826285,1601251856,115826285,1601251856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171690,0,'Radiant Mitts of Fangs','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,248075055,300724545,248075055,300724545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171691,0,'Radiant Mitts of Grace','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1971907855,-171681816,2323059441,4123285480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171692,0,'Radiant Mitts of Knowledge','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1382182336,1148438416,1382182336,1148438416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171693,0,'Radiant Mitts of Light','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1550771006,-2000342036,1550771006,2294625260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171694,0,'Radiant Mitts of Mirrors','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,603406645,-1195473171,603406645,3099494125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171695,0,'Radiant Mitts of Prophets','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1862357815,-1692420699,2432609481,2602546597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171696,0,'Radiant Mitts of Storms','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1731004658,1171066826,2563962638,1171066826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171697,0,'Radiant Mitts of Survival','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-246732990,-60884608,4048234306,4234082688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171698,0,'Radiant Mitts of the Deep','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1080944036,-1674472440,3214023260,2620494856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171699,0,'Radiant Mitts of the Gambler','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2108088397,-843763736,2186878899,3451203560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171700,0,'Radiant Mitts of the Guardian','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,516859828,769977351,516859828,769977351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171701,0,'Radiant Mitts of the Iron-heart','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1270539580,-221667155,1270539580,4073300141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171702,0,'Radiant Mitts of the Knight','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,604336422,281975911,604336422,281975911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171703,0,'Radiant Mitts of the Nimble','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1799875690,1968595342,2495091606,1968595342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171704,0,'Radiant Mitts of the Oceans','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,446502024,-173347857,446502024,4121619439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171705,0,'Radiant Mitts of the Sun','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1104110383,-51650664,3190856913,4243316632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171706,0,'Radiant Mitts of the Tree','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-476513224,-1197698423,3818454072,3097268873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171707,0,'Radiant Mitts of Vision','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-302133743,-688101465,3992833553,3606865831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171708,0,'radiant otherworldly bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1295757097,281557841,2999210199,281557841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171709,0,'radiant otherworldly cape','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1884244616,-600457628,2410722680,3694509668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171710,0,'radiant otherworldly gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-126855058,-1982492866,4168112238,2312474430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171711,0,'radiant otherworldly hat','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-569136063,-393510733,3725831233,3901456563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171712,0,'radiant otherworldly shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1647356552,-1986163652,2647610744,2308803644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171713,0,'radiant otherworldly sleeves','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-91493262,-1852762031,4203474034,2442205265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171714,0,'radiant otherworldly vest','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1360803528,-43597276,2934163768,4251370020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171715,0,'Radiant Pantaloons of Battle','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-944662319,-1139004,3350304977,4293828292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171716,0,'Radiant Pantaloons of Beasts','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,674502695,506045476,674502695,506045476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171717,0,'Radiant Pantaloons of Concentration','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,578342097,187822064,578342097,187822064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171718,0,'Radiant Pantaloons of Devotion','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2021886189,69321928,2021886189,69321928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171719,0,'Radiant Pantaloons of Grace','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1826082634,218799636,1826082634,218799636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171720,0,'Radiant Pantaloons of Knowledge','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1262309253,-257801298,3032658043,4037165998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171721,0,'Radiant Pantaloons of Light','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,3877351,1879833104,3877351,1879833104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171722,0,'Radiant Pantaloons of Prophets','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-225706622,1092992089,4069260674,1092992089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171723,0,'Radiant Pantaloons of Survival','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-637522193,644149372,3657445103,644149372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171724,0,'Radiant Pantaloons of the Deep','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1496500199,1175166452,1496500199,1175166452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171725,0,'Radiant Pantaloons of the Gambler','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1694089736,1722140541,1694089736,1722140541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171726,0,'Radiant Pantaloons of the Guardian','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,897953305,-1389716700,897953305,2905250596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171727,0,'Radiant Pantaloons of the Iron-heart','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1390790521,-2113817699,2904176775,2181149597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171728,0,'Radiant Pantaloons of the Nimble','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1074587077,-1266438751,3220380219,3028528545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171729,0,'Radiant Pantaloons of the Oceans','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-63059661,880748480,4231907635,880748480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171730,0,'Radiant Pantaloons of the Soldier','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,249861131,-771839401,249861131,3523127895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171731,0,'Radiant Pantaloons of the Stoic','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-437960241,-1025549604,3857007055,3269417692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171732,0,'Radiant Pantaloons of the Sun','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-599405158,-1503988749,3695562138,2790978547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171733,0,'Radiant Pantaloons of Vision','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1314388792,1645156185,2980578504,1645156185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171734,0,'Radiant Pearl of Dracurian Legions','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1533918158,-934098076,2761049138,3360869220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171735,0,'Radiant Ring','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,1907211829,1978422548,1907211829,1978422548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171736,0,'Radiant Ring of Alleviation','Armor',4000,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-103985556,280220451,4190981740,280220451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171737,0,'Radiant Ring of Beasts','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,932657031,757186125,932657031,757186125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171738,0,'Radiant Ring of Clouds','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-149376933,1174214217,4145590363,1174214217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171739,0,'Radiant Ring of Communion','Armor',4000,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-916343632,-1496260184,3378623664,2798707112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171740,0,'Radiant Ring of Concentration','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1056656084,1706875829,1056656084,1706875829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171741,0,'Radiant Ring of Devotion','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1677725416,1300029012,1677725416,1300029012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171742,0,'Radiant Ring of Draconic Fury','Armor',1029,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1445991766,337613195,2848975530,337613195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171743,0,'Radiant Ring of Fangs','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-185988975,-500828976,4108978321,3794138320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171744,0,'Radiant Ring of Grace','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1884571983,101519993,1884571983,101519993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171745,0,'Radiant Ring of Impetus','Armor',4000,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-509922558,1370553205,3785044738,1370553205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171746,0,'Radiant Ring of Knowledge','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1472121218,156418523,2822846078,156418523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171747,0,'Radiant Ring of Light','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1884118766,2064414333,1884118766,2064414333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171748,0,'Radiant Ring of Mirrors','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,387934008,-699237536,387934008,3595729760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171749,0,'Radiant Ring of Momentum','Armor',4000,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-984970745,-677618575,3309996551,3617348721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171750,0,'Radiant Ring of Prophets','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-144874607,142124741,4150092689,142124741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171751,0,'Radiant Ring of Revelations','Armor',4000,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1136327983,-1186830917,3158639313,3108136379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171752,0,'Radiant Ring of Smiting','Armor',4000,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-585304215,-1336290760,3709663081,2958676536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171753,0,'Radiant Ring of Solace','Armor',4000,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-307229259,-1283135018,3987738037,3011832278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171754,0,'Radiant Ring of Storms','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1660005552,-1036622499,1660005552,3258344797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171755,0,'Radiant Ring of Survival','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-979173041,1866066656,3315794255,1866066656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171756,0,'Radiant Ring of Synergism','Armor',4000,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1334952858,-584475400,2960014438,3710491896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171757,0,'Radiant Ring of the Deep','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1169244642,257329000,1169244642,257329000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171758,0,'Radiant Ring of the Gambler','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2021278733,928731442,2021278733,928731442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171759,0,'Radiant Ring of the Guardian','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,707166649,1259878835,707166649,1259878835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171760,0,'Radiant Ring of the Iron-heart','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1315324286,-2066117706,2979643010,2228849590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171761,0,'Radiant Ring of the Knight','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-567924072,-242408071,3727043224,4052559225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171762,0,'Radiant Ring of the Nimble','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1605356133,-1810507632,2689611163,2484459664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171763,0,'Radiant Ring of the Oceans','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-524398794,350835441,3770568502,350835441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171764,0,'Radiant Ring of the Profound','Armor',4000,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-169447205,-220510215,4125520091,4074457081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171765,0,'Radiant Ring of the Stoic','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-110704694,992991401,4184262602,992991401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171766,0,'Radiant Ring of the Sun','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-644656247,-1845026283,3650311049,2449941013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171767,0,'Radiant Ring of the Tempest','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1088205491,-87678706,1088205491,4207288590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171768,0,'Radiant Ring of the Tree','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,431728518,737903081,431728518,737903081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171769,0,'Radiant Ring of Vision','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1042385983,1359416624,3252581313,1359416624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171770,0,'Radiant Robe of Battle','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,847765326,828747568,847765326,828747568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171771,0,'Radiant Robe of Beasts','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-587046984,-794651184,3707920312,3500316112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171772,0,'Radiant Robe of Clouds','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-177660213,-1199686188,4117307083,3095281108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171773,0,'Radiant Robe of Concentration','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1015735364,75644292,1015735364,75644292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171774,0,'Radiant Robe of Devotion','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1718722680,623849152,1718722680,623849152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171775,0,'Radiant Robe of Elements','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-21648573,-1538930204,4273318723,2756037092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171776,0,'Radiant Robe of Fangs','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-157571583,66524106,4137395713,66524106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171777,0,'Radiant Robe of Grace','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1915086815,-404753053,1915086815,3890214243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171778,0,'Radiant Robe of Knowledge','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1439655698,-27736714,2855311598,4267230582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171779,0,'Radiant Robe of Light','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2143241212,-1696689817,2151726084,2598277479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171780,0,'Radiant Robe of Mirrors','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-41283833,1477515186,4253683463,1477515186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171781,0,'Radiant Robe of Prophets','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-320189870,1613452881,3974777426,1613452881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171782,0,'Radiant Robe of Storms','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1619001888,1068846784,1619001888,1068846784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171783,0,'Radiant Robe of Survival','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,792095088,124394100,792095088,124394100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171784,0,'Radiant Robe of the Deep','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1203826546,1728411644,1203826546,1728411644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171785,0,'Radiant Robe of the Gambler','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2047601309,731881605,2047601309,731881605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(171786,0,'Radiant Robe of the Guardian','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1061951098,503438189,3233016198,503438189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171787,0,'Radiant Robe of the Iron-heart','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1276637166,-714689174,3018330130,3580278122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171788,0,'Radiant Robe of the Knight','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-598244344,1495134248,3696722952,1495134248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171789,0,'Radiant Robe of the Nimble','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1254448548,1015352769,1254448548,1015352769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171790,0,'Radiant Robe of the Oceans','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-489692762,-1132886112,3805274534,3162081184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171791,0,'Radiant Robe of the Soldier','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,269925534,-1664823889,269925534,2630143407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171792,0,'Radiant Robe of the Stoic','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-82351782,-869934076,4212615514,3425033220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171793,0,'Radiant Robe of the Sun','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1037796790,474238663,3257170506,474238663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171794,0,'Radiant Robe of the Tempest','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1438000500,-436023111,2856966796,3858944185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171795,0,'Radiant Robe of the Tree','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,466225430,1135112573,466225430,1135112573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171796,0,'Radiant Robe of Vision','Armor',3224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,835948843,-1400625491,835948843,2894341805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171797,0,'Radiant Sabatons of Battle','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,37985416,-379473923,37985416,3915493373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171798,0,'Radiant Sabatons of Beasts','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-305783682,145134877,3989183614,145134877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171799,0,'Radiant Sabatons of Clouds','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,845505601,1618623769,845505601,1618623769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171800,0,'Radiant Sabatons of Concentration','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-75063602,-1087835015,4219903694,3207132281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171801,0,'Radiant Sabatons of Devotion','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1585587470,1534812103,2709379826,1534812103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171802,0,'Radiant Sabatons of Elements','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,968479177,-636372765,968479177,3658594531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171803,0,'Radiant Sabatons of Fangs','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,832035979,182191202,832035979,182191202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171804,0,'Radiant Sabatons of Grace','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1255563947,-285941045,3039403349,4009026251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171805,0,'Radiant Sabatons of Knowledge','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1832706660,1614939300,1832706660,1614939300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171806,0,'Radiant Sabatons of Light','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1913988544,-1812625713,2380978752,2482341583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171807,0,'Radiant Sabatons of Mirrors','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-850506559,-1122193985,3444460737,3172773311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171808,0,'Radiant Sabatons of Prophets','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1633740172,511649622,2661227124,511649622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171809,0,'Radiant Sabatons of Storms','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1483966294,-407810547,2811001002,3887156749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171810,0,'Radiant Sabatons of the Deep','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2134075912,424740603,2160891384,424740603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171811,0,'Radiant Sabatons of the Gambler','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1123577833,1962044196,3171389463,1962044196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171812,0,'Radiant Sabatons of the Iron-heart','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1961126552,382832898,1961126552,382832898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171813,0,'Radiant Sabatons of the Knight','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,459013762,828266769,459013762,828266769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171814,0,'Radiant Sabatons of the Oceans','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,633576236,-734384487,633576236,3560582809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171815,0,'Radiant Sabatons of the Soldier','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-686111212,-1012333042,3608856084,3282634254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171816,0,'Radiant Sabatons of the Stoic','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1008407504,1379868118,1008407504,1379868118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171817,0,'Radiant Sabatons of the Sun','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1336858004,-112593718,2958109292,4182373578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171818,0,'Radiant Sabatons of the Tempest','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1701996214,-1183900904,2592971082,3111066392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171819,0,'Radiant Sabatons of the Tree','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-590974052,1039925370,3703993244,1039925370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171820,0,'Radiant Sandals of Battle','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-788099252,1279891263,3506868044,1279891263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171821,0,'Radiant Sandals of Beasts','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1048776634,-1383158305,1048776634,2911808991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171822,0,'Radiant Sandals of Clouds','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-50412221,-984480293,4244555075,3310487003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171823,0,'Radiant Sandals of Concentration','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,891109324,-2021166359,891109324,2273800937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171824,0,'Radiant Sandals of Devotion','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1877375984,-1967786051,1877375984,2327181245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171825,0,'Radiant Sandals of Elements','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-148737845,199168153,4146229451,199168153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171826,0,'Radiant Sandals of Knowledge','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1549319322,-800894418,2745647974,3494072878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171827,0,'Radiant Sandals of Light','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1663705293,-1317523480,1663705293,2977443816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171828,0,'Radiant Sandals of Mirrors','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,504061701,-925686245,504061701,3369281051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171829,0,'Radiant Sandals of Storms','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1763170728,1117353679,1763170728,1117353679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171830,0,'Radiant Sandals of Survival','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-860407438,-1460616439,3434559858,2834350857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171831,0,'Radiant Sandals of the Deep','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1314338042,-929059199,1314338042,3365908097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171832,0,'Radiant Sandals of the Gambler','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1939616021,932601637,1939616021,932601637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171833,0,'Radiant Sandals of the Guardian','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,590526852,-926191238,590526852,3368776058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171834,0,'Radiant Sandals of the Iron-heart','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1166029926,-421089856,3128937370,3873877440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171835,0,'Radiant Sandals of the Knight','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-708812928,1015231097,3586154368,1015231097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171836,0,'Radiant Sandals of the Soldier','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,427910934,-2134035953,427910934,2160931343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171837,0,'Radiant Sandals of the Stoic','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-226446638,-499233956,4068520658,3795733340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171838,0,'Radiant Sandals of the Sun','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1686525251,-1937342610,2608442045,2357624686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171839,0,'Radiant Sandals of the Tempest','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1237879438,-99930343,1237879438,4195036953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171840,0,'Radiant Sandals of the Tree','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,308138654,-332224512,308138654,3962742784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171841,0,'Radiant Sandals of Vision','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-759624222,-777511262,3535343074,3517456034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171842,0,'Radiant Seer''s Chain Boots','Armor',3361,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,361764568,472027432,361764568,472027432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171843,0,'Radiant Seer''s Chain Cuffs','Armor',3352,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243785752,0,-1978598074,1774404671,2316369222,1774404671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171844,0,'Radiant Seer''s Chausses','Armor',1437,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,458091440,-1164030853,458091440,3130936443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171845,0,'Radiant Seer''s Coif','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,-1126284401,-1895629567,3168682895,2399337729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171846,0,'Radiant Seer''s Handguards','Armor',3351,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,2004644421,-1370416886,2004644421,2924550410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171847,0,'Radiant Seer''s Hauberk','Armor',3298,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-672128165,-707467691,3622839131,3587499605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171848,0,'Radiant Shoulder Pads of Battle','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,931633295,1927574240,931633295,1927574240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171849,0,'Radiant Shoulder Pads of Beasts','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-670951303,-1826404352,3624015993,2468562944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171850,0,'Radiant Shoulder Pads of Clouds','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-36420527,-67117052,4258546769,4227850244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171851,0,'Radiant Shoulder Pads of Concentration','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,876068574,80109505,876068574,80109505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171852,0,'Radiant Shoulder Pads of Devotion','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1858927330,1551173175,1858927330,1551173175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171853,0,'Radiant Shoulder Pads of Elements','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-167185959,-585113325,4127781337,3709853971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171854,0,'Radiant Shoulder Pads of Fangs','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-30999397,-339498590,4263967899,3955468706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171855,0,'Radiant Shoulder Pads of Grace','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2056830277,267079435,2056830277,267079435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171856,0,'Radiant Shoulder Pads of Knowledge','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1567767948,-570885919,2727199348,3724081377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171857,0,'Radiant Shoulder Pads of Light','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1869448444,1927949071,2425518852,1927949071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171858,0,'Radiant Shoulder Pads of Mirrors','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-125155130,-561953605,4169812166,3733013691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171859,0,'Radiant Shoulder Pads of Prophets','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-692880018,426868390,3602087278,426868390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171860,0,'Radiant Shoulder Pads of Storms','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1748850874,2083820304,1748850874,2083820304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171861,0,'Radiant Shoulder Pads of Survival','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,708193969,2117087875,708193969,2117087875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171862,0,'Radiant Shoulder Pads of the Deep','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1333638632,509566731,1333638632,509566731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171863,0,'Radiant Shoulder Pads of the Gambler','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1924575239,1308087273,1924575239,1308087273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171864,0,'Radiant Shoulder Pads of the Guardian','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-978080185,1516478061,3316887111,1516478061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171865,0,'Radiant Shoulder Pads of the Iron-heart','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1152038264,-741325801,3142929032,3553641495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171866,0,'Radiant Shoulder Pads of the Knight','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-722805102,928339698,3572162194,928339698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171867,0,'Radiant Shoulder Pads of the Nimble','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1338317413,1389210395,1338317413,1389210395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171868,0,'Radiant Shoulder Pads of the Oceans','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-361579716,-768532102,3933387580,3526435194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171869,0,'Radiant Shoulder Pads of the Soldier','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,413918724,-89342269,413918724,4205625027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171870,0,'Radiant Shoulder Pads of the Stoic','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-206949440,-276438637,4088017856,4018528659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171871,0,'Radiant Shoulder Pads of the Sun','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-126005898,-1697374770,4168961398,2597592526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171872,0,'Radiant Skullcap of Battle','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-254537645,414885522,4040429651,414885522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171873,0,'Radiant Skullcap of Beasts','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,525439141,-109208462,525439141,4185758834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171874,0,'Radiant Skullcap of Clouds','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1327172522,-1851706250,2967794774,2443261046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171875,0,'Radiant Skullcap of Concentration','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2030505689,623289911,2030505689,623289911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171876,0,'Radiant Skullcap of Devotion','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,603736805,-1061002800,603736805,3233964496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171877,0,'Radiant Skullcap of Elements','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1153941026,1101563636,3141026270,1101563636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171878,0,'Radiant Skullcap of Grace','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,933760322,-518009062,933760322,3776958234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171879,0,'Radiant Skullcap of Knowledge','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-272797069,-485869475,4022170227,3809097821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171880,0,'Radiant Skullcap of Light','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,247193111,-1675711714,247193111,2619255582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171881,0,'Radiant Skullcap of Mirrors','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1071235098,1625295487,1071235098,1625295487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171882,0,'Radiant Skullcap of Storms','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,621668541,376063842,621668541,376063842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171883,0,'Radiant Skullcap of Survival','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-312105363,-494447260,3982861933,3800520036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171884,0,'Radiant Skullcap of the Deep','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,38602223,-2098710292,38602223,2196257004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171885,0,'Radiant Skullcap of the Gambler','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1065746432,-1629237729,1065746432,2665729567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171886,0,'Radiant Skullcap of the Guardian','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,48244379,242146649,48244379,242146649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171887,0,'Radiant Skullcap of the Iron-heart','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-161088881,-2026900537,4133878415,2268066759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171888,0,'Radiant Skullcap of the Knight','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1713738091,-172205163,2581229205,4122762133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171889,0,'Radiant Skullcap of the Nimble','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-2003397959,-1876646276,2291569337,2418321020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171890,0,'Radiant Skullcap of the Oceans','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1488843973,282602525,2806123323,282602525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171891,0,'Radiant Skullcap of the Soldier','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1436243459,699966261,1436243459,699966261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171892,0,'Radiant Skullcap of the Stoic','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1097169977,-780721873,3197797319,3514245423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171893,0,'Radiant Skullcap of the Sun','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,915606308,615863050,915606308,615863050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171894,0,'Radiant Skullcap of the Tempest','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1746539921,1400815139,1746539921,1400815139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171895,0,'Radiant Skullcap of the Tree','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1581769611,-1505411475,1581769611,2789555821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171896,0,'Radiant Skullcap of Vision','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1087835336,-2057621745,3207131960,2237345551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171897,0,'Radiant Sleeves of Battle','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-935900499,1378158845,3359066797,1378158845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171898,0,'Radiant Sleeves of Beasts','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,666028635,-1277021667,666028635,3017945629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171899,0,'Radiant Sleeves of Concentration','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-632589044,-600710595,3662378252,3694256701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171900,0,'Radiant Sleeves of Devotion','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2135936720,331993800,2159030576,331993800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171901,0,'Radiant Sleeves of Grace','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1796966761,-1592467074,2498000535,2702500222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171902,0,'Radiant Sleeves of Knowledge','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1290865062,-256529480,1290865062,4038437816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171903,0,'Radiant Sleeves of Light','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-123620297,-602569350,4171346999,3692397946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171904,0,'Radiant Sleeves of Mirrors','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,121281252,-1113069288,121281252,3181898008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171905,0,'Radiant Sleeves of Prophets','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,433878790,1456319065,433878790,1456319065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171906,0,'Radiant Sleeves of Storms','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2042522776,1559619853,2252444520,1559619853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171907,0,'Radiant Sleeves of Survival','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-712573805,831317628,3582393491,831317628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171908,0,'Radiant Sleeves of the Deep','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1593737670,1373866996,2701229626,1373866996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171909,0,'Radiant Sleeves of the Gambler','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1664451627,-722724617,2630515669,3572242679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171910,0,'Radiant Sleeves of the Guardian','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,973306981,-1594509115,973306981,2700458181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171911,0,'Radiant Sleeves of the Iron-heart','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1428783450,1728253341,1428783450,1728253341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171912,0,'Radiant Sleeves of the Knight','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,982914368,634385137,982914368,634385137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171913,0,'Radiant Sleeves of the Soldier','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-153670186,1672967645,4141297110,1672967645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171914,0,'Radiant Sleeves of the Stoic','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,500627474,-1027034422,500627474,3267932874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171915,0,'Radiant Sleeves of the Sun','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,923944734,-101535635,923944734,4193431661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171916,0,'Radiant Sleeves of the Tempest','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1358516079,426862795,1358516079,426862795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171917,0,'Radiant Sleeves of the Tree','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-49571746,1968082293,4245395550,1968082293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171918,0,'Radiant Slippers of Battle','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1267025661,1987848885,3027941635,1987848885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171919,0,'Radiant Slippers of Beasts','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1543453173,-1749348267,1543453173,2545619029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171920,0,'Radiant Slippers of Concentration','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1462003388,-69015347,2832963908,4225951949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171921,0,'Radiant Slippers of Elements','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1793381955,2137232732,1793381955,2137232732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171922,0,'Radiant Slippers of Fangs','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1657461505,-1463949020,1657461505,2831018276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171923,0,'Radiant Slippers of Grace','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-428565793,1284837261,3866401503,1284837261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171924,0,'Radiant Slippers of Knowledge','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1046603246,993646740,1046603246,993646740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171925,0,'Radiant Slippers of Light','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2133529223,831810441,2161438073,831810441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171926,0,'Radiant Slippers of Mirrors','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2071423306,-981173864,2071423306,3313793432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171927,0,'Radiant Slippers of Prophets','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,233585034,-1156773143,233585034,3138194153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171928,0,'Radiant Slippers of Storms','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-187597024,2024590149,4107370272,2024590149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171929,0,'Radiant Slippers of the Deep','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-745434510,-1138545852,3549532786,3156421444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171930,0,'Radiant Slippers of the Gambler','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-296052835,617715795,3998914461,617715795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171931,0,'Radiant Slippers of the Guardian','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1179553739,1908335284,1179553739,1908335284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171932,0,'Radiant Slippers of the Iron-heart','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,666463506,-627495797,666463506,3667471499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171933,0,'Radiant Slippers of the Nimble','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-868729879,1917120392,3426237417,1917120392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171934,0,'Radiant Slippers of the Oceans','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1990106278,-222796311,1990106278,4072170985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171935,0,'Radiant Slippers of the Soldier','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2075672162,-1819609735,2219295134,2475357561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171936,0,'Radiant Slippers of the Sun','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,589433234,-2117000979,589433234,2177966317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171937,0,'Radiant Slippers of the Tree','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1885637610,-1735512635,2409329686,2559454661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171938,0,'Radiant Slippers of Vision','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,826785878,-341990616,826785878,3952976680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171939,0,'Radiant Spaulders of Battle','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1897897575,-576339126,2397069721,3718628170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171940,0,'Radiant Spaulders of Beasts','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1634066799,1013119402,1634066799,1013119402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171941,0,'Radiant Spaulders of Clouds','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,713186948,1421758894,713186948,1421758894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171942,0,'Radiant Spaulders of Concentration','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-480140277,1175481243,3814827019,1175481243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171943,0,'Radiant Spaulders of Devotion','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1181032393,-1258586609,3113934903,3036380687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171944,0,'Radiant Spaulders of Elements','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,559868684,898734379,559868684,898734379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171945,0,'Radiant Spaulders of Fangs','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,695264846,-1603711221,695264846,2691256075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171946,0,'Radiant Spaulders of Knowledge','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1977342113,-183316985,1977342113,4111650311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171947,0,'Radiant Spaulders of Light','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1727793989,960548262,1727793989,960548262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171948,0,'Radiant Spaulders of Mirrors','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1106096592,-399683588,1106096592,3895283708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171949,0,'Radiant Spaulders of Storms','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1083489681,-747298118,3211477615,3547669178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171950,0,'Radiant Spaulders of Survival','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1823352921,-1765913925,2471614375,2529053371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171951,0,'Radiant Spaulders of the Gambler','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1512002862,-1972815120,2782964434,2322152176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171952,0,'Radiant Spaulders of the Guardian','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,2094290769,1053796420,2094290769,1053796420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171953,0,'Radiant Spaulders of the Iron-heart','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1812156509,1479289545,1812156509,1479289545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171954,0,'Radiant Spaulders of the Knight','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,62702663,2115304329,62702663,2115304329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171955,0,'Radiant Spaulders of the Nimble','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-157097101,462161504,4137870195,462161504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171956,0,'Radiant Spaulders of the Oceans','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1025810921,-1687122943,1025810921,2607844353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171957,0,'Radiant Spaulders of the Soldier','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-805438255,1026709466,3489529041,1026709466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171958,0,'Radiant Spaulders of the Stoic','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,620505365,-948971659,620505365,3345995637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171959,0,'Radiant Spaulders of the Sun','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,545524606,-1401416055,545524606,2893551241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171960,0,'Radiant Spaulders of the Tree','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1004451495,-763616846,3290515801,3531350450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171961,0,'Radiant Spaulders of Vision','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-680581526,1078217431,3614385770,1078217431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171962,0,'Radiant Stickpin','Armor',97,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6279242186752,0,230376575,-479331637,230376575,3815635659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171963,0,'Radiant Stone','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-859579644,1751439987,3435387652,1751439987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171964,0,'Radiant Stone of Alleviation','Armor',3995,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1656730879,1958074534,1656730879,1958074534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171965,0,'Radiant Stone of Communion','Armor',3995,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,196881001,-663678019,196881001,3631289277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171966,0,'Radiant Stone of Impetus','Armor',3995,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1446935476,90352879,1446935476,90352879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171967,0,'Radiant Stone of Momentum','Armor',3995,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-62632212,-955059076,4232335084,3339908220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171968,0,'Radiant Stone of Revelations','Armor',3995,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,448969867,-582717890,448969867,3712249406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(171969,0,'Radiant Stone of Smiting','Armor',3995,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-926580313,-460618334,3368386983,3834348962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171970,0,'Radiant Stone of Solace','Armor',3995,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1580851407,-1081845216,2714115889,3213122080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171971,0,'Radiant Stone of Synergism','Armor',3995,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-314910706,-1551339795,3980056590,2743627501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171972,0,'Radiant Stone of the Profound','Armor',3995,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1790455686,1869428317,2504511610,1869428317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171973,0,'Radiant Torque','Armor',580,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,460800,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1686039235,21118718,1686039235,21118718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171974,0,'Radiant Tunic of Battle','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-729677959,-2024594562,3565289337,2270372734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171975,0,'Radiant Tunic of Concentration','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-546035216,1874639715,3748932080,1874639715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171976,0,'Radiant Tunic of Elements','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,491480823,783405650,491480823,783405650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171977,0,'Radiant Tunic of Grace','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1847907733,-1216444836,2447059563,3078522460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171978,0,'Radiant Tunic of Knowledge','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1238259034,-590338092,1238259034,3704629204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171979,0,'Radiant Tunic of Light','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1286550876,-897588648,1286550876,3397378648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171980,0,'Radiant Tunic of Mirrors','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,462171952,-909947479,462171952,3385019817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171981,0,'Radiant Tunic of Storms','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-2088841324,-1987853682,2206125972,2307113614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171982,0,'Radiant Tunic of the Guardian','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,649447857,1272367165,649447857,1272367165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171983,0,'Radiant Tunic of the Iron-heart','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1343675814,-345768905,1343675814,3949198391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171984,0,'Radiant Tunic of the Knight','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1068059068,1642576398,1068059068,1642576398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171985,0,'Radiant Tunic of the Nimble','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1396474477,75450343,2898492819,75450343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171986,0,'Radiant Tunic of the Oceans','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,19999762,-2071736954,19999762,2223230342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171987,0,'Radiant Tunic of the Stoic','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,417965294,-290636122,417965294,4004331174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171988,0,'Radiant Tunic of the Sun','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1766661296,-1919544100,1766661296,2375423196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171989,0,'Radiant Tunic of the Tree','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-130759518,-916690229,4164207778,3378277067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171990,0,'Radiant Tunic of Vision','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-46393229,447916771,4248574067,447916771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171991,0,'Radiant Vambraces of Battle','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-529570657,1506752586,3765396639,1506752586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171992,0,'Radiant Vambraces of Beasts','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,267052137,-1207434582,267052137,3087532714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171993,0,'Radiant Vambraces of Clouds','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1769270286,-791369042,1769270286,3503598254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171994,0,'Radiant Vambraces of Concentration','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1600711039,-1996698431,2694256257,2298268865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(171995,0,'Radiant Vambraces of Elements','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1655200134,536753877,1655200134,536753877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171996,0,'Radiant Vambraces of Grace','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-298314470,-1862568015,3996652826,2432399281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171997,0,'Radiant Vambraces of Knowledge','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,908945963,-1354924365,908945963,2940042931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171998,0,'Radiant Vambraces of Light','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1808963529,-302378059,1808963529,3992589237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(171999,0,'Radiant Vambraces of Mirrors','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,794997974,-391568121,794997974,3903399175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172000,0,'Radiant Vambraces of Prophets','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,679085792,-611276448,679085792,3683690848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172001,0,'Radiant Vambraces of Storms','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-56758043,1461705146,4238209253,1461705146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172002,0,'Radiant Vambraces of Survival','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-35728735,-1127094971,4259238561,3167872325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172003,0,'Radiant Vambraces of the Deep','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-606265929,-591492915,3688701367,3703474381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172004,0,'Radiant Vambraces of the Gambler','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-434759592,-1046365969,3860207704,3248601327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172005,0,'Radiant Vambraces of the Guardian','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,307974743,-1282642637,307974743,3012324659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172006,0,'Radiant Vambraces of the Iron-heart','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,804643543,-748913020,804643543,3546054276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172007,0,'Radiant Vambraces of the Knight','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1078621901,-1304255572,1078621901,2990711724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172008,0,'Radiant Vambraces of the Oceans','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,2127696739,1462162468,2127696739,1462162468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172009,0,'Radiant Vambraces of the Soldier','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1945416101,1996150213,2349551195,1996150213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172010,0,'Radiant Vambraces of the Stoic','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1728748447,-1656723519,1728748447,2638243777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172011,0,'Radiant Vambraces of the Sun','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,112473848,-1392739214,112473848,2902228082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172012,0,'Radiant Vambraces of the Tree','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2015888429,-132936116,2279078867,4162031180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172013,0,'Radiant Vambraces of Vision','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-633226522,-1003572777,3661740774,3291394519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172014,0,'Radiant Vest of Battle','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,328435490,-363594603,328435490,3931372693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172015,0,'Radiant Vest of Clouds','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1920113006,1665691249,1920113006,1665691249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172016,0,'Radiant Vest of Devotion','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-513136675,71154964,3781830621,71154964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172017,0,'Radiant Vest of Elements','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2041457894,-2057872848,2041457894,2237094448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172018,0,'Radiant Vest of Grace','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-180461446,1782941257,4114505850,1782941257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172019,0,'Radiant Vest of Prophets','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1074959915,1094305157,1074959915,1094305157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172020,0,'Radiant Vest of Storms','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-409238139,-461169307,3885729157,3833797989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172021,0,'Radiant Vest of Survival','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,237121820,645433760,237121820,645433760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172022,0,'Radiant Vest of the Deep','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1059362601,1175970856,3235604695,1175970856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172023,0,'Radiant Vest of the Gambler','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-49255112,147494361,4245712184,147494361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172024,0,'Radiant Vest of the Guardian','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-509103638,2097124231,3785863658,2097124231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172025,0,'Radiant Vest of the Iron-heart','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,888379319,166724944,888379319,166724944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172026,0,'Radiant Vest of the Knight','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1531708333,-716237857,1531708333,3578729439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172027,0,'Radiant Vest of the Oceans','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1708418563,808150103,1708418563,808150103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172028,0,'Radiant Vest of the Soldier','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1760740549,-1080952589,2534226747,3214014707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172029,0,'Radiant Vest of the Stoic','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2081222399,1304090714,2081222399,1304090714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172030,0,'Radiant Vest of the Sun','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1859954227,-1172099085,1859954227,3122868211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172031,0,'Radiant Vest of the Tempest','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1956805920,-984095259,2338161376,3310872037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172032,0,'Radiant Vest of the Tree','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1663988045,1656414889,2630979251,1656414889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172033,0,'Radiant Vest of Vision','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1746346549,2008184072,2548620747,2008184072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172034,0,'Radiant Wristlet','Armor',960,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1794048,0,-2039149656,679935266,2255817640,679935266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172035,0,'Radical''s Ring','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,6281081087704,0,-1932710698,-2050869164,2362256598,2244098132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172036,0,'Rage Bolstered Choker','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1499757025,1700065430,1499757025,1700065430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172037,0,'Rage Embossed Ringlet','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1088883402,-485433412,1088883402,3809533884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172038,0,'Rage Encrusted Earstud','Armor',3473,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,821,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1253824439,-653638630,3041142857,3641328666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172039,0,'Rage Infused Band','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1896405267,-187426544,1896405267,4107540752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172040,0,'Rage Infused Gem of Sullon Zek','Armor',2812,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1723776969,2097562332,1723776969,2097562332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172041,0,'Rage Woven Sash','Armor',2192,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1837065893,356918294,1837065893,356918294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172042,0,'Rage-Fused Ardorous Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,119375710,417823386,119375710,417823386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172043,0,'Rage-Fused Ardorous Marauder''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1284977277,-239738314,3009990019,4055228982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172044,0,'Rage-Fused Ardorous Marauder''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1129998125,895849308,1129998125,895849308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172045,0,'Rage-Fused Ardorous Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,1955876444,1209071694,1955876444,1209071694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172046,0,'Rage-Fused Ardorous Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,1523983120,-707919354,1523983120,3587047942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172047,0,'Rage-Fused Ardorous Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-598635644,-1595499590,3696331652,2699467706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172048,0,'Rage-Fused Ardorous Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,1019054372,486222619,1019054372,486222619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172049,0,'Rage-Fused Ardorous Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,730519715,200535096,730519715,200535096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172050,0,'Rage-Fused Ardorous Marauder''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,-1803322256,1097115140,2491645040,1097115140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172051,0,'Rage-Fused Ardorous Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,289389709,1261035345,289389709,1261035345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172052,0,'Rage-Fused Ardorous Marauder''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,444693609,-1009519032,444693609,3285448264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172053,0,'Rage-Fused Ardorous Marauder''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1241693235,1516957027,1241693235,1516957027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172054,0,'Rage-Fused Ardorous Marauder''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1123073084,1069421187,1123073084,1069421187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172055,0,'Rage-Fused Ardorous Marauder''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1902613729,829383421,2392353567,829383421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172056,0,'Rage-Fused Ardorous Marauder''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1563815348,-2056228999,1563815348,2238738297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172057,0,'Rage-Fused Ardorous Marauder''s Coif','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,745084423,1919797542,745084423,1919797542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172058,0,'Rage-Fused Ardorous Marauder''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1609871734,797653108,1609871734,797653108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172059,0,'Rage-Fused Ardorous Marauder''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1716569448,-1740556584,2578397848,2554410712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172060,0,'Rage-Fused Ardorous Marauder''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-2078258223,-1385655091,2216709073,2909312205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172061,0,'Rage-Fused Ardorous Marauder''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-655126147,-1819528631,3639841149,2475438665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172062,0,'Rage-Fused Ardorous Marauder''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,839294110,-2027880278,839294110,2267087018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172063,0,'Rage-Fused Ardorous Marauder''s Hand Wraps','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,505636496,-448904791,505636496,3846062505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172064,0,'Rage-Fused Ardorous Marauder''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1725675877,-1896793613,2569291419,2398173683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172065,0,'Rage-Fused Ardorous Marauder''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,802636844,1167970909,802636844,1167970909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172066,0,'Rage-Fused Ardorous Marauder''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,624020761,347661067,624020761,347661067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172067,0,'Rage-Fused Ardorous Marauder''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1890765127,-907785992,2404202169,3387181304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172068,0,'Rage-Fused Ardorous Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-3895124,-726826570,4291072172,3568140726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172069,0,'Rage-Fused Ardorous Marauder''s Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1284663087,-710168662,3010304209,3584798634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172070,0,'Rage-Fused Ardorous Marauder''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-233098053,526295794,4061869243,526295794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172071,0,'Rage-Fused Ardorous Marauder''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,979425411,965896394,979425411,965896394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172072,0,'Rage-Fused Ardorous Marauder''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,27,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1103192191,342254522,1103192191,342254522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172073,0,'Rage-Fused Ferverous Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-373373186,-2019643275,3921594110,2275324021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172074,0,'Rage-Fused Ferverous Marauder''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1582309052,2002436984,1582309052,2002436984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172075,0,'Rage-Fused Ferverous Marauder''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1022723923,402024294,3272243373,402024294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172076,0,'Rage-Fused Ferverous Marauder''s Blessed Barbute','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-946823727,1221196317,3348143569,1221196317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172077,0,'Rage-Fused Ferverous Marauder''s Blessed Boots','Armor',2422,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,1987605149,2091334476,1987605149,2091334476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172078,0,'Rage-Fused Ferverous Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-1038132302,-320884296,3256834994,3974083000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172079,0,'Rage-Fused Ferverous Marauder''s Blessed Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-159397647,1997939472,4135569649,1997939472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172080,0,'Rage-Fused Ferverous Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-1758114760,2006538738,2536852536,2006538738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172081,0,'Rage-Fused Ferverous Marauder''s Blessed Chausses','Armor',2426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,1632576282,-2066304490,1632576282,2228662806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172082,0,'Rage-Fused Ferverous Marauder''s Blessed Coif','Armor',2425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,269736105,1720404502,269736105,1720404502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172083,0,'Rage-Fused Ferverous Marauder''s Blessed Cuffs','Armor',2424,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,1856390487,155643483,1856390487,155643483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172084,0,'Rage-Fused Ferverous Marauder''s Blessed Gauntlets','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,816791324,1885621977,816791324,1885621977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172085,0,'Rage-Fused Ferverous Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-383139823,-1100283684,3911827473,3194683612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172086,0,'Rage-Fused Ferverous Marauder''s Blessed Greaves','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-1228118430,-91395605,3066848866,4203571691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172087,0,'Rage-Fused Ferverous Marauder''s Blessed Hauberk','Armor',2421,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1468616006,-211988302,2826351290,4082978994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172088,0,'Rage-Fused Ferverous Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-245438964,1360867547,4049528332,1360867547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172089,0,'Rage-Fused Ferverous Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-429279349,-2019892566,3865687947,2275074730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172090,0,'Rage-Fused Ferverous Marauder''s Blessed Pauldrons','Armor',3667,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-2011217558,-1735325623,2283749738,2559641673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172091,0,'Rage-Fused Ferverous Marauder''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-1577371675,354303588,2717595621,354303588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172092,0,'Rage-Fused Ferverous Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,1446770919,761140353,1446770919,761140353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172093,0,'Rage-Fused Ferverous Marauder''s Blessed Spaulders','Armor',2427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1065503638,145192382,3229463658,145192382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172094,0,'Rage-Fused Ferverous Marauder''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,804861948,1337653466,804861948,1337653466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172095,0,'Rage-Fused Ferverous Marauder''s Blessed Vambraces','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,1563956063,-1034782490,1563956063,3260184806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172096,0,'Rage-Fused Ferverous Marauder''s Blessed Wristguard','Armor',2423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1912907528,241285917,2382059768,241285917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172097,0,'Rage-Fused Ferverous Marauder''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-2015243493,-595211219,2279723803,3699756077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172098,0,'Rage-Fused Ferverous Marauder''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1345818877,-1645655689,2949148419,2649311607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172099,0,'Rage-Fused Ferverous Marauder''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,248018079,-146724677,248018079,4148242619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172100,0,'Rage-Fused Ferverous Marauder''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1864990052,1130243391,2429977244,1130243391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172101,0,'Rage-Fused Ferverous Marauder''s Coif','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-511018705,1318999030,3783948591,1318999030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172102,0,'Rage-Fused Ferverous Marauder''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-582015112,2047509815,3712952184,2047509815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172103,0,'Rage-Fused Ferverous Marauder''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1787624163,-1453057734,1787624163,2841909562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172104,0,'Rage-Fused Ferverous Marauder''s Epaulets','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1323328859,-1844951798,2971638437,2450015498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172105,0,'Rage-Fused Ferverous Marauder''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,436151576,-1469337349,436151576,2825629947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172106,0,'Rage-Fused Ferverous Marauder''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1763219694,839999010,1763219694,839999010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172107,0,'Rage-Fused Ferverous Marauder''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,902513218,-501329191,902513218,3793638105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172108,0,'Rage-Fused Ferverous Marauder''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1302953186,-1514998640,2992014110,2779968656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172109,0,'Rage-Fused Ferverous Marauder''s Hand Wraps','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-216287825,-720058486,4078679471,3574908810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172110,0,'Rage-Fused Ferverous Marauder''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1403253490,-1402810935,2891713806,2892156361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172111,0,'Rage-Fused Ferverous Marauder''s Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1407984437,784110838,2886982859,784110838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172112,0,'Rage-Fused Ferverous Marauder''s Mitts','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1614808086,1808615601,2680159210,1808615601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172113,0,'Rage-Fused Ferverous Marauder''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1049361012,-622585678,3245606284,3672381618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172114,0,'Rage-Fused Ferverous Marauder''s Robe','Armor',3689,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1500449799,-590943363,1500449799,3704023933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172115,0,'Rage-Fused Ferverous Marauder''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1520315751,-761878195,2774651545,3533089101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172116,0,'Rage-Fused Ferverous Marauder''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1155232436,1326148022,3139734860,1326148022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172117,0,'Rage-Fused Ferverous Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,2140442412,310627312,2140442412,310627312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172118,0,'Rage-Fused Ferverous Marauder''s Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-194388805,1255302469,4100578491,1255302469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172119,0,'Rage-Fused Ferverous Marauder''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1597749433,-2144901091,1597749433,2150066205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172120,0,'Rage-Fused Ferverous Marauder''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1757391743,-1681575106,2537575553,2613392190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172121,0,'Rage-Fused Ferverous Marauder''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,35,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-146115183,609019289,4148852113,609019289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172122,0,'Rage-Fused Repugnant Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-577982687,1545784858,3716984609,1545784858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172123,0,'Rage-Fused Repugnant Marauder''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-561124251,1268698216,3733843045,1268698216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172124,0,'Rage-Fused Repugnant Marauder''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,2074044984,-846506910,2074044984,3448460386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172125,0,'Rage-Fused Repugnant Marauder''s Blessed Barbute','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,-282654746,569455311,4012312550,569455311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172126,0,'Rage-Fused Repugnant Marauder''s Blessed Boots','Armor',2422,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,1590683818,419197867,1590683818,419197867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172127,0,'Rage-Fused Repugnant Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,1032907824,-2048427670,1032907824,2246539626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172128,0,'Rage-Fused Repugnant Marauder''s Blessed Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,1324014180,1191637245,1324014180,1191637245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172129,0,'Rage-Fused Repugnant Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,571991296,574728477,571991296,574728477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172130,0,'Rage-Fused Repugnant Marauder''s Blessed Gauntlets','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,-2009453175,1456851710,2285514121,1456851710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172131,0,'Rage-Fused Repugnant Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,-1046586842,-2141115313,3248380454,2153851983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172132,0,'Rage-Fused Repugnant Marauder''s Blessed Greaves','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,-1636041643,-1816813255,2658925653,2478154041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172133,0,'Rage-Fused Repugnant Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,1148997428,2007807228,1148997428,2007807228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172134,0,'Rage-Fused Repugnant Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,1397431987,-473847219,1397431987,3821120077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172135,0,'Rage-Fused Repugnant Marauder''s Blessed Pauldrons','Armor',3667,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,-726703613,-1105163154,3568263683,3189804142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172136,0,'Rage-Fused Repugnant Marauder''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,-1991463470,2108339540,2303503826,2108339540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172137,0,'Rage-Fused Repugnant Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,1433572700,-648795554,1433572700,3646171742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172138,0,'Rage-Fused Repugnant Marauder''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,122596811,736211005,122596811,736211005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172139,0,'Rage-Fused Repugnant Marauder''s Blessed Vambraces','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,1584496356,-454820671,1584496356,3840146625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172140,0,'Rage-Fused Repugnant Marauder''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,851671587,-532561091,851671587,3762406205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172141,0,'Rage-Fused Repugnant Marauder''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,789945818,-936265320,789945818,3358701976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172142,0,'Rage-Fused Repugnant Marauder''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1235393014,-252276335,3059574282,4042690961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172143,0,'Rage-Fused Repugnant Marauder''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,636758948,1156160533,636758948,1156160533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172144,0,'Rage-Fused Repugnant Marauder''s Coif','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1420349463,-1988783406,1420349463,2306183890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172145,0,'Rage-Fused Repugnant Marauder''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,791228101,-1109310445,791228101,3185656851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172146,0,'Rage-Fused Repugnant Marauder''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1111187668,-1784670678,1111187668,2510296618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172147,0,'Rage-Fused Repugnant Marauder''s Epaulets','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1318071591,-1782580192,1318071591,2512387104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172148,0,'Rage-Fused Repugnant Marauder''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1586874483,1975349324,2708092813,1975349324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172149,0,'Rage-Fused Repugnant Marauder''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-372938185,-374529971,3922029111,3920437325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172150,0,'Rage-Fused Repugnant Marauder''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1256804197,-2006255363,3038163099,2288711933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172151,0,'Rage-Fused Repugnant Marauder''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,180588939,2144323476,180588939,2144323476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172152,0,'Rage-Fused Repugnant Marauder''s Hand Wraps','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1942374262,146933565,1942374262,146933565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172153,0,'Rage-Fused Repugnant Marauder''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-2064935111,1981808333,2230032185,1981808333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172154,0,'Rage-Fused Repugnant Marauder''s Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1584780662,688598492,1584780662,688598492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172155,0,'Rage-Fused Repugnant Marauder''s Mitts','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,714953426,1460225953,714953426,1460225953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172156,0,'Rage-Fused Repugnant Marauder''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-179934125,22570717,4115033171,22570717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172157,0,'Rage-Fused Repugnant Marauder''s Robe','Armor',3689,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-330455745,455944793,3964511551,455944793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172158,0,'Rage-Fused Repugnant Marauder''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,502579212,-719253401,502579212,3575713895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172159,0,'Rage-Fused Repugnant Marauder''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1229096177,1942972070,1229096177,1942972070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172160,0,'Rage-Fused Repugnant Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-956195399,355758810,3338771897,355758810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172161,0,'Rage-Fused Repugnant Marauder''s Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-148852480,-1855055062,4146114816,2439912234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172162,0,'Rage-Fused Repugnant Marauder''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,59481040,1536890482,59481040,1536890482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172163,0,'Rage-Fused Repugnant Marauder''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-873433112,-836910127,3421534184,3458057169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172164,0,'Rage-Fused Repugnant Marauder''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,1,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,147178003,-107338450,147178003,4187628846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172165,0,'Rage-Fused Soul Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,143306035,-42550510,143306035,4252416786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172166,0,'Rage-Fused Soul Marauder''s Bands','Armor',482,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-573861572,138500512,3721105724,138500512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172167,0,'Rage-Fused Soul Marauder''s Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1962917958,1322069296,2332049338,1322069296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172168,0,'Rage-Fused Soul Marauder''s Blessed Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,2145501558,1615163583,2145501558,1615163583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172169,0,'Rage-Fused Soul Marauder''s Blessed Boots','Armor',2422,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-838259142,-260769071,3456708154,4034198225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172170,0,'Rage-Fused Soul Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,790905629,-1001178342,790905629,3293788954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172171,0,'Rage-Fused Soul Marauder''s Blessed Breastplate','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1099591706,-564849803,3195375590,3730117493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172172,0,'Rage-Fused Soul Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1540154383,-889780238,1540154383,3405187058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172173,0,'Rage-Fused Soul Marauder''s Blessed Chausses','Armor',2426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-650215491,-1138295720,3644751805,3156671576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172174,0,'Rage-Fused Soul Marauder''s Blessed Coif','Armor',2425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1469938674,1714824264,2825028622,1714824264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172175,0,'Rage-Fused Soul Marauder''s Blessed Cuffs','Armor',2424,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,648806976,-2053820474,648806976,2241146822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172176,0,'Rage-Fused Soul Marauder''s Blessed Gauntlets','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,2024110091,-516369920,2024110091,3778597376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172177,0,'Rage-Fused Soul Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1364761782,811154660,1364761782,811154660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172178,0,'Rage-Fused Soul Marauder''s Blessed Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,247282373,-771628215,247282373,3523339081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172179,0,'Rage-Fused Soul Marauder''s Blessed Hauberk','Armor',2421,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-528681555,-607004144,3766285741,3687963152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172180,0,'Rage-Fused Soul Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1034374715,-1069437950,1034374715,3225529346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172181,0,'Rage-Fused Soul Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,714088380,189342519,714088380,189342519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172182,0,'Rage-Fused Soul Marauder''s Blessed Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1293118431,164467856,3001848865,164467856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172183,0,'Rage-Fused Soul Marauder''s Blessed Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,428501826,770601002,428501826,770601002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172184,0,'Rage-Fused Soul Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,280984966,319623820,280984966,319623820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172185,0,'Rage-Fused Soul Marauder''s Blessed Spaulders','Armor',2427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-91332319,-1711543961,4203634977,2583423335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172186,0,'Rage-Fused Soul Marauder''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1752667301,-1016514233,2542299995,3278453063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172187,0,'Rage-Fused Soul Marauder''s Blessed Vambraces','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,465344062,1393484863,465344062,1393484863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172188,0,'Rage-Fused Soul Marauder''s Blessed Wristguard','Armor',2423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-880812647,-234910223,3414154649,4060057073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172189,0,'Rage-Fused Soul Marauder''s Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1259895596,-1549904139,1259895596,2745063157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172190,0,'Rage-Fused Soul Marauder''s Breastplate','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,743694467,545724279,743694467,545724279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172191,0,'Rage-Fused Soul Marauder''s Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1546594987,-1055921484,1546594987,3239045812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172192,0,'Rage-Fused Soul Marauder''s Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,762564888,1057566906,762564888,1057566906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172193,0,'Rage-Fused Soul Marauder''s Cowl','Armor',480,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,680560076,194897531,680560076,194897531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172194,0,'Rage-Fused Soul Marauder''s Cuffs','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-755128764,-696286238,3539838532,3598681058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172195,0,'Rage-Fused Soul Marauder''s Epaulets','Armor',481,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1545896458,274303617,1545896458,274303617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172196,0,'Rage-Fused Soul Marauder''s Foot Wraps','Armor',1524,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1375035919,2076683275,1375035919,2076683275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172197,0,'Rage-Fused Soul Marauder''s Gauntlets','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-360507538,1224299845,3934459758,1224299845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172198,0,'Rage-Fused Soul Marauder''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1236218430,-571753751,3058748866,3723213545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172199,0,'Rage-Fused Soul Marauder''s Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-94583799,-58081594,4200383497,4236885702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172200,0,'Rage-Fused Soul Marauder''s Hand Wraps','Armor',1526,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1887451695,112778106,1887451695,112778106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172201,0,'Rage-Fused Soul Marauder''s Hauberk','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,338514345,-178681953,338514345,4116285343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172202,0,'Rage-Fused Soul Marauder''s Leggings','Armor',484,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1506573951,-1393730691,1506573951,2901236605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172203,0,'Rage-Fused Soul Marauder''s Mitts','Armor',483,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1397117917,349622889,1397117917,349622889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172204,0,'Rage-Fused Soul Marauder''s Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,541093441,-1609821227,541093441,2685146069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172205,0,'Rage-Fused Soul Marauder''s Robe','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1785289680,-1387165647,2509677616,2907801649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172206,0,'Rage-Fused Soul Marauder''s Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-311716466,1355245254,3983250830,1355245254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172207,0,'Rage-Fused Soul Marauder''s Shoes','Armor',485,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1325084664,806417262,1325084664,806417262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172208,0,'Rage-Fused Soul Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,933152827,-1865284485,933152827,2429682811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172209,0,'Rage-Fused Soul Marauder''s Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1293067814,809135650,3001899482,809135650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172210,0,'Rage-Fused Soul Marauder''s Vambraces','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1707634162,-87071878,1707634162,4207895418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172211,0,'Rage-Fused Soul Marauder''s Wrist Wraps','Armor',1525,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1380744758,648768830,2914222538,648768830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172212,0,'Rage-Fused Soul Marauder''s Wristguard','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,5,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,443641150,-136251031,443641150,4158716265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172213,0,'Rage-Fused Vehement Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1568454718,858946922,1568454718,858946922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172214,0,'Rage-Fused Vehement Marauder''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-394298218,-1240929487,3900669078,3054037809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172215,0,'Rage-Fused Vehement Marauder''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1975160942,66648706,2319806354,66648706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172216,0,'Rage-Fused Vehement Marauder''s Blessed Barbute','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-507449545,1848022600,3787517751,1848022600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172217,0,'Rage-Fused Vehement Marauder''s Blessed Boots','Armor',2422,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,1344798843,588578278,1344798843,588578278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172218,0,'Rage-Fused Vehement Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,420658438,-902767123,420658438,3392200173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172219,0,'Rage-Fused Vehement Marauder''s Blessed Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-1087316018,-1042054118,3207651278,3252913178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172220,0,'Rage-Fused Vehement Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,511116808,1595301325,511116808,1595301325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172221,0,'Rage-Fused Vehement Marauder''s Blessed Chausses','Armor',2426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,1193234940,-1611532287,1193234940,2683435009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172222,0,'Rage-Fused Vehement Marauder''s Blessed Coif','Armor',2425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,910404175,-792336337,910404175,3502630959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172223,0,'Rage-Fused Vehement Marauder''s Blessed Cuffs','Armor',2424,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,669602408,1458907377,669602408,1458907377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172224,0,'Rage-Fused Vehement Marauder''s Blessed Gauntlets','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,2044733475,-206771116,2044733475,4088196180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172225,0,'Rage-Fused Vehement Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-814107913,-2009597460,3480859383,2285369836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172226,0,'Rage-Fused Vehement Marauder''s Blessed Greaves','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-1868819324,-597555778,2426147972,3697411518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172227,0,'Rage-Fused Vehement Marauder''s Blessed Hauberk','Armor',2421,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-516315771,-709739289,3778651525,3585228007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172228,0,'Rage-Fused Vehement Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,2015145020,-757755306,2015145020,3537211990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172229,0,'Rage-Fused Vehement Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,1865153979,-668392448,1865153979,3626574848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172230,0,'Rage-Fused Vehement Marauder''s Blessed Pauldrons','Armor',3667,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,1105180310,458861252,1105180310,458861252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172231,0,'Rage-Fused Vehement Marauder''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-2018818813,238646387,2276148483,238646387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172232,0,'Rage-Fused Vehement Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-1695776108,-1627161419,2599191188,2667805877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172233,0,'Rage-Fused Vehement Marauder''s Blessed Spaulders','Armor',2427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,163398550,-1955604685,163398550,2339362611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172234,0,'Rage-Fused Vehement Marauder''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,162088218,269041264,162088218,269041264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172235,0,'Rage-Fused Vehement Marauder''s Blessed Vambraces','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-1846580948,1100667499,2448386348,1100667499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172236,0,'Rage-Fused Vehement Marauder''s Blessed Wristguard','Armor',2423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,1093411467,-1645507550,1093411467,2649459746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172237,0,'Rage-Fused Vehement Marauder''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,245602603,500687972,245602603,500687972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172238,0,'Rage-Fused Vehement Marauder''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,434572585,-1251586744,434572585,3043380552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172239,0,'Rage-Fused Vehement Marauder''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1200055200,1345454151,1200055200,1345454151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172240,0,'Rage-Fused Vehement Marauder''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,429181100,-466809405,429181100,3828157891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172241,0,'Rage-Fused Vehement Marauder''s Coif','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1757950751,2108404168,1757950751,2108404168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172242,0,'Rage-Fused Vehement Marauder''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1278146529,1228891913,1278146529,1228891913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172243,0,'Rage-Fused Vehement Marauder''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1289521157,1748382067,1289521157,1748382067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172244,0,'Rage-Fused Vehement Marauder''s Epaulets','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1779596305,897281526,1779596305,897281526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172245,0,'Rage-Fused Vehement Marauder''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1353724455,634851779,1353724455,634851779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172246,0,'Rage-Fused Vehement Marauder''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-549979452,-2034396355,3744987844,2260570941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172247,0,'Rage-Fused Vehement Marauder''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-2082201496,512739699,2212765800,512739699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172248,0,'Rage-Fused Vehement Marauder''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-82209759,-1313052300,4212757537,2981914996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172249,0,'Rage-Fused Vehement Marauder''s Hand Wraps','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1161090949,1487431346,1161090949,1487431346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172250,0,'Rage-Fused Vehement Marauder''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1978892312,-1200861139,2316074984,3094106157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172251,0,'Rage-Fused Vehement Marauder''s Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1030884434,-1982874614,1030884434,2312092682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172252,0,'Rage-Fused Vehement Marauder''s Mitts','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,385724890,-1432395528,385724890,2862571768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172253,0,'Rage-Fused Vehement Marauder''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1974893388,1850267053,1974893388,1850267053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172254,0,'Rage-Fused Vehement Marauder''s Robe','Armor',3689,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-802339273,-269285053,3492628023,4025682243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172255,0,'Rage-Fused Vehement Marauder''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-332479066,1977975217,3962488230,1977975217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172256,0,'Rage-Fused Vehement Marauder''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,709189077,-1906753025,709189077,2388214271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172257,0,'Rage-Fused Vehement Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,920360979,-1242504436,920360979,3052462860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172258,0,'Rage-Fused Vehement Marauder''s Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,952018632,-25253798,952018632,4269713498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172259,0,'Rage-Fused Vehement Marauder''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1761915067,881566978,2533052229,881566978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172260,0,'Rage-Fused Vehement Marauder''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1585488765,-1286981887,1585488765,3007985409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172261,0,'Rage-Fused Vehement Marauder''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,167,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,742888229,-1443871583,742888229,2851095713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172262,0,'Rage-Fused Vitality Marauder''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1772236400,-2128220215,1772236400,2166747081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172263,0,'Rage-Fused Vitality Marauder''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-385792954,-655334909,3909174342,3639632387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172264,0,'Rage-Fused Vitality Marauder''s Blessed Boots','Armor',2422,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,309267814,1407624308,309267814,1407624308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172265,0,'Rage-Fused Vitality Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-337479903,539747471,3957487393,539747471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172266,0,'Rage-Fused Vitality Marauder''s Blessed Chausses','Armor',2426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,89677025,1504502210,89677025,1504502210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172267,0,'Rage-Fused Vitality Marauder''s Blessed Coif','Armor',2425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,1946462034,1214838058,1946462034,1214838058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172268,0,'Rage-Fused Vitality Marauder''s Blessed Cuffs','Armor',2424,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,1152219580,638021987,1152219580,638021987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172269,0,'Rage-Fused Vitality Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1925267478,-1773733411,2369699818,2521233885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172270,0,'Rage-Fused Vitality Marauder''s Blessed Hauberk','Armor',2421,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-2105700783,-2072883747,2189266513,2222083549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172271,0,'Rage-Fused Vitality Marauder''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-974370786,-932942416,3320596510,3362024880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172272,0,'Rage-Fused Vitality Marauder''s Blessed Spaulders','Armor',2427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-734167366,-1983637216,3560799930,2311330080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172273,0,'Rage-Fused Vitality Marauder''s Blessed Wristguard','Armor',2423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-865220636,425158194,3429746660,425158194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172274,0,'Rage-Fused Vitality Marauder''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-80287742,721084572,4214679554,721084572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172275,0,'Rage-Fused Vitality Marauder''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1741004849,-899943414,2553962447,3395023882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172276,0,'Rage-Fused Vitality Marauder''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-335431291,2118760173,3959536005,2118760173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172277,0,'Rage-Fused Vitality Marauder''s Coif','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1654832586,-2003519197,2640134710,2291448099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172278,0,'Rage-Fused Vitality Marauder''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-694449738,-1140822046,3600517558,3154145250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172279,0,'Rage-Fused Vitality Marauder''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,245073176,1595618699,245073176,1595618699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172280,0,'Rage-Fused Vitality Marauder''s Epaulets','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,603645454,-1356867880,603645454,2938099416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172281,0,'Rage-Fused Vitality Marauder''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,871635443,1919150223,871635443,1919150223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172282,0,'Rage-Fused Vitality Marauder''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1592436770,1525807689,1592436770,1525807689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172283,0,'Rage-Fused Vitality Marauder''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1738686475,1790243317,2556280821,1790243317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172284,0,'Rage-Fused Vitality Marauder''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-934579467,1667549356,3360387829,1667549356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172285,0,'Rage-Fused Vitality Marauder''s Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1480101371,329975588,2814865925,329975588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172286,0,'Rage-Fused Vitality Marauder''s Mitts','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-479674125,-1649253376,3815293171,2645713920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172287,0,'Rage-Fused Vitality Marauder''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1202952082,-1308312359,1202952082,2986654937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172288,0,'Rage-Fused Vitality Marauder''s Robe','Armor',3689,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,632829726,449577384,632829726,449577384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172289,0,'Rage-Fused Vitality Marauder''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1888817550,-276743521,2406149746,4018223775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172290,0,'Rage-Fused Vitality Marauder''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1326439550,-1183562489,2968527746,3111404807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172291,0,'Rage-Fused Vitality Marauder''s Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1241562201,573751598,3053405095,573751598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172292,0,'Rage-Fused Vitality Marauder''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1266381417,-389559178,1266381417,3905408118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172293,0,'Rage-Fused Vitality Marauder''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,111,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1705969978,-29049363,1705969978,4265917933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172294,0,'Rage-Fused Zealous Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-2014474175,1058976563,2280493121,1058976563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172295,0,'Rage-Fused Zealous Marauder''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-2053481104,912663917,2241486192,912663917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172296,0,'Rage-Fused Zealous Marauder''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1300209017,1764394755,2994758279,1764394755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172297,0,'Rage-Fused Zealous Marauder''s Blessed Barbute','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-66109803,-260280273,4228857493,4034687023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172298,0,'Rage-Fused Zealous Marauder''s Blessed Boots','Armor',2422,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,1307038169,1051140353,1307038169,1051140353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172299,0,'Rage-Fused Zealous Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,1343627114,1416248202,1343627114,1416248202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172300,0,'Rage-Fused Zealous Marauder''s Blessed Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-2013932837,-1650529233,2281034459,2644438063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172301,0,'Rage-Fused Zealous Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,1723252760,1219713099,1723252760,1219713099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172302,0,'Rage-Fused Zealous Marauder''s Blessed Chausses','Armor',2426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,1523613790,1287214620,1523613790,1287214620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172303,0,'Rage-Fused Zealous Marauder''s Blessed Coif','Armor',2425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,730627053,-737580225,730627053,3557387071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172304,0,'Rage-Fused Zealous Marauder''s Blessed Cuffs','Armor',2424,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,523001725,1262941206,523001725,1262941206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172305,0,'Rage-Fused Zealous Marauder''s Blessed Gauntlets','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,1092953398,-1871067101,1092953398,2423900195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172306,0,'Rage-Fused Zealous Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-759798955,-1237041685,3535168341,3057925611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172307,0,'Rage-Fused Zealous Marauder''s Blessed Greaves','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-1923889882,1111024601,2371077414,1111024601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172308,0,'Rage-Fused Zealous Marauder''s Blessed Hauberk','Armor',2421,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-637753200,1273551488,3657214096,1273551488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172309,0,'Rage-Fused Zealous Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,14510636,-1325353439,14510636,2969613857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172310,0,'Rage-Fused Zealous Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,401226667,-979699481,401226667,3315267815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172311,0,'Rage-Fused Zealous Marauder''s Blessed Pauldrons','Armor',3667,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-1336993283,2022477491,2957974013,2022477491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172312,0,'Rage-Fused Zealous Marauder''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-1704684383,-579741074,2590282913,3715226222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172313,0,'Rage-Fused Zealous Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-559830203,2119895828,3735137093,2119895828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172314,0,'Rage-Fused Zealous Marauder''s Blessed Spaulders','Armor',2427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-131207939,-390401212,4163759357,3904566084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172315,0,'Rage-Fused Zealous Marauder''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,342267064,230351511,342267064,230351511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172316,0,'Rage-Fused Zealous Marauder''s Blessed Vambraces','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-710786819,575667740,3584180477,575667740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172317,0,'Rage-Fused Zealous Marauder''s Blessed Wristguard','Armor',2423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,90245978,1407827353,90245978,1407827353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172318,0,'Rage-Fused Zealous Marauder''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1986158395,-1648809416,1986158395,2646157880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172319,0,'Rage-Fused Zealous Marauder''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1946299599,-1564260146,1946299599,2730707150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172320,0,'Rage-Fused Zealous Marauder''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,2135060149,-890805876,2135060149,3404161420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172321,0,'Rage-Fused Zealous Marauder''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1632964284,2130209800,1632964284,2130209800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172322,0,'Rage-Fused Zealous Marauder''s Coif','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,269088015,1979852381,269088015,1979852381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172323,0,'Rage-Fused Zealous Marauder''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1977530967,1117188252,2317436329,1117188252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172324,0,'Rage-Fused Zealous Marauder''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1360222631,-396820689,1360222631,3898146607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172325,0,'Rage-Fused Zealous Marauder''s Epaulets','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,588701309,-1347548099,588701309,2947419197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172326,0,'Rage-Fused Zealous Marauder''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,1752514354,929879133,1752514354,929879133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172327,0,'Rage-Fused Zealous Marauder''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1294804190,-1970184860,3000163106,2324782436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172328,0,'Rage-Fused Zealous Marauder''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-301923954,1365017525,3993043342,1365017525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172329,0,'Rage-Fused Zealous Marauder''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1008953036,-613542667,3286014260,3681424629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172330,0,'Rage-Fused Zealous Marauder''s Hand Wraps','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,684848739,1242800940,684848739,1242800940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172331,0,'Rage-Fused Zealous Marauder''s Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-75645414,320527809,4219321882,320527809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172332,0,'Rage-Fused Zealous Marauder''s Mitts','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1849456586,720481956,1849456586,720481956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172333,0,'Rage-Fused Zealous Marauder''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1356377293,1650727924,2938590003,1650727924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172334,0,'Rage-Fused Zealous Marauder''s Robe','Armor',3689,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1460895705,-463823146,2834071591,3831144150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172335,0,'Rage-Fused Zealous Marauder''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-722745165,-282009478,3572222131,4012957818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172336,0,'Rage-Fused Zealous Marauder''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-330633315,238522275,3964333981,238522275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172337,0,'Rage-Fused Zealous Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,236885254,790987463,236885254,790987463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172338,0,'Rage-Fused Zealous Marauder''s Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,2096336665,-229480957,2096336665,4065486339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172339,0,'Rage-Fused Zealous Marauder''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1735122990,950496091,1735122990,950496091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172340,0,'Rage-Fused Zealous Marauder''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-1357902826,-1527827833,2937064470,2767139463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172341,0,'Rage-Fused Zealous Marauder''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,161,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1698902345,-1152679617,1698902345,3142287679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172342,0,'Rage-Infused Broadcloth Sleeves','Armor',3235,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2133810683,-1084016622,2161156613,3210950674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172343,0,'Rageblessed Chain Shoulders','Armor',2434,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1572864,0,-1316189314,-1030862901,2978777982,3264104395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172344,0,'Rageblessed Leather Shoulders','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,196608,0,552080864,2121891680,552080864,2121891680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172345,0,'Rageblessed Plated Shoulders','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,24576,0,1286183429,-1328217217,1286183429,2966750079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172346,0,'Ragecast Plate Pauldrons','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1560,0,1795310014,1460430638,1795310014,1460430638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172347,0,'Rageclaw''s Braided Mane','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-1470196902,1644027190,2824770394,1644027190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172348,0,'Ragespun Shoulders','Armor',505,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1837105152,0,316421628,-1980798612,316421628,2314168684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172349,0,'Rageweave Fistwraps','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1715184991,-18014110,1715184991,4276953186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172350,0,'Rageweave Gi','Armor',2438,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-748737703,-1791157075,3546229593,2503810221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172351,0,'Rageweave Hood','Armor',1443,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1116006923,-67324645,3178960373,4227642651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172352,0,'Rageweave Legweaves','Armor',1444,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1946546015,1597577906,2348421281,1597577906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172353,0,'Rageweave Slippers','Armor',119,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1885904664,1959599706,1885904664,1959599706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172354,0,'Rageworked Chain Sleeves','Armor',2434,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6279243785752,0,-667666119,-1926662381,3627301177,2368304915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172355,0,'Rageworked Shoulderguards','Armor',1529,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,920145508,1771349698,920145508,1771349698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172356,0,'Ragged Felt Cloak','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1706933151,655905560,2588034145,655905560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172357,0,'Ragged Kunarkian-stitched Boots','Armor',3265,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1514792289,-823691717,2780175007,3471275579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172358,0,'Raging Bracelet of Might','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,1898657710,-68805261,1898657710,4226162035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172359,0,'Raging Leviathan Girdle','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1636191684,-627509994,1636191684,3667457302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172360,0,'Raid Chief''s Wristguard','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,1813538780,-17172101,1813538780,4277795195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172361,0,'Raider''s Chain Gloves of Alacrity','Armor',1512,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243785752,0,-2132650260,740253608,2162317036,740253608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172362,0,'Raider''s Chain Gloves of Pure Darkness','Armor',3343,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,2125043481,-390617546,2125043481,3904349750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172363,0,'Raider''s Chain Gloves of the Heartstriker','Armor',3286,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,-1841539014,-1215120887,2453428282,3079846409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172364,0,'Raider''s Chain Helmet of Alacrity','Armor',3686,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,551610234,1979446278,551610234,1979446278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172365,0,'Raider''s Chain Helmet of Pure Darkness','Armor',1429,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243785752,0,1448722897,2019067812,1448722897,2019067812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172366,0,'Raider''s Chain Helmet of the Heartstriker','Armor',1513,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,1040208308,-181453811,1040208308,4113513485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172367,0,'Raider''s Chain Leggings of Alacrity','Armor',1584,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,-2022486203,2010658041,2272481093,2010658041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172368,0,'Raider''s Chain Leggings of Pure Darkness','Armor',3291,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,-238392850,-867421163,4056574446,3427546133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172369,0,'Raider''s Chain Shoes of Alacrity','Armor',2885,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6279243785752,0,-1985039827,707678685,2309927469,707678685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172370,0,'Raider''s Chain Shoes of Pure Darkness','Armor',1580,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,-15231866,1252628123,4279735430,1252628123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172371,0,'Raider''s Chain Spaulders of Alacrity','Armor',3674,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-1263708696,-1028669674,3031258600,3266297622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172372,0,'Raider''s Chain Spaulders of Pure Darkness','Armor',1417,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-1160554934,-1801686775,3134412362,2493280521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172373,0,'Raider''s Chain Tunic of Alacrity','Armor',2886,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,448469868,-1025983154,448469868,3268984142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172374,0,'Raider''s Chain Tunic of Pure Darkness','Armor',3334,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-453977447,1732789085,3840989849,1732789085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172375,0,'Raider''s Chain Tunic of the Heartstriker','Armor',1446,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,140842426,-48531869,140842426,4246435427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172376,0,'Raider''s Knuckle','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,1204598945,480157572,1204598945,480157572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172377,0,'raider''s stud','Armor',589,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,161077001,-431440367,161077001,3863526929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172378,0,'Raider''s Thickened Chain Gloves','Armor',1617,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-213253310,-1983959308,4081713986,2311007988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172379,0,'Raider''s Thickened Chain Helmet','Armor',3680,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,1944305266,-379877236,1944305266,3915090060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172380,0,'Raider''s Thickened Chain Leggings','Armor',3357,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,688393060,1757386606,688393060,1757386606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172381,0,'Raider''s Thickened Chain Shoes','Armor',3353,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243785752,0,-353952735,-482589124,3941014561,3812378172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172382,0,'Raider''s Thickened Chain Spaulders','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-1900845579,-1270842064,2394121717,3024125232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172383,0,'Raider''s Thickened Chain Tunic','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6279243785752,0,1847624461,1135550513,1847624461,1135550513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172384,0,'Raider''s Thickened Vambraces','Armor',3656,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1992373865,530970551,1992373865,530970551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172385,0,'Raider''s Truesilver Cuirass','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,-1603198135,-1968134817,2691769161,2326832479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172386,0,'raider''s tunic','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243982552,0,1255446351,296538375,1255446351,296538375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172387,0,'Raider''s Vambraces of Alacrity','Armor',1448,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,504825328,1702404154,504825328,1702404154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172388,0,'Raider''s Vambraces of Pure Darkness','Armor',1616,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1392455883,-245891746,1392455883,4049075550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172389,0,'Raider''s Vambraces of the Heartstriker','Armor',3360,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-1488926258,135480943,2806041038,135480943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172390,0,'Raiment of Channeling','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1883034576600,0,1711153755,-1849264725,1711153755,2445702571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172391,0,'Raiment of Charred Souls','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1721056568,1472685992,1721056568,1472685992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172392,0,'Raiment of Fire','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,655505647,567542304,655505647,567542304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172393,0,'Raiment of Maligned Intentions','Armor',2894,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-2137358598,-518306944,2157608698,3776660352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172394,0,'Raiment of Plagues','Armor',1509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-637706288,-772588849,3657261008,3522378447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172395,0,'Raiment of the Skywatcher','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1883034576600,0,409831335,-764536703,409831335,3530430593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172396,0,'Raiment of the Spire','Armor',2448,NULL,0,5,3539032716,3539032716,1,10,'An outfit woven from the threads of Ultera.',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,67935430,789435742,67935430,789435742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172397,0,'Rain of Petals','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-535190796,1777589834,3759776500,1777589834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172398,0,'rainbow hued cap','Armor',1506,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,35184372088830,0,-1988928957,-1200788468,2306038339,3094178828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172399,0,'rainbow hued gloves','Armor',1505,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,35184372088830,0,285592736,433105530,285592736,433105530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172400,0,'rainbow hued shawl','Armor',1508,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,35184372088830,0,1956445778,-859371233,1956445778,3435596063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172401,0,'Rainbrittle''s Lost Recovery Ring','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-425266216,699486018,3869701080,699486018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172402,0,'Rainkeeper''s Bands','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-519099239,-1011232191,3775868057,3283735105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172403,0,'Rainkeeper''s Bands of Regrowth','Armor',1406,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1504460382,-387535451,1504460382,3907431845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172404,0,'Rainkeeper''s Blood Moon Bands','Armor',1469,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,1902709444,840284552,1902709444,840284552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172405,0,'Rainkeeper''s Blood Moon Cap','Armor',3617,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1985855465,-106914875,2309111831,4188052421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172406,0,'Rainkeeper''s Blood Moon Leather Pants','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243982552,0,-750127871,1092959623,3544839425,1092959623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172407,0,'Rainkeeper''s Blood Moon Shoulder Pads','Armor',1424,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243982552,0,651367068,1944813559,651367068,1944813559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172408,0,'Rainkeeper''s Blood Moon Tunic','Armor',1488,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243982552,0,1392662308,-1428720309,1392662308,2866246987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172409,0,'Rainkeeper''s Cap','Armor',1492,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6279243982552,0,1835417962,2011359373,1835417962,2011359373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172410,0,'Rainkeeper''s Cap of Regrowth','Armor',3627,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1694202320,603047810,1694202320,603047810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172411,0,'Rainkeeper''s Leather Boots','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-194845895,1305085978,4100121401,1305085978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172412,0,'Rainkeeper''s Leather Gloves of Regrowth','Armor',1498,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-658962861,-1056687430,3636004435,3238279866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172413,0,'Rainkeeper''s Leather Pants','Armor',1500,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,932050044,-1225272836,932050044,3069694460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172414,0,'Rainkeeper''s Leather Pants of Regrowth','Armor',3618,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,-1016540689,-1593695705,3278426607,2701271591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172415,0,'Rainkeeper''s Shoulder Pads','Armor',1487,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,865688051,-2076601460,865688051,2218365836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172416,0,'Rainkeeper''s Shoulder Pads of Regrowth','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,-342334997,1843254715,3952632299,1843254715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172417,0,'Rainsoaked Wrist','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1883034576600,0,-851961248,-1104480384,3443006048,3190486912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172418,0,'Rajadevi Cloak of Conversion','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1274157753,-1216734147,3020809543,3078233149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172419,0,'Rajadevi Footman''s Bracer','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,354925958,-1531754285,354925958,2763213011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172420,0,'Rajadevi Officer''s Bracer','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,263100630,918399356,263100630,918399356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172421,0,'Rajadevian Servant''s Loop','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,490857162,468788593,490857162,468788593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172422,0,'Rajadevian Workman''s Stud','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-411860390,-949984574,3883106906,3344982722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172423,0,'Rake''s Black Wolf Chain Gloves','Armor',3286,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279243785752,0,-1826367752,-785005355,2468599544,3509961941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172424,0,'Rake''s Black Wolf Chain Helmet','Armor',3658,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243785752,0,-83913227,-1311677779,4211054069,2983289517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172425,0,'Rake''s Black Wolf Chain Leggings','Armor',3673,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6279243785752,0,1567374794,-1526738591,1567374794,2768228705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172426,0,'Rake''s Black Wolf Chain Spaulders','Armor',1550,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279243785752,0,-1764020137,607330535,2530947159,607330535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172427,0,'Rake''s Black Wolf Vambraces','Armor',1616,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,493040593,1417565733,493040593,1417565733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172428,0,'Rake''s Chain Gloves of Silence','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6279243785752,0,-217283922,745113151,4077683374,745113151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172429,0,'Rake''s Chain Helmet of Silence','Armor',1548,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,304228093,2080325443,304228093,2080325443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172430,0,'Rake''s Chain Leggings','Armor',2888,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1990534616,-547866987,2304432680,3747100309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172431,0,'Rake''s Chain Leggings of Silence','Armor',3300,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243785752,0,-1246654782,-136832583,3048312514,4158134713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172432,0,'Rake''s Chain Shoes','Armor',1447,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243785752,0,-1500621838,-1627926047,2794345458,2667041249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172433,0,'Rake''s Chain Shoes of Silence','Armor',1433,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243785752,0,1404158114,-1304977010,1404158114,2989990286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172434,0,'Rake''s Chain Spaulders of Silence','Armor',2887,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,113354326,2011577262,113354326,2011577262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172435,0,'Rake''s Chain Tunic','Armor',3340,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,300604519,1046788076,300604519,1046788076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172436,0,'Rake''s Chain Tunic of Silence','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243785752,0,159030136,-66125367,159030136,4228841929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172437,0,'Rake''s Red Fox Chain Gloves','Armor',1617,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243785752,0,-321066653,931829751,3973900643,931829751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172438,0,'Rake''s Red Fox Chain Helmet','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243785752,0,1066070433,1466839439,1066070433,1466839439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172439,0,'Rake''s Red Fox Chain Leggings','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243785752,0,1700873399,-248548944,1700873399,4046418352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172440,0,'Rake''s Red Fox Chain Shoes','Armor',1412,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,-1150520406,-577415858,3144446890,3717551438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172441,0,'Rake''s Red Fox Chain Tunic','Armor',1446,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6279243785752,0,1767231278,2097558339,1767231278,2097558339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172442,0,'Rake''s Red Fox Vambraces','Armor',3360,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6279243785752,0,-223135818,-1398496052,4071831478,2896471244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172443,0,'Rake''s Vambraces','Armor',3323,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,1964184277,448720131,1964184277,448720131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172444,0,'Rake''s Vambraces of Silence','Armor',1546,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-806382775,451012386,3488584521,451012386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172445,0,'Rakerhide Breastplate','Armor',1390,NULL,0,5,2897193374,2897193374,20,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,203,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197471448,0,1328099448,-1313103875,1328099448,2981863421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172446,0,'Ralem''s Wrist Chain','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-40218570,1940903210,4254748726,1940903210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172447,0,'Rallosian Breastplate','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1177302553,-637537575,1177302553,3657429721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172448,0,'Rallosian Chainmesh','Armor',1628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,1618624680,-1998973100,1618624680,2295994196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172449,0,'Rallosian Chestguard','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881197274648,0,452895105,1994310855,452895105,1994310855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172450,0,'Rallosian Chestplate','Armor',1551,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-1036133721,-1471020976,3258833575,2823946320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172451,0,'Rallosian Gown','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-929826600,997653840,3365140696,997653840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172452,0,'Rallosian Leather','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,-744627574,-418000291,3550339722,3876967005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172453,0,'Rallosian Robe','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-294140294,-53058207,4000827002,4241909089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172454,0,'Rallosian Tunic','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,405384557,-71744646,405384557,4223222650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172455,0,'Rallosian Vanguard Barbute','Armor',1688,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,26136,0,388139194,-1038857640,388139194,3256109656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172456,0,'Rallosian Vanguard Cuirass','Armor',1684,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,26136,0,-830399819,465033303,3464567477,465033303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172457,0,'Rallosian Vanguard Gauntlets','Armor',1687,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,26136,0,791227148,906742984,791227148,906742984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172458,0,'Rallosian Vanguard Greaves','Armor',1689,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,26136,0,-1520034996,1884346798,2774932300,1884346798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172459,0,'Rallosian Vanguard Gussets','Armor',1686,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,26136,0,-529864453,895232537,3765102843,895232537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172460,0,'Rallosian Vanguard Sabatons','Armor',1685,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,26136,0,1576264541,321017547,1576264541,321017547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172461,0,'Rallosian Vanguard Spaulders','Armor',1690,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,26136,0,1474957419,1321793455,1474957419,1321793455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172462,0,'Rallosian Warforged Axe Shard','Armor',680,NULL,0,9,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242188504,0,1910995366,604896767,1910995366,604896767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172463,0,'Rallosian Warforged Besague','Armor',19,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279242188504,0,1442311643,-1589236241,1442311643,2705731055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172464,0,'Rallosian Warforged Chestplate Rivet','Armor',1027,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,1889521180,984478233,1889521180,984478233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172465,0,'Rallosian Warforged Cuisse','Armor',735,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279242188504,0,-766433640,790483511,3528533656,790483511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172466,0,'Rallosian Warforged Fauld Link','Armor',961,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242188504,0,-2117370596,600927408,2177596700,600927408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172467,0,'Rallosian Warforged Flange','Armor',953,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1838899200,0,-1709632642,-305890834,2585334654,3989076462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172468,0,'Rallosian Warforged Gauntlet Plate','Armor',1018,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279242188504,0,107853407,-244484401,107853407,4050482895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172469,0,'Rallosian Warforged Greave Poleyn','Armor',1064,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1838899200,0,1967891871,917426560,1967891871,917426560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172470,0,'Rallosian Warforged Helm Spike','Armor',1019,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242188504,0,1195986633,-1342283643,1195986633,2952683653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172471,0,'Rallosian Warforged Helm Visor','Armor',1730,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-2032113036,-1140747899,2262854260,3154219397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172472,0,'Rallosian Warforged Rivet','Armor',1026,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279242188504,0,-222078253,-1603853707,4072889043,2691113589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172473,0,'Rallosian Warforged Sabaton Plate','Armor',733,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1838899200,0,-1805275141,-1232527194,2489692155,3062440102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172474,0,'Rallosian Warforged Sabaton Spur','Armor',1378,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6279242188504,0,1969590672,793320640,1969590672,793320640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172475,0,'Rallosian Warforged Sabaton Strap','Armor',737,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1838899200,0,2067208474,546061008,2067208474,546061008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172476,0,'Rallosian Warforged Shield Strap','Armor',775,NULL,0,9,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,1668042325,699462217,1668042325,699462217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172477,0,'Rallosian Warforged Vambrace Plate','Armor',734,NULL,0,12,2072844078,2072844078,1,10,'Rallos Zek has been slain! From Underfoot to Overrealm, all of Norrath felt his fall. Witness the fragments of The Warlord''s armor falling to our plane if you require proof of this devastating act. All may be lost. ~ Tychus Zeksworn',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1838899200,0,-1613924099,-246830083,2681043197,4048137213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172478,0,'Ram Skull Coif','Armor',2397,NULL,0,5,2246237129,2246237129,240,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,1881197274648,0,-6232074,1269136605,4288735222,1269136605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172479,0,'Rampaging Band','Armor',599,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-955883431,2080930018,3339083865,2080930018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172480,0,'Rampaging Sabatons','Armor',1629,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-835836106,761898115,3459131190,761898115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172481,0,'Rancid Leather Collar','Armor',738,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,744815889,988648276,744815889,988648276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172482,0,'Rancorous Cuirass','Armor',2870,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,1668476277,-1659499261,1668476277,2635468035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172483,0,'Range Roamer Gauntlets','Armor',1414,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1881197274648,0,259304542,525188180,259304542,525188180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172484,0,'Ranger''s Boots','Armor',1615,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,549755813888,0,1320110909,-1016149309,1320110909,3278817987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172485,0,'Ranger''s Broken Bowstring','Armor',1113,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-491992395,1300480668,3802974901,1300480668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172486,0,'Ranger''s Hauberk','Armor',1614,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,549755813888,0,-1787012303,-2047039115,2507954993,2247928181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172487,0,'Ranger''s Leggings','Armor',1619,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,549755813888,0,-1646006194,-331156171,2648961102,3963811125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172488,0,'Ranger''s Sphere of Intelligence','Armor',1001,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-2063223804,-1518264776,2231743492,2776702520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172489,0,'Ranked Leggings of the Taxonomer','Armor',1514,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2190240,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,2043267760,-1605307498,2043267760,2689659798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172490,0,'Rantukara''s Talisman','Armor',79,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1528481441,862862733,1528481441,862862733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172491,0,'Rantukara''s Talisman','Armor',79,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,-872473698,862862733,3422493598,862862733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172492,0,'Rapacious Dark Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243759616,0,280316400,-570225374,280316400,3724741922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172493,0,'Rapacious Dark Mail Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243759616,0,1471881242,-557087751,1471881242,3737879545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172494,0,'Rapacious Dark Mail Coat','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243759616,0,-1626459366,-1865150001,2668507930,2429817295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172495,0,'Rapacious Dark Mail Crown','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243759616,0,-1984828509,578926308,2310138787,578926308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172496,0,'Rapacious Dark Mail Gloves','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243759616,0,40153941,-935436456,40153941,3359530840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172497,0,'Rapacious Dark Mail Leggings','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243759616,0,-749052235,1292854432,3545915061,1292854432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172498,0,'Rapacious Dark Mail Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243759616,0,1201553253,2113376901,1201553253,2113376901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172499,0,'Raptor Bone Armband','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-734544270,1439553439,3560423026,1439553439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172500,0,'Raptor Claw Armband','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1299683171,616025227,2995284125,616025227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172501,0,'Raptor Scale Armband','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1999448335,-1420462603,2295518961,2874504693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172502,0,'Raptor Talon Armband','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,377743371,-1729395221,377743371,2565572075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172503,0,'Raptor-scaled Armguards','Armor',1609,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881195675648,0,-1625149206,-1975292726,2669818090,2319674570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172504,0,'Raptor-scaled Cowl','Armor',1611,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881195675648,0,1877891981,-598549312,1877891981,3696417984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172505,0,'Raptor-scaled Leggings','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881195675648,0,-1483767750,465010262,2811199546,465010262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172506,0,'Raptor-scaled Shoulders','Armor',1613,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881195675648,0,602365741,1666227332,602365741,1666227332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172507,0,'Raptor-scaled Tunic','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881195675648,0,1809096934,-857264035,1809096934,3437703261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172508,0,'Rat Fur Lined Boots','Armor',1454,NULL,0,5,2897193374,2897193374,70,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,950,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,2194730383356,0,-1130571082,1186638349,3164396214,1186638349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172509,0,'Rat Hide Skullcap','Armor',1485,NULL,0,9,2897193374,2897193374,50,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35182226702334,0,1632998030,1000798563,1632998030,1000798563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172510,0,'Rat Skin Jerkin','Armor',1411,NULL,0,5,2897193374,2897193374,65,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,525,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,2194730383356,0,-1283309934,726332182,3011657362,726332182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172511,0,'Rat Skull Buccanearring','Armor',142,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1044034405,429781533,1044034405,429781533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172512,0,'Rat-hide Boots','Armor',1412,NULL,0,5,2897193374,2897193374,55,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,2194730383356,0,1371220084,1775351251,1371220084,1775351251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172513,0,'Rat-hide Leggings','Armor',1416,NULL,0,5,2897193374,2897193374,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,8793947633662,0,-1230853625,52272587,3064113671,52272587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172514,0,'Rathmanite Hoop','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1464543213,-1694096999,2830424083,2600870297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172515,0,'Rational Shoulderguards of the Philospher','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1016430133,1300363171,3278537163,1300363171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172516,0,'Ratonga Claw Hoop','Armor',584,NULL,0,5,2072844078,2072844078,20,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3072,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,35184372088830,0,1816809456,714393290,1816809456,714393290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172517,0,'Ratskull Necklace','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,295478026,-1375900966,295478026,2919066330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172518,0,'Rattling Boots','Armor',1412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,-1144022714,1704393705,3150944582,1704393705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172519,0,'Ratty Chain','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,6281081087704,0,1385122133,-949544938,1385122133,3345422358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172520,0,'Ratty Choker','Armor',580,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6279242186752,0,1571635816,1253554383,1571635816,1253554383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172521,0,'Ratty Cincture','Armor',379,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1794048,0,-1880546976,431522180,2414420320,431522180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172522,0,'Ratty Girdle','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,6281081087704,0,556130364,393749912,556130364,393749912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172523,0,'Ratty Locket','Armor',391,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1837105152,0,1216755946,-1435186041,1216755946,2859781255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172524,0,'Ratty Pendant','Armor',576,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1794048,0,1327783869,841778262,1327783869,841778262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172525,0,'Ratty Sash','Armor',381,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1837105152,0,2061584208,-527724992,2061584208,3767242304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172526,0,'Ratty Strap','Armor',985,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6279242186752,0,2034404902,-1845572111,2034404902,2449395185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172527,0,'Ravaged Leather Boots','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,-367761852,770486855,3927205444,770486855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172528,0,'Ravaged Leather Forearms','Armor',1532,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,-1940485535,-668840246,2354481761,3626127050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172529,0,'Ravaged Leather Gloves','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243982552,0,-1339671629,703107805,2955295667,703107805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172530,0,'Ravaged Leather Shoulder Pads','Armor',1536,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243982552,0,-1525552120,223787810,2769415176,223787810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172531,0,'Ravager Collar','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,463200994,84950011,463200994,84950011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172532,0,'Ravager Hide Armguards','Armor',3646,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-196438946,195953013,4098528350,195953013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172533,0,'Ravager Stud','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,765176772,1663292895,765176772,1663292895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172534,0,'Ravager''s Voidlink Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,467,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,3372182,1360247942,3372182,1360247942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172535,0,'Ravager''s Voidlink Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,467,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,774580184,-790426135,774580184,3504541161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172536,0,'Ravager''s Voidlink Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,467,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-669929639,-973627403,3625037657,3321339893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172537,0,'Ravager''s Voidlink Hauberk','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,467,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1860787634,-1315679167,1860787634,2979288129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172538,0,'Ravager''s Voidlink Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,467,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-374753326,-842897027,3920213970,3452070269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172539,0,'Ravager''s Voidlink Spaulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,467,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1981191351,811286800,1981191351,811286800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172540,0,'Ravagia Signet','Armor',17,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1308667412,-1005831614,2986299884,3289135682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172541,0,'Ravasect Carapace Chestpiece','Armor',2414,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,1881197274648,0,1357416733,-1538449257,1357416733,2756518039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172542,0,'Ravasect Chitin Gauntlets','Armor',1701,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,672331030,1089931819,672331030,1089931819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172543,0,'Ravasect Eye Necklace','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,-219908150,1937558439,4075059146,1937558439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172544,0,'Ravasect Slicer''s Crest','Armor',607,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,323822517,1857471150,323822517,1857471150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172545,0,'Ravasect Slicer''s Emblem','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-102127206,-274843294,4192840090,4020124002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172546,0,'Ravasect Slicer''s Ring','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-357172721,-600033218,3937794575,3694934078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172547,0,'Ravasect Slicer''s Signet','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1745472354,-1616842056,1745472354,2678125240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172548,0,'Ravengard Barbute','Armor',1688,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,26136,0,-1377599929,112909276,2917367367,112909276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172549,0,'Ravenous Manacle of Malignance','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1302704195,-1263251554,1302704195,3031715742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172550,0,'Ravenous Manacle of Toxic Malignance','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1590384086,-1762534376,1590384086,2532432920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172551,0,'Ravenous Ring of Toxic Malignance','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1686870849,1519155153,1686870849,1519155153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172552,0,'Ravenring Chainmail Boots','Armor',1629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243785752,0,-2057531344,260341575,2237435952,260341575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172553,0,'Ravenring Chainmail Bracers','Armor',1630,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,777061593,2124062425,777061593,2124062425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172554,0,'Ravenring Chainmail Chestplate','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1246680759,-849957041,1246680759,3445010255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172555,0,'Ravenring Chainmail Coif','Armor',1632,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,620714378,-1713782127,620714378,2581185169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172556,0,'Ravenring Chainmail Gauntlets','Armor',1631,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1215721038,-1487684829,3079246258,2807282467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172557,0,'Ravenring Chainmail Legplates','Armor',1633,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243785752,0,-1798569648,-2078921791,2496397648,2216045505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172558,0,'Ravenring Chainmail Mantle','Armor',1634,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,537173156,-286285612,537173156,4008681684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172559,0,'Ravens of the North ceremonial smithing pants','Armor',2505,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,987174980,654832441,987174980,654832441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172560,0,'Ravens of the North ceremonial smithing vest','Armor',2502,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-149785319,-658765794,4145181977,3636201502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172561,0,'Ravens of the North negotiator boots','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1417768894,595602005,1417768894,595602005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172562,0,'Ravens of the North negotiator mitts','Armor',261,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1242662838,-1798787383,3052304458,2496179913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172563,0,'Ravens of the North negotiator pantaloons','Armor',2382,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1346587048,1202970082,2948380248,1202970082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172564,0,'Ravens of the North negotiator shirt','Armor',2381,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1483057058,795140681,1483057058,795140681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172565,0,'Ravens of the North negotiator sleeves','Armor',234,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1182226403,772993863,1182226403,772993863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172566,0,'Ravenscale Badge of Loyalty','Armor',3138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1349021956,-162660801,2945945340,4132306495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172567,0,'Ravenscale Gauntlets','Armor',3229,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1141067308,-424989101,3153899988,3869978195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172568,0,'Ravenscale Insignia Ring','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-561782376,1595939816,3733184920,1595939816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172569,0,'Ravenscale Noble''s Locket','Armor',3161,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1144340525,-1554824012,3150626771,2740143284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172570,0,'Ravenwing Halo','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,6281081087704,0,579527007,1236343563,579527007,1236343563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172571,0,'Raw-hide Boots','Armor',229,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197471448,0,1617298394,508520227,1617298394,508520227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172572,0,'Raw-hide Gloves','Armor',231,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197471448,0,-1491339371,1661244489,2803627925,1661244489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172573,0,'Raw-hide Leggings','Armor',233,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197471448,0,-346650276,308344754,3948317020,308344754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172574,0,'Raw-hide Shoulderpads','Armor',234,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197471448,0,-428862847,-1010648547,3866104449,3284318749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172575,0,'Raw-hide Skullcap','Armor',232,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197471448,0,-680929702,778021044,3614037594,778021044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172576,0,'Raw-hide Tunic','Armor',228,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197471448,0,1400619084,760390837,1400619084,760390837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172577,0,'Raw-hide Wristbands','Armor',230,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197471448,0,-1876025252,-412198093,2418942044,3882769203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172578,0,'Rawg''s Blood-Drenched Gauntlets','Armor',2452,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,26136,0,-1637943714,503105700,2657023582,503105700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172579,0,'Rawg''s Chestplate','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,26136,0,-513721392,-1599566884,3781245904,2695400412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172580,0,'rawhide belt','Armor',380,NULL,0,2,2072844078,2072844078,10,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,19,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,2,0,1,35184372088830,0,-1948282230,1184438040,2346685066,1184438040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172581,0,'rawhide belt','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,108,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,35184372088830,0,-138496175,1184438040,4156471121,1184438040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172582,0,'rawhide boots','Armor',229,NULL,0,1,2897193374,2897193374,1,20,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,82,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,5,8793945540606,0,-895035998,-1210220550,3399931298,3084746746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172583,0,'rawhide boots','Armor',229,'dropped',0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,8793945540606,0,-606355493,-1210220550,3688611803,3084746746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172584,0,'rawhide gloves','Armor',231,'dropped',0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8793945540606,0,-794330433,-1667077087,3500636863,2627890209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172585,0,'rawhide gloves','Armor',231,NULL,0,1,2897193374,2897193374,1,20,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,89,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540606,0,-110113203,-1667077087,4184854093,2627890209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172586,0,'Rawhide Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,1451973813,1421514781,1451973813,1421514781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172587,0,'Rawhide Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-92850789,10487778,4202116507,10487778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172588,0,'Rawhide Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,2048943619,-1573946339,2048943619,2721020957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172589,0,'Pristine Tailored Rawhide Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-1380547245,-1350090245,2914420051,2944877051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172590,0,'Rawhide Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-1547418813,-1939317846,2747548483,2355649450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172591,0,'Rawhide Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,2004518191,1582930821,2004518191,1582930821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172592,0,'Pristine Tailored Rawhide Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,1704369955,1739021195,1704369955,1739021195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172593,0,'rawhide pants','Armor',233,NULL,0,1,2897193374,2897193374,1,20,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,106,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540606,0,832244804,1289791004,832244804,1289791004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172594,0,'rawhide pants','Armor',233,'dropped',0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,8793945540606,0,551970365,1289791004,551970365,1289791004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172595,0,'rawhide shoulder pads','Armor',234,'dropped',0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,8793945540606,0,286601620,432915096,286601620,432915096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172596,0,'rawhide shoulder pads','Armor',234,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,97,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,5,8793945540606,0,1743784105,432915096,1743784105,432915096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172597,0,'rawhide skullcap','Armor',232,NULL,0,1,2897193374,2897193374,1,20,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,97,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,3,8793945540606,0,-1047703759,807259283,3247263537,807259283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172598,0,'rawhide skullcap','Armor',232,'dropped',0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,8793945540606,0,722178643,807259283,722178643,807259283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172599,0,'rawhide tunic','Armor',228,'dropped version',0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,8793945540606,0,-389645235,-2067743636,3905322061,2227223660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172600,0,'rawhide tunic','Armor',228,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,122,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540606,0,-105179596,-2067743636,4189787700,2227223660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172601,0,'rawhide wristguards','Armor',230,NULL,0,1,2897193374,2897193374,1,20,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,82,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,8793945540606,0,1757530991,1385962076,1757530991,1385962076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172602,0,'rawhide wristguards','Armor',230,'dropped',0,2,2897193374,2897193374,10,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,2,0,1,8793945540606,0,333400460,1385962076,333400460,1385962076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172603,0,'Razim''s Twisted Girdle','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1560176759,179844780,2734790537,179844780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172604,0,'Razor Edged Stud of Valdemar','Armor',3472,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1567099629,-1937872330,1567099629,2357094966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172605,0,'Razor Horned Skull-Cap of Dawn','Armor',220,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186944,0,-41344593,1972430306,4253622703,1972430306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172606,0,'Razor Spiked Ring','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1106594927,-1455046215,1106594927,2839921081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172607,0,'Razor-Maw Bangle of Blood','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,910617588,1645161258,910617588,1645161258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172608,0,'Razorback Bangle','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1322382388,-340861012,1322382388,3954106284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172609,0,'Razorfang Gloves','Armor',3657,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,254674969,-712725746,254674969,3582241550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172610,0,'Razorfang Ring of Bite','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,530352633,-1141988690,530352633,3152978606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172611,0,'Razorhoof Chain','Armor',961,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1979338463,1925759441,2315628833,1925759441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172612,0,'Reanimating Spiritual Cap','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-2130817999,797569268,2164149297,797569268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172613,0,'Reaper''s Band','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1553422345,972700553,2741544951,972700553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172614,0,'Rearguard''s Bauble','Armor',2220,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1224171127,986346818,3070796169,986346818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172615,0,'Rearguard''s Loincloth','Armor',2194,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-907538829,-453377738,3387428467,3841589558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172616,0,'Rearguard''s Protection Torque','Armor',992,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,666187026,-479165938,666187026,3815801358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172617,0,'Rearguard''s Protection Wristbands','Armor',2206,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,663291228,1687594820,663291228,1687594820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172618,0,'Reaver Rivet','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,518103055,927359620,518103055,927359620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172619,0,'Reaver''s Bespelled Choker','Armor',582,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-564265692,593947759,3730701604,593947759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172620,0,'Reaver''s Dispelled Earring','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,263143006,272433651,263143006,272433651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172621,0,'Reaver''s Earstud','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,2131672699,-909260668,2131672699,3385706628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172622,0,'Rebreather','Armor',3083,NULL,0,3,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,-364534425,-1507163802,3930432871,2787803494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(172623,0,'Recantation of the Summoned Spirits','Armor',2708,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,855658525,-319348915,855658525,3975618381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172624,0,'Reckless Plunder Boots','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,443,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,747868507,-460987856,747868507,3833979440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172625,0,'Reckless Plunder Bracers','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,443,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-547409940,-1873119984,3747557356,2421847312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172626,0,'Reckless Plunder Coat','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,443,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1815124518,-1391300332,1815124518,2903666964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172627,0,'Reckless Plunder Coif','Armor',2855,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,443,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1464885606,-1770878380,1464885606,2524088916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172628,0,'Reckless Plunder Gloves','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,443,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1038660017,-415228142,1038660017,3879739154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172629,0,'Reckless Plunder Leggings','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,443,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2063526228,826650049,2231441068,826650049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172630,0,'Reckless Plunder Mantle','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,443,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-87168139,543507926,4207799157,543507926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172631,0,'Reclaimed Ring','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,87,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1599729684,-25939001,2695237612,4269028295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172632,0,'Reclaimed Waistband','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,87,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1743699122,-1053330374,1743699122,3241636922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172633,0,'Reclaimed Wristband','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,87,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1780839814,855851762,2514127482,855851762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172634,0,'Reclaimer''s Bands','Armor',1497,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,13867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,271391281,149946006,271391281,149946006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172635,0,'Reclaimer''s Fashioned Bands','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,53086973,-1259020655,53086973,3035946641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172636,0,'Reclaimer''s Fashioned Cap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-739097666,-1811830551,3555869630,2483136745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172637,0,'Reclaimer''s Fashioned Leather Boots','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,2059146985,1950560543,2059146985,1950560543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172638,0,'Reclaimer''s Fashioned Leather Gloves','Armor',1463,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1558101934,1275192472,2736865362,1275192472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172639,0,'Reclaimer''s Fashioned Leather Pants','Armor',1521,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1952574337,-1887508231,1952574337,2407459065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172640,0,'Reclaimer''s Fashioned Shoulder Pads','Armor',234,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,16640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1966610153,-1112495479,1966610153,3182471817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172641,0,'Reclaimer''s Fashioned Tunic','Armor',2894,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,964169170,741741138,964169170,741741138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172642,0,'Reclaimer''s Leather Gloves','Armor',1407,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-246013698,-641208259,4048953598,3653759037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172643,0,'Reclaimer''s Moon Etched Bands','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1711822419,-325497407,1711822419,3969469889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172644,0,'Reclaimer''s Moon Etched Bands of the Reflective','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,826558844,-1862171938,826558844,2432795358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172645,0,'Reclaimer''s Moon Etched Bands of the Tempestwalker','Armor',1406,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,471507857,1331631840,471507857,1331631840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172646,0,'Reclaimer''s Moon Etched Cap','Armor',1464,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1855863468,1259832878,1855863468,1259832878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172647,0,'Reclaimer''s Moon Etched Cap of the Reflective','Armor',1408,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1277973317,1570924545,3016993979,1570924545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172648,0,'Reclaimer''s Moon Etched Cap of the Tempestwalker','Armor',1492,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,365383289,583306517,365383289,583306517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172649,0,'Reclaimer''s Moon Etched Leather Boots','Armor',1468,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-942641157,1129068278,3352326139,1129068278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172650,0,'Reclaimer''s Moon Etched Leather Boots of the Reflective','Armor',1461,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,446560748,-1362934843,446560748,2932032453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172651,0,'Reclaimer''s Moon Etched Leather Boots of the Tempestwalker','Armor',3614,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1131865298,-123265059,3163101998,4171702237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172652,0,'Reclaimer''s Moon Etched Leather Gloves','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1563975081,-1780436669,1563975081,2514530627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172653,0,'Reclaimer''s Moon Etched Leather Gloves of the Reflective','Armor',1491,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1813157761,61674002,1813157761,61674002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172654,0,'Reclaimer''s Moon Etched Leather Gloves of the Tempestwalker','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,2009211176,2043354255,2009211176,2043354255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172655,0,'Reclaimer''s Moon Etched Leather Pants','Armor',1486,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-921857389,-1200492784,3373109907,3094474512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172656,0,'Reclaimer''s Moon Etched Leather Pants of the Reflective','Armor',3349,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,339739780,374335870,339739780,374335870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172657,0,'Reclaimer''s Moon Etched Leather Pants of the Tempestwalker','Armor',1423,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1303058874,-2125818372,2991908422,2169148924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172658,0,'Reclaimer''s Moon Etched Shoulder Pads','Armor',3629,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1227799184,-1967149728,1227799184,2327817568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172659,0,'Reclaimer''s Moon Etched Shoulder Pads of the Reflective','Armor',1522,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1351403951,1618834912,1351403951,1618834912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172660,0,'Reclaimer''s Moon Etched Shoulder Pads of the Tempestwalker','Armor',3619,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-536475561,1675924710,3758491735,1675924710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172661,0,'Reclaimer''s Moon Etched Tunic of the Reflective','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-162801151,771527182,4132166145,771527182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172662,0,'Reclaimer''s Moon Etched Tunic of the Tempestwalker','Armor',1488,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-308581208,1259913116,3986386088,1259913116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172663,0,'Reclaimer''s Shoulder Pads','Armor',1487,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,16640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-345681889,-990999231,3949285407,3303968065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172664,0,'Reclaimer''s Sun Etched Bands','Armor',1420,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,2112979376,1368351401,2112979376,1368351401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172665,0,'Reclaimer''s Sun Etched Cap','Armor',2404,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1048670946,1197354753,1048670946,1197354753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172666,0,'Reclaimer''s Sun Etched Leather Boots','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1748031563,1148185006,2546935733,1148185006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172667,0,'Reclaimer''s Sun Etched Leather Gloves','Armor',1421,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1055838532,-262714534,3239128764,4032252762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172668,0,'Reclaimer''s Sun Etched Leather Pants','Armor',2405,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1726817571,-1085132728,2568149725,3209834568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172669,0,'Reclaimer''s Sun Etched Shoulder Pads','Armor',1487,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,2100031567,-1919126984,2100031567,2375840312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172670,0,'Reclaimer''s Sun Etched Tunic','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1531470652,-917655958,1531470652,3377311338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172671,0,'Recoiling Wrist Guard','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,667,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2077024365,1779249321,2077024365,1779249321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172672,0,'Recon Boots of the Awakened Legion','Armor',1412,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1954130345,-649429366,2340836951,3645537930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172673,0,'Recon Bracers of the Awakened Legion','Armor',1413,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,63687191,924770278,63687191,924770278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172674,0,'Recon Coif of the Prime Sentinel','Armor',1527,NULL,0,9,2246237129,2246237129,1,30,'The sight of soldiers in these helms convey impending doom to the enemies of Dracur.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,963507988,792120505,963507988,792120505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172675,0,'Recondite Belt of Renewal','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-520406609,-1977814097,3774560687,2317153199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172676,0,'Reconditioned Boarhide Arms','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1293896472,2094445572,3001070824,2094445572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172677,0,'reconnoiterer''s coif','Armor',264,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,1648126743,-842862046,1648126743,3452105250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172678,0,'reconnoiterer''s coif','Armor',264,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1220756252,-842862046,1220756252,3452105250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172679,0,'reconnoiterer''s gauntlets','Armor',267,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,-1701378641,-826546809,2593588655,3468420487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172680,0,'reconnoiterer''s gauntlets','Armor',267,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1496468394,-826546809,1496468394,3468420487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172681,0,'reconnoiterer''s mantle','Armor',265,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-92461954,132004120,4202505342,132004120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172682,0,'reconnoiterer''s mantle','Armor',265,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,742162352,132004120,742162352,132004120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172683,0,'reconnoiterer''s wristguard','Armor',266,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-828776142,-2113136571,3466191154,2181830725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172684,0,'reconnoiterer''s wristguard','Armor',266,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,-1104105229,-2113136571,3190862067,2181830725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172685,0,'Reconnoiters Tunic','Armor',2421,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,428962640,618046372,428962640,618046372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172686,0,'Recovered Alleviation Scrolls','Armor',2708,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-23731893,419793498,4271235403,419793498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172687,0,'Recovered Band of Shade','Armor',592,NULL,0,6,2072844078,2072844078,190,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,38,0,38,6281081087704,0,-1460849758,303386505,2834117538,303386505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172688,0,'Recovered Belt of the Awakened','Armor',760,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1955798792,-920884106,1955798792,3374083190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172689,0,'Recovered Helm of Torsis','Armor',1695,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,2132812149,-2133331846,2132812149,2161635450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172690,0,'Recovered Vampire Teeth','Armor',2569,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,665304760,106663312,665304760,106663312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172691,0,'Rector''s Exalted Plate Barbute','Armor',1702,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1146118833,-1892857787,3148848463,2402109509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172692,0,'Rector''s Exalted Plate Barbute of Principle','Armor',1730,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,544787410,1516587122,544787410,1516587122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172693,0,'Rector''s Exalted Plate Barbute of the Battlepriest','Armor',3234,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,62400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-861445975,-763471367,3433521321,3531495929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172694,0,'Rector''s Exalted Plate Boots','Armor',3230,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,316786712,1700177185,316786712,1700177185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172695,0,'Rector''s Exalted Plate Boots of Principle','Armor',2422,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1992909179,-1076448589,2302058117,3218518707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172696,0,'Rector''s Exalted Plate Boots of the Battlepriest','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1709782526,-1160039305,1709782526,3134927991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172697,0,'Rector''s Exalted Plate Cuirass','Armor',2407,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-21523892,1452202570,4273443404,1452202570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172698,0,'Rector''s Exalted Plate Cuirass of Principle','Armor',1586,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1028216678,912980238,3266750618,912980238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172699,0,'Rector''s Exalted Plate Cuirass of the Battlepriest','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1162552010,-612303844,3132415286,3682663452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172700,0,'Rector''s Exalted Plate Cuirass of the Zealous','Armor',1558,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-692698840,123873736,3602268456,123873736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172701,0,'Rector''s Exalted Plate Gloves','Armor',1547,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1693376460,-1921913689,1693376460,2373053607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172702,0,'Rector''s Exalted Plate Gloves of Principle','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1492116762,-1727982903,1492116762,2566984393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172703,0,'Rector''s Exalted Plate Gloves of the Battlepriest','Armor',1624,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,552439990,1431566679,552439990,1431566679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172704,0,'Rector''s Exalted Plate Gloves of the Zealous','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1290734760,-1274938150,1290734760,3020029146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172705,0,'Rector''s Exalted Plate Greaves','Armor',3696,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,473707888,1030347699,473707888,1030347699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172706,0,'Rector''s Exalted Plate Greaves of the Battlepriest','Armor',3231,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1798621334,1041034501,1798621334,1041034501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172707,0,'Rector''s Exalted Plate Pauldrons','Armor',3249,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,788568286,-811808175,788568286,3483159121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172708,0,'Rector''s Exalted Plate Pauldrons of Principle','Armor',1557,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-316770191,-1567042654,3978197105,2727924642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172709,0,'Rector''s Exalted Plate Pauldrons of the Battlepriest','Armor',1711,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1303199890,-43379048,2991767406,4251588248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172710,0,'Rector''s Exalted Plate Pauldrons of the Zealous','Armor',2427,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1393829868,-563378423,2901137428,3731588873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172711,0,'Rector''s Exalted Wristguard','Armor',1700,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1309790857,-788495225,1309790857,3506472071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172712,0,'Rector''s Exalted Wristguard of Principle','Armor',2423,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,503810956,-1733973953,503810956,2560993343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172713,0,'Rector''s Exalted Wristguard of the Battlepriest','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1104463482,-726165356,3190503814,3568801940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172714,0,'Rector''s Plate Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1600887858,-140967210,1600887858,4154000086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172715,0,'Rector''s Plate Barbute of Principle','Armor',1569,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-994260305,593113229,3300706991,593113229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172716,0,'Rector''s Plate Barbute of the Zealous','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1307703516,-176911004,2987263780,4118056292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172717,0,'Rector''s Plate Boots','Armor',2422,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-165295771,-2145532967,4129671525,2149434329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172718,0,'Rector''s Plate Boots of Principle','Armor',1622,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1844617208,478587195,1844617208,478587195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172719,0,'Rector''s Plate Boots of the Zealous','Armor',3639,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,457200243,-835153818,457200243,3459813478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172720,0,'Rector''s Plate Cuirass','Armor',2407,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-790144052,775590105,3504823244,775590105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172721,0,'Rector''s Plate Cuirass of Principle','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-320446182,1331003889,3974521114,1331003889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172722,0,'Rector''s Plate Gloves','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1253971532,1056103919,1253971532,1056103919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172723,0,'Rector''s Plate Gloves of Principle','Armor',1603,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1992240282,2059487680,1992240282,2059487680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172724,0,'Rector''s Plate Gloves of the Zealous','Armor',3694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1656735016,-1720046545,1656735016,2574920751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172725,0,'Rector''s Plate Greaves','Armor',3635,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-117951475,1172148512,4177015821,1172148512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172726,0,'Rector''s Plate Greaves of Principle','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1664049808,1861408582,1664049808,1861408582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172727,0,'Rector''s Plate Greaves of the Zealous','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,362655515,-485181038,362655515,3809786258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172728,0,'Rector''s Plate Pauldrons','Armor',1704,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,977982385,66700210,977982385,66700210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172729,0,'Rector''s Revered Plate Barbute of Principle','Armor',1555,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1172984542,-1927532782,3121982754,2367434514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172730,0,'Rector''s Revered Plate Barbute of the Zealous','Armor',1590,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1775935890,-1901742078,1775935890,2393225218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172731,0,'Rector''s Revered Plate Boots of Principle','Armor',1545,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,324794485,-1148532432,324794485,3146434864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172732,0,'Rector''s Revered Plate Boots of the Zealous','Armor',3254,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1063979835,1618907129,3230987461,1618907129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172733,0,'Rector''s Revered Plate Cuirass of Principle','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1363921788,-518807954,2931045508,3776159342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172734,0,'Rector''s Revered Plate Cuirass of the Battlepriest','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1148943779,176589957,1148943779,176589957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172735,0,'Rector''s Revered Plate Cuirass of the Zealous','Armor',1684,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1694910468,-1320590867,1694910468,2974376429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172736,0,'Rector''s Revered Plate Gloves of Principle','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,887978244,-306930648,887978244,3988036648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172737,0,'Rector''s Revered Plate Gloves of the Battlepriest','Armor',3637,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-653132308,-398159373,3641834988,3896807923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172738,0,'Rector''s Revered Plate Gloves of the Zealous','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-10549884,-110828315,4284417412,4184138981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172739,0,'Rector''s Revered Plate Greaves of Principle','Armor',3250,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,495322397,-1061893927,495322397,3233073369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172740,0,'Rector''s Revered Plate Greaves of the Battlepriest','Armor',1731,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,108160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,501035423,-284516964,501035423,4010450332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172741,0,'Rector''s Revered Plate Greaves of the Zealous','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-834074195,-1731883788,3460893101,2563083508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172742,0,'Rector''s Revered Plate Pauldrons of Principle','Armor',3690,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-207151349,347315079,4087815947,347315079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172743,0,'Rector''s Revered Plate Pauldrons of the Zealous','Armor',1732,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1722749178,1319053415,2572218118,1319053415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172744,0,'Rector''s Revered Wristguard of Principle','Armor',1700,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,955649210,536362681,955649210,536362681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172745,0,'Rector''s Revered Wristguard of the Battlepriest','Armor',3633,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-744422810,1145255930,3550544486,1145255930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172746,0,'Rector''s Revered Wristguard of the Zealous','Armor',2409,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,2133259179,-1444516042,2133259179,2850451254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172747,0,'Rector''s Wristguard','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-562563884,1339584842,3732403412,1339584842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172748,0,'Rector''s Wristguard of Principle','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1906201135,1958630493,2388766161,1958630493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172749,0,'Rector''s Wristguard of the Zealous','Armor',1546,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,146577645,1049869022,146577645,1049869022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172750,0,'Red and Green Frostfell Robe','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colors of Frostfell.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087705,0,1910381848,-1845558544,1910381848,2449408752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172751,0,'Red and White Frostfell Robe','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colors of Frostfell.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6562401445851,0,-674868907,-910456542,3620098389,3384510754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172752,0,'Red Bands of Xhorroz','Armor',446,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881197274648,0,1011855580,-1414927270,1011855580,2880040026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172753,0,'Red Bangle of Xhorroz','Armor',440,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1883034576600,0,1245680990,433469781,1245680990,433469781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172754,0,'Red Belt of Power','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1697776547,-288300604,1697776547,4006666692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172755,0,'Red Boots of Xhorroz','Armor',449,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197274648,0,-130748667,1876079491,4164218629,1876079491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172756,0,'Red Deathfist Spirit Jewel','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-1982314868,2080672509,2312652428,2080672509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172757,0,'Red Frostfell Elf Cap','Armor',1534,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1847695580,-1992585623,1847695580,2302381673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172758,0,'Red Hauberk of Xhorroz','Armor',2893,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197274648,0,-1893043074,1965092830,2401924222,1965092830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172759,0,'Red Ink Sash','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1962812376,-1234494153,1962812376,3060473143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172760,0,'Red Journeyman''s Cloak','Armor',1101,NULL,0,1,4294967295,4294967295,0,10,'A cloak stitched to enhance the wearer''s ability to traverse Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1181176136,-614531517,3113791160,3680435779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172761,0,'Red Komodo Skin Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,630223650,52600792,630223650,52600792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172762,0,'Red Legs of Xhorroz','Armor',448,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197274648,0,1710926145,-407354659,1710926145,3887612637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172763,0,'Red Lexicon Raiment','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-178310606,-2061632507,4116656690,2233334789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172764,0,'Red Marbled Earspike','Armor',112,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1568562032,-1263933843,1568562032,3031033453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172765,0,'Red Pantaloons of Xhorroz','Armor',436,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1883034576600,0,-734102897,1217833044,3560864399,1217833044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172766,0,'Red Polar Crystal','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6281081087704,0,-1272910251,735753602,3022057045,735753602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172767,0,'red rock shard ring','Armor',559,NULL,0,6,2072844078,2072844078,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,575,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,14,0,14,35184372088830,0,-2028908375,1154983645,2266058921,1154983645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172768,0,'Red Sash of the Bovoch Gentlemen','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-27532944,915851175,4267434352,915851175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172769,0,'Red Scale Earring','Armor',2022,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1775311509,1218157533,2519655787,1218157533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172770,0,'Red Scarab Ring','Armor',593,NULL,0,5,2072844078,2072844078,60,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,2196873672700,0,1737656382,155281347,1737656382,155281347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172771,0,'Red Shoes of Xhorroz','Armor',443,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1883034576600,0,1122709583,-720540471,1122709583,3574426825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172772,0,'Red Silken Garment','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-4051590,-687326278,4290915706,3607641018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172773,0,'red starry Frostfell elf cap','Armor',432,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, Frostfell elf cap.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1586012432,584956004,2708954864,584956004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172774,0,'Red Steel Mantle of the Punished','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-676760322,858112868,3618206974,858112868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172775,0,'Red Tunic of Xhorroz','Armor',2894,NULL,0,8,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1883034576600,0,-31899192,-1690973042,4263068104,2603994254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172776,0,'Redhaze Chain Gauntlets','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1913150044,-1924153478,2381817252,2370813818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172777,0,'Redhaze Chain Leggings','Armor',3244,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,405144773,-1606624571,405144773,2688342725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172778,0,'Redhaze Chain Shoulders','Armor',3240,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,173395712,183358942,173395712,183358942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172779,0,'Redhaze Chain Tunic','Armor',3242,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,280800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-698190529,-397708915,3596776767,3897258381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172780,0,'Redstone Loop','Armor',394,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,1120580191,302198825,1120580191,302198825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172781,0,'Ree Death Mask','Armor',232,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197274648,0,-944983196,-1825811833,3349984100,2469155463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172782,0,'Ree Guardian Helm','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,650,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,26136,0,-1158616410,-1305616009,3136350886,2989351287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172783,0,'Ree Guardian Leggings','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,26136,0,-1332228771,409456416,2962738525,409456416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172784,0,'Ree Scout Goggles','Armor',1224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,162,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,922877481,1587648376,922877481,1587648376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172785,0,'ree scout whistle','Armor',883,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-174721543,561183204,4120245753,561183204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172786,0,'Reed Ring','Armor',1112,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1419598323,1490659360,1419598323,1490659360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172787,0,'Reet Bangled Chain Hauberk','Armor',2886,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197274648,0,-199229046,-1585431299,4095738250,2709535997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172788,0,'Reet Eye Ring','Armor',600,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,943099857,-89927508,943099857,4205039788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172789,0,'Reet Guardian''s Bracers','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881197274648,0,61455554,1694491586,61455554,1694491586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172790,0,'Reet Guardian''s Cuffs','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1883034576600,0,-1474897607,56797283,2820069689,56797283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172791,0,'Reet Guardian''s Vambraces','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,1764981329,-1830334110,1764981329,2464633186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172792,0,'Reet Guardian''s Wristguard','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881197274648,0,1540357168,-454801139,1540357168,3840166157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172793,0,'Reet Sash of Championing','Armor',2190,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2126398145,-457535818,2126398145,3837431478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172794,0,'Reet Skin Fingerwrap','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-759694293,-1783149128,3535273003,2511818168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172795,0,'Reet Toe Signet','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,83168915,1706067928,83168915,1706067928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172796,0,'Reet Tongue Fingerwrap','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1703063747,-616200878,2591903549,3678766418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172797,0,'Reet Vestments of Retribution','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1883034576600,0,1935214002,-1950270663,1935214002,2344696633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172798,0,'Reet Warrior''s Boots','Armor',3662,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-960175462,-740285913,3334791834,3554681383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172799,0,'Reet Warrior''s Gloves','Armor',2883,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471448,0,-782166812,1688534805,3512800484,1688534805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172800,0,'Reet Warrior''s Pants','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1039743868,685636545,1039743868,685636545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172801,0,'Reet Warrior''s Shoulderguards','Armor',3652,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881197471448,0,713703231,-2115055259,713703231,2179912037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172802,0,'Reet Warrior''s Skullcap','Armor',3260,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197471448,0,-665953451,-500103780,3629013845,3794863516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172803,0,'Reet Warrior''s Wraps','Armor',3279,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471448,0,-1572496092,-1218355815,2722471204,3076611481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172804,0,'Refined Arcanist Armlet','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1857488053,1039423646,1857488053,1039423646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172805,0,'Refined Devout Armlet','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1360539083,1519122666,1360539083,1519122666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172806,0,'refined rhodium band','Armor',1029,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,816886703,2070994925,816886703,2070994925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172807,0,'refined rhodium bangle','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1927185019,191510193,2367782277,191510193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172808,0,'refined rhodium hoop','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1448254461,496170943,1448254461,496170943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172809,0,'refined rhodium torque','Armor',451,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,32000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2130361503,-122554453,2130361503,4172412843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172810,0,'Refined Stalkers Armlet','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,12800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-651247901,-1577789243,3643719395,2717178053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172811,0,'Refined Terrazite Ingot','Armor',3777,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1943087277,-627896748,1943087277,3667070548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172812,0,'Reflective Cloak of the Stealthed Maligonian','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'Often used by Lakves during reconnaissance missions, this cloak is said to blend its wearer into the surroundings.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,6579906,-1111377988,6579906,3183589308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172813,0,'Reflective Earring','Armor',553,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,821688569,-1206334005,821688569,3088633291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172814,0,'Reflective Myanmar Earring','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1686925914,2037100606,1686925914,2037100606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172815,0,'Reformation Trinket','Armor',365,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1500401431,-1107338220,2794565865,3187629076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172816,0,'regal bishop''s boots of Nektropos','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,1349467340,1437916362,1349467340,1437916362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172817,0,'regal bishop''s gloves of Nektropos','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,1996125132,433543752,1996125132,433543752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172818,0,'regal bishop''s leggings of Nektropos','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1766437699,290102231,2528529597,290102231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172819,0,'regal bishop''s miter of Nektropos','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-582049954,-661291176,3712917342,3633676120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172820,0,'regal bishop''s shawl of Nektropos','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1328169418,-1257349584,2966797878,3037617712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172821,0,'regal bishop''s tunic of Nektropos','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,628873931,547371725,628873931,547371725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172822,0,'Regal Bracers of Reprimand','Armor',2876,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,387,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16384,0,1368221765,1313103377,1368221765,1313103377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172823,0,'Regal Bracers of Reprimand','Armor',2876,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,125,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,16384,0,-1046893441,1313103377,3248073855,1313103377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172824,0,'Regal Breastplate of Reprimand','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,387,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16384,0,1788877400,694627077,1788877400,694627077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172825,0,'Regal Breastplate of Reprimand','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,125,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16384,0,-1194627697,694627077,3100339599,694627077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172826,0,'Regal Breastplate of Scathing','Armor',2878,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16384,0,-1077352183,396617717,3217615113,396617717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172827,0,'Regal Cap of Reprimand','Armor',2859,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,125,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,16384,0,1294317474,-1864006291,1294317474,2430961005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172828,0,'Regal Cap of Reprimand','Armor',2859,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,387,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16384,0,677183220,-1864006291,677183220,2430961005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172829,0,'Regal Cap of Scathing','Armor',2859,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16384,0,-1538059186,-203848061,2756908110,4091119235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172830,0,'Regal Ceremonial Plate Cuirass','Armor',2878,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,716107865,1137497445,716107865,1137497445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172831,0,'Regal Ceremonial Plate Gauntlets','Armor',2875,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1211863018,-1513440129,3083104278,2781527167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172832,0,'Regal Ceremonial Plate Greaves','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1554633720,673961116,2740333576,673961116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172833,0,'Regal Ceremonial Plate Gussets','Armor',2876,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,325465171,1831282475,325465171,1831282475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172834,0,'Regal Ceremonial Plate Helm','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-105015010,-2107474166,4189952286,2187493130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172835,0,'Regal Ceremonial Plate Sabatons','Armor',2877,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1622752077,-609387450,1622752077,3685579846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172836,0,'Regal Ceremonial Plate Spaulders','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,796255410,-586578152,796255410,3708389144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172837,0,'Regal Cloak','Armor',1098,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1766900024,1731431972,1766900024,1731431972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172838,0,'Regal Collar','Armor',3279,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,870073156,625830312,870073156,625830312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172839,0,'Regal Frostfell Wrap','Armor',1098,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1112250210,-1753966664,1112250210,2541000632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172840,0,'Regal Gauntlets of Reprimand','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,125,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,16384,0,-1792352874,-1488520650,2502614422,2806446646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172841,0,'Regal Gauntlets of Reprimand','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,387,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16384,0,-137717225,-1488520650,4157250071,2806446646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172842,0,'Regal Gauntlets of Scathing','Armor',2875,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16384,0,1968419733,-2002965144,1968419733,2292002152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172843,0,'Regal Gift-Wrap','Armor',1097,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-1694512848,-902423635,2600454448,3392543661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172844,0,'Regal Gloves','Armor',3280,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-8255656,-384619084,4286711640,3910348212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172845,0,'Regal Legplates of Reprimand','Armor',2873,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,387,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16384,0,1924615138,103366486,1924615138,103366486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172846,0,'Regal Legplates of Reprimand','Armor',2873,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,125,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16384,0,876943606,103366486,876943606,103366486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172847,0,'Regal Legplates of Scathing','Armor',2873,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16384,0,-888820428,919286729,3406146868,919286729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172848,0,'Regal Martial Skullcap','Armor',3617,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1709570022,-787808211,1709570022,3507159085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172849,0,'Regal Pauldrons of Reprimand','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,387,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16384,0,1666960960,-1328222912,1666960960,2966744384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172850,0,'Regal Pauldrons of Reprimand','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,125,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16384,0,-2101818656,-1328222912,2193148640,2966744384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172851,0,'Regal Pauldrons of Scathing','Armor',2872,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16384,0,1358595595,-1389094666,1358595595,2905872630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172852,0,'Regal Robe','Armor',1741,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,833911069,-1226515449,833911069,3068451847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172853,0,'Regal Sathirian Armlet','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-879393272,287033463,3415574024,287033463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172854,0,'Regal Slippers','Armor',3278,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-427305076,-805850069,3867662220,3489117227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172855,0,'Regal Slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1883034576600,0,440719310,-805850069,440719310,3489117227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172856,0,'Regal Snowfall Cape','Armor',1098,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1517036736,-1277570668,1517036736,3017396628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172857,0,'Regal Tonlets of Reprimand','Armor',2877,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,125,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,16384,0,-1827507467,483360923,2467459829,483360923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172858,0,'Regal Tonlets of Reprimand','Armor',1559,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,569,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16384,0,464208998,483360923,464208998,483360923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172859,0,'Regal Tonlets of Scathing','Armor',2877,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16384,0,1268961984,178291677,1268961984,178291677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172860,0,'Regal Vambraces of Scathing','Armor',2876,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16384,0,-800161317,763371302,3494805979,763371302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172861,0,'Regenerating Girdle','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,87,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,207997330944,0,-220135380,-871943706,4074831916,3423023590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172862,0,'Regenerating Ring','Armor',3439,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,87,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,207997330944,0,-883008975,-2062197783,3411958321,2232769513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172863,0,'Regenerating Wristband','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,87,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,207997330944,0,632446470,918424913,632446470,918424913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172864,0,'Regimental Chain Armguards','Armor',3646,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,1881197274648,0,-832578937,-1322507995,3462388359,2972459301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172865,0,'Regimental Chain Boots','Armor',3645,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,1881197274648,0,1883518251,1098458404,1883518251,1098458404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172866,0,'Regimental Chain Cap','Armor',3648,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,1742781765,1251156919,1742781765,1251156919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172867,0,'Regimental Chain Gloves','Armor',3647,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,1840322345,-46188632,1840322345,4248778664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172868,0,'Regimental Chain Leggings','Armor',3649,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197274648,0,53231674,450517366,53231674,450517366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172869,0,'Regimental Chain Shoulderguards','Armor',3650,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,1881197274648,0,1036553854,-1739038690,1036553854,2555928606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172870,0,'Regimental Chainmail Shirt','Armor',3644,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,1881197274648,0,-1391329980,1818544704,2903637316,1818544704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172871,0,'Regimental Cloak of Devotion','Armor',1739,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,847012464,-107005132,847012464,4187962164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172872,0,'Reinforced Ardorous Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1260855805,-938934416,3034111491,3356032880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172873,0,'Reinforced Ardorous Marauder''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-341731800,2019817815,3953235496,2019817815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172874,0,'Reinforced Ardorous Marauder''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-25799555,-1008301696,4269167741,3286665600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172875,0,'Reinforced Ardorous Marauder''s Blessed Barbute','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,800492411,558551219,800492411,558551219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172876,0,'Reinforced Ardorous Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,1556525100,-2057528554,1556525100,2237438742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172877,0,'Reinforced Ardorous Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-377252289,-326255072,3917715007,3968712224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172878,0,'Reinforced Ardorous Marauder''s Blessed Gauntlets','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,-1966412077,-1688502293,2328555219,2606465003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172879,0,'Reinforced Ardorous Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-71475641,998461519,4223491655,998461519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172880,0,'Reinforced Ardorous Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,1887908972,-1172176407,1887908972,3122790889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172881,0,'Reinforced Ardorous Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-1285020887,184199672,3009946409,184199672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172882,0,'Reinforced Ardorous Marauder''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,-1229838040,605631393,3065129256,605631393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172883,0,'Reinforced Ardorous Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-2010130580,1037286080,2284836716,1037286080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172884,0,'Reinforced Ardorous Marauder''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,1725423112,-1025854584,1725423112,3269112712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172885,0,'Reinforced Ardorous Marauder''s Blessed Vambraces','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,-1938232746,695028180,2356734550,695028180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172886,0,'Reinforced Ardorous Marauder''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,2130972646,-742590974,2130972646,3552376322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172887,0,'Reinforced Ardorous Marauder''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-32371850,117288613,4262595446,117288613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172888,0,'Reinforced Ardorous Marauder''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1952762106,-1090748648,2342205190,3204218648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172889,0,'Reinforced Ardorous Marauder''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-74547003,1137286782,4220420293,1137286782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172890,0,'Reinforced Ardorous Marauder''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-153110718,-1503845611,4141856578,2791121685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172891,0,'Reinforced Ardorous Marauder''s Epaulets','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1879739309,-608890199,2415227987,3686077097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172892,0,'Reinforced Ardorous Marauder''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1668844345,2106003751,1668844345,2106003751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172893,0,'Reinforced Ardorous Marauder''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1533157013,1906449014,2761810283,1906449014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172894,0,'Reinforced Ardorous Marauder''s Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1587202605,1728168789,2707764691,1728168789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172895,0,'Reinforced Ardorous Marauder''s Mitts','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1496889261,1693741726,2798078035,1693741726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172896,0,'Reinforced Ardorous Marauder''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1059795099,-1787668553,3235172197,2507298743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172897,0,'Reinforced Ardorous Marauder''s Robe','Armor',3689,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,1001244700,-452595660,1001244700,3842371636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172898,0,'Reinforced Ardorous Marauder''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1735587374,-1691615506,1735587374,2603351790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172899,0,'Reinforced Ardorous Marauder''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,1653219990,1077040025,1653219990,1077040025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172900,0,'Reinforced Ardorous Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-781155824,1530829907,3513811472,1530829907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172901,0,'Reinforced Ardorous Marauder''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,367587979,-810473704,367587979,3484493592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172902,0,'Reinforced Ardorous Marauder''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1473573368,13751532,2821393928,13751532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172903,0,'Reinforced Ardorous Marauder''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,25,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1980578331,1416202073,1980578331,1416202073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172904,0,'reinforced armband of service','Armor',1476,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,1881197274648,0,1730565602,425610859,1730565602,425610859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172905,0,'Reinforced Badger Pelt Armguards','Armor',1469,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,5,0,5,6279243785752,0,1081990445,-1472946831,1081990445,2822020465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172906,0,'Reinforced Bark Greaves','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,26136,0,838132106,-1634873643,838132106,2660093653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172907,0,'Reinforced Bloodsoaked Gloves','Armor',453,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-577713240,-962327603,3717254056,3332639693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172908,0,'Reinforced Blotch Mot Coif','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1699951793,-569480038,1699951793,3725487258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172909,0,'Reinforced Blotch Nim Coif','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,339756974,394792208,339756974,394792208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172910,0,'reinforced bone dusted gauntlets','Armor',2424,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,577598253,-1027858913,577598253,3267108383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172911,0,'Reinforced Boots of Splitclaw','Armor',1629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-378561493,-2066221891,3916405803,2228745405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172912,0,'Reinforced Boots of Splitclaw','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243785752,0,653364195,-2066221891,653364195,2228745405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172913,0,'Reinforced Boots of the Orc Destroyer','Armor',275,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1572864,0,-726751422,-554163202,3568215874,3740804094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172914,0,'Reinforced Boots of the Orc Hunter','Armor',275,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1572864,0,-1653317915,-1173233682,2641649381,3121733614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172915,0,'Reinforced Boots of the Orc Slayer','Armor',275,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1572864,0,1767473041,-297051328,1767473041,3997915968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172916,0,'Reinforced Bracers of Authority','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-658771632,-1036558794,3636195664,3258408502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172917,0,'Reinforced Bracers of Dominance','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,946099853,935338943,946099853,935338943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172918,0,'Reinforced Bracers of Dynamism','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,722479071,-1367318440,722479071,2927648856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172919,0,'Reinforced Bracers of Energy','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-135713955,-474528333,4159253341,3820438963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172920,0,'Reinforced Bracers of Rancor','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-875593726,-354747001,3419373570,3940220295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172921,0,'Reinforced Bracers of Splitclaw','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243785752,0,1074556946,-1092639688,1074556946,3202327608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172922,0,'Reinforced Bracers of Stratagems','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1032472405,-60293720,3262494891,4234673576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172923,0,'Reinforced Bracers of the Boundless','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,581574518,-1068841049,581574518,3226126247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172924,0,'Reinforced Bracers of the Mountain','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,512537641,-1090912327,512537641,3204054969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(172925,0,'Reinforced Bracers of Virtue','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,836660772,1902368414,836660772,1902368414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172926,0,'reinforced brigandine boots','Armor',1601,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,432640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,682085059,-338050457,682085059,3956916839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172927,0,'reinforced brigandine chestguard','Armor',1600,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,648960,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-1646360066,1668635024,2648607230,1668635024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172928,0,'reinforced brigandine handguards','Armor',1603,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,475904,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-138665118,152564492,4156302178,152564492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172929,0,'reinforced brigandine helm','Armor',1604,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,519168,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-2011249670,-90651129,2283717626,4204316167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172930,0,'reinforced brigandine leggings','Armor',1605,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,562432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,251301834,-1343247226,251301834,2951720070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172931,0,'reinforced brigandine shoulder pads','Armor',1606,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,519168,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,1936655281,-1969738492,1936655281,2325228804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172932,0,'reinforced brigandine wristguards','Armor',1602,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,432640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,1526953064,-235432985,1526953064,4059534311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172933,0,'Reinforced Buccaneer''s Birnie','Armor',2878,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,1392792207,1381597166,1392792207,1381597166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172934,0,'Reinforced Buccaneer''s Boots','Armor',2869,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,-1751048234,1296544904,2543919062,1296544904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172935,0,'Reinforced Buccaneer''s Chausses','Armor',2873,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322851000320,0,928574857,241297991,928574857,241297991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172936,0,'Reinforced Buccaneer''s Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,1855582163,-393584200,1855582163,3901383096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172937,0,'Reinforced Buccaneer''s Handguard','Armor',2896,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,1064658442,-1347894342,1064658442,2947072954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172938,0,'Reinforced Caiman Scale Boots','Armor',1622,NULL,0,4,241174330,241174330,245,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,26136,0,1404216936,635826469,1404216936,635826469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172939,0,'Reinforced Caiman Skin Boots','Armor',1412,NULL,0,4,2246237129,2246237129,245,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,1881197274648,0,-939577827,-1393771667,3355389469,2901195629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172940,0,'Reinforced Cincture of Rage','Armor',2137,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1701826870,-86194078,1701826870,4208773218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172941,0,'Reinforced Crystalline Girdle','Armor',2187,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1511864935,-546555306,2783102361,3748411990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172942,0,'Reinforced Darkfeather Sandals','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-679761816,-1358348648,3615205480,2936618648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172943,0,'Reinforced Ferverous Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1156207097,-946776938,3138760199,3348190358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172944,0,'Reinforced Ferverous Marauder''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1888410991,1298547885,1888410991,1298547885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172945,0,'Reinforced Ferverous Marauder''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1241537603,-1738179965,3053429693,2556787331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172946,0,'Reinforced Ferverous Marauder''s Blessed Barbute','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-1567290274,766799800,2727677022,766799800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172947,0,'Reinforced Ferverous Marauder''s Blessed Boots','Armor',2422,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1755853641,-406654791,2539113655,3888312505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172948,0,'Reinforced Ferverous Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-1260041388,-1985862627,3034925908,2309104669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172949,0,'Reinforced Ferverous Marauder''s Blessed Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,1546230108,1362240080,1546230108,1362240080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172950,0,'Reinforced Ferverous Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-1039579616,-1515348045,3255387680,2779619251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172951,0,'Reinforced Ferverous Marauder''s Blessed Chausses','Armor',2426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,1421401074,571447524,1421401074,571447524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172952,0,'Reinforced Ferverous Marauder''s Blessed Coif','Armor',2425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,240348900,1736576982,240348900,1736576982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172953,0,'Reinforced Ferverous Marauder''s Blessed Cuffs','Armor',2424,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-363100701,-1843190354,3931866595,2451776942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172954,0,'Reinforced Ferverous Marauder''s Blessed Gauntlets','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-1052567277,594609347,3242400019,594609347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172955,0,'Reinforced Ferverous Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,1990121826,1931961220,1990121826,1931961220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172956,0,'Reinforced Ferverous Marauder''s Blessed Greaves','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-125912760,-1611596722,4169054536,2683370574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172957,0,'Reinforced Ferverous Marauder''s Blessed Hauberk','Armor',2421,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,1999701420,-1776237289,1999701420,2518730007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172958,0,'Reinforced Ferverous Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,1527637107,34110145,1527637107,34110145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172959,0,'Reinforced Ferverous Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-1729957066,486484319,2565010230,486484319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172960,0,'Reinforced Ferverous Marauder''s Blessed Pauldrons','Armor',3667,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-173620899,-880524717,4121346397,3414442579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172961,0,'Reinforced Ferverous Marauder''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,999403021,-1278798698,999403021,3016168598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172962,0,'Reinforced Ferverous Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-703001191,-1440723658,3591966105,2854243638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172963,0,'Reinforced Ferverous Marauder''s Blessed Spaulders','Armor',2427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1452345481,1538408356,2842621815,1538408356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172964,0,'Reinforced Ferverous Marauder''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-336307923,-723569873,3958659373,3571397423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172965,0,'Reinforced Ferverous Marauder''s Blessed Vambraces','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-766627677,-1857604868,3528339619,2437362428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172966,0,'Reinforced Ferverous Marauder''s Blessed Wristguard','Armor',2423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1458430440,-212838611,2836536856,4082128685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172967,0,'Reinforced Ferverous Marauder''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1418649593,-424064008,1418649593,3870903288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172968,0,'Reinforced Ferverous Marauder''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1698512945,1339920182,1698512945,1339920182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172969,0,'Reinforced Ferverous Marauder''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1072512826,665759057,3222454470,665759057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172970,0,'Reinforced Ferverous Marauder''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1755199300,-1817075499,2539767996,2477891797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172971,0,'Reinforced Ferverous Marauder''s Coif','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-846561878,-951564137,3448405418,3343403159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172972,0,'Reinforced Ferverous Marauder''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-989590145,-203645354,3305377151,4091321942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172973,0,'Reinforced Ferverous Marauder''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,2080125031,-1822908689,2080125031,2472058607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172974,0,'Reinforced Ferverous Marauder''s Epaulets','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1742114603,1122484448,1742114603,1122484448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172975,0,'Reinforced Ferverous Marauder''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,66967427,-1859646243,66967427,2435321053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172976,0,'Reinforced Ferverous Marauder''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-128466818,1914616513,4166500478,1914616513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172977,0,'Reinforced Ferverous Marauder''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1443977986,-758589410,1443977986,3536377886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172978,0,'Reinforced Ferverous Marauder''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-283896149,706865525,4011071147,706865525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172979,0,'Reinforced Ferverous Marauder''s Hand Wraps','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-881075379,-329811028,3413891917,3965156268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172980,0,'Reinforced Ferverous Marauder''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-426332120,603050028,3868635176,603050028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172981,0,'Reinforced Ferverous Marauder''s Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1611679639,-28110564,2683287657,4266856732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172982,0,'Reinforced Ferverous Marauder''s Mitts','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1924294580,1374801764,2370672716,1374801764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172983,0,'Reinforced Ferverous Marauder''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-820396191,-1695810479,3474571105,2599156817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172984,0,'Reinforced Ferverous Marauder''s Robe','Armor',3689,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,270997507,1427173404,270997507,1427173404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172985,0,'Reinforced Ferverous Marauder''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,754647534,41495719,754647534,41495719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172986,0,'Reinforced Ferverous Marauder''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1543548716,1966599779,1543548716,1966599779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172987,0,'Reinforced Ferverous Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1694927408,-1033089510,2600039888,3261877786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172988,0,'Reinforced Ferverous Marauder''s Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1854825244,182288806,1854825244,182288806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172989,0,'Reinforced Ferverous Marauder''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-664681790,-1071084290,3630285506,3223883006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172990,0,'Reinforced Ferverous Marauder''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1705131585,1240593791,1705131585,1240593791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172991,0,'Reinforced Ferverous Marauder''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,257,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1641103005,487545279,2653864291,487545279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(172992,0,'Reinforced Frontal Assault Barbute','Armor',1716,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1856076172,-976707023,1856076172,3318260273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172993,0,'Reinforced Frontal Assault Gauntlets','Armor',1715,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1821311344,753234352,1821311344,753234352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172994,0,'Reinforced Frontal Assault Greaves','Armor',1717,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-588912006,2005676487,3706055290,2005676487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172995,0,'Reinforced Frontal Assault Protector','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-238066094,-1314580846,4056901202,2980386450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172996,0,'Reinforced Gauze Shirt','Armor',1726,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881197471448,0,222169463,1102743889,222169463,1102743889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172997,0,'Reinforced Gi of Authority','Armor',3990,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-58844221,-1706573574,4236123075,2588393722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172998,0,'Reinforced Gi of Dominance','Armor',3990,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-1781481183,1873853811,2513486113,1873853811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(172999,0,'Reinforced Gi of Dynamism','Armor',3990,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,138811481,-1236091547,138811481,3058875749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173000,0,'Reinforced Gi of Energy','Armor',3990,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1391051726,-920365845,1391051726,3374601451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173001,0,'Reinforced Gi of Rancor','Armor',3990,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1642644155,-1068897057,1642644155,3226070239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173002,0,'Reinforced Gi of Stratagems','Armor',3990,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,790867463,1861026733,790867463,1861026733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173003,0,'Reinforced Gi of the Boundless','Armor',3990,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,1183675621,1104389075,1183675621,1104389075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173004,0,'Reinforced Gi of the Mountain','Armor',3990,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1972139408,-1718925715,1972139408,2576041581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173005,0,'Reinforced Gi of Virtue','Armor',3990,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-618943075,1542506438,3676024221,1542506438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173006,0,'Reinforced Girdle of the Ragebourne Guardian','Armor',2133,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,404980563,1770721550,404980563,1770721550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173007,0,'Reinforced Gloves of the Ardent','Armor',1428,NULL,0,9,2897193374,2897193374,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-644395876,1891877385,3650571420,1891877385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173008,0,'Reinforced Gloves of the Gnoll Destroyer','Armor',1547,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1572864,0,-1261675040,-720769834,3033292256,3574197462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173009,0,'Reinforced Gloves of the Gnoll Hunter','Armor',1547,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1572864,0,-1431117662,-230187102,2863849634,4064780194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173010,0,'Reinforced Gloves of the Gnoll Slayer','Armor',1547,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1572864,0,-308635820,-1508041972,3986331476,2786925324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173011,0,'Reinforced Grifter''s Birnie','Armor',2878,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,-1446918497,131203821,2848048799,131203821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173012,0,'Reinforced Grifter''s Boots','Armor',2869,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,300232923,-1021536193,300232923,3273431103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173013,0,'Reinforced Grifter''s Chausses','Armor',2873,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,-1963437504,200860046,2331529792,200860046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173014,0,'Reinforced Grifter''s Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,-110873085,222900005,4184094211,222900005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173015,0,'Reinforced Grifter''s Handguard','Armor',2896,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,1858081566,1293230245,1858081566,1293230245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173016,0,'Reinforced Hanguards of Splitclaw','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-2046116800,-1124602181,2248850496,3170365115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173017,0,'Reinforced Headgear','Armor',1401,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881197471448,0,45372094,-439149362,45372094,3855817934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173018,0,'Reinforced Icemane Boots','Armor',229,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,196608,0,-30402071,-2054159786,4264565225,2240807510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173019,0,'Reinforced Icemane Brigandine','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,196608,0,366684608,915613013,366684608,915613013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173020,0,'Reinforced Icemane Cap','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,196608,0,1731509178,788741231,1731509178,788741231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173021,0,'Reinforced Icemane Gauntlets','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,196608,0,391165390,807194033,391165390,807194033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173022,0,'Reinforced Icemane Gloves','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,196608,0,1726062277,1139855007,1726062277,1139855007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173023,0,'Reinforced Icemane Mantle','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,196608,0,-966737347,-2066377637,3328229949,2228589659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173024,0,'Reinforced Icemane Pants','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,196608,0,1038028460,2125323184,1038028460,2125323184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173025,0,'Reinforced Icicle Ring','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,48000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-87326676,-1223055014,4207640620,3071912282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173026,0,'Reinforced Icicle Spaulders','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,-1440193060,1156908158,2854774236,1156908158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173027,0,'Reinforced Kaborite Plated Barbute','Armor',2453,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1980697055,1684055752,2314270241,1684055752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173028,0,'Reinforced Kaborite Plated Gauntlets','Armor',1715,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-390924919,-285847819,3904042377,4009119477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173029,0,'Reinforced Kaborite Plated Greaves','Armor',1717,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1001678295,-702270146,1001678295,3592697150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173030,0,'Reinforced Kaborite Plated Protector','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1755194090,1941318103,2539773206,1941318103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173031,0,'reinforced leather boots','Armor',1426,NULL,0,9,2897193374,2897193374,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-1165048722,-1019650109,3129918574,3275317187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173032,0,'reinforced leather gloves','Armor',1428,NULL,0,9,2897193374,2897193374,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,366080,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,1808623815,-1009582071,1808623815,3285385225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173033,0,'reinforced leather pants','Armor',1430,NULL,0,9,2897193374,2897193374,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,432640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,1102257544,939820581,1102257544,939820581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173034,0,'reinforced leather shoulder pads','Armor',1431,NULL,0,9,2897193374,2897193374,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-1719817665,-847926071,2575149631,3447041225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173035,0,'reinforced leather skullcap','Armor',1429,NULL,0,9,2897193374,2897193374,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,1062513551,692326459,1062513551,692326459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173036,0,'reinforced leather tunic','Armor',1425,NULL,0,9,2897193374,2897193374,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-1986852872,-266036139,2308114424,4028931157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173037,0,'reinforced leather wristguards','Armor',1427,NULL,0,9,2897193374,2897193374,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,1646019603,-1160940066,1646019603,3134027230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173038,0,'reinforced leatherfoot headguard','Armor',1478,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,9,0,9,6279243785752,0,-1049733719,234961119,3245233577,234961119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173039,0,'Reinforced Light Dwarven Work Boots','Armor',1608,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1881197471448,0,-1699380242,578452912,2595587054,578452912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173040,0,'Reinforced Living Stone Breeches','Armor',1528,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,298743758,929268756,298743758,929268756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173041,0,'Reinforced Living Stone Cap','Armor',1527,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,815695430,-2018939646,815695430,2276027650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173042,0,'Reinforced Living Stone Gi','Armor',1523,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,1104077481,-881222185,1104077481,3413745111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173043,0,'Reinforced Living Stone Gloves','Armor',1512,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1853280,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-453502428,-1772310361,3841464868,2522656935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173044,0,'Reinforced Lizardman Scale Pauldrons','Armor',1718,NULL,0,4,241174330,241174330,230,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,26136,0,-1593969408,-275415321,2700997888,4019551975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173045,0,'Reinforced Mantle of Splitclaw','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-1094241963,-1258472312,3200725333,3036494984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173046,0,'Reinforced Medium Dwarven Work Boots','Armor',1608,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6279243785752,0,-237825996,1549646591,4057141300,1549646591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173047,0,'Reinforced Poisoned Hoop','Armor',2212,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1106922444,844528155,3188044852,844528155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173048,0,'Reinforced Repugnant Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1774250113,472722169,1774250113,472722169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173049,0,'Reinforced Repugnant Marauder''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,104285633,1906461629,104285633,1906461629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173050,0,'Reinforced Repugnant Marauder''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-802775555,1108887943,3492191741,1108887943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173051,0,'Reinforced Repugnant Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,-2046985181,-526717745,2247982115,3768249551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173052,0,'Reinforced Repugnant Marauder''s Blessed Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,972072732,1629680061,972072732,1629680061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173053,0,'Reinforced Repugnant Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,592306355,-260739236,592306355,4034228060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173054,0,'Reinforced Repugnant Marauder''s Blessed Gauntlets','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,-1533401261,96501988,2761566035,96501988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173055,0,'Reinforced Repugnant Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,528047930,1294814999,528047930,1294814999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173056,0,'Reinforced Repugnant Marauder''s Blessed Greaves','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,-1852227824,-154651492,2442739472,4140315804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173057,0,'Reinforced Repugnant Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,-1169603872,616169190,3125363424,616169190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173058,0,'Reinforced Repugnant Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,2040944037,2024038840,2040944037,2024038840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173059,0,'Reinforced Repugnant Marauder''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,1383475285,-613179482,1383475285,3681787814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173060,0,'Reinforced Repugnant Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,407499057,1579840489,407499057,1579840489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173061,0,'Reinforced Repugnant Marauder''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,-2112626827,-1333494840,2182340469,2961472456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173062,0,'Reinforced Repugnant Marauder''s Blessed Vambraces','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,471780363,-1208568101,471780363,3086399195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173063,0,'Reinforced Repugnant Marauder''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1245021846,-629324568,3049945450,3665642728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173064,0,'Reinforced Repugnant Marauder''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,327473311,436568025,327473311,436568025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173065,0,'Reinforced Repugnant Marauder''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1513357690,538514555,2781609606,538514555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173066,0,'Reinforced Repugnant Marauder''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1982164527,-1811539457,1982164527,2483427839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173067,0,'Reinforced Repugnant Marauder''s Coif','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,751754041,10717619,751754041,10717619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173068,0,'Reinforced Repugnant Marauder''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-1891989964,876044146,2402977332,876044146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173069,0,'Reinforced Repugnant Marauder''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,303806015,-1348693505,303806015,2946273791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173070,0,'Reinforced Repugnant Marauder''s Epaulets','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1456388188,1162901962,1456388188,1162901962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173071,0,'Reinforced Repugnant Marauder''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1713695171,1291766890,1713695171,1291766890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173072,0,'Reinforced Repugnant Marauder''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1896982320,-1448950610,2397984976,2846016686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173073,0,'Reinforced Repugnant Marauder''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,547931052,-1195609542,547931052,3099357754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173074,0,'Reinforced Repugnant Marauder''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1966266133,-262350223,2328701163,4032617073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173075,0,'Reinforced Repugnant Marauder''s Hand Wraps','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1111342109,830585627,3183625187,830585627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173076,0,'Reinforced Repugnant Marauder''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1888405904,-108207320,2406561392,4186759976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173077,0,'Reinforced Repugnant Marauder''s Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-707710174,-102455242,3587257122,4192512054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173078,0,'Reinforced Repugnant Marauder''s Mitts','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1812545247,1832239220,1812545247,1832239220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173079,0,'Reinforced Repugnant Marauder''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,499972583,1096254014,499972583,1096254014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173080,0,'Reinforced Repugnant Marauder''s Robe','Armor',3689,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-245121392,-1829031624,4049845904,2465935672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173081,0,'Reinforced Repugnant Marauder''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1226981294,97424781,1226981294,97424781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173082,0,'Reinforced Repugnant Marauder''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,373171303,1240719731,373171303,1240719731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173083,0,'Reinforced Repugnant Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-14660720,-975440080,4280306576,3319527216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173084,0,'Reinforced Repugnant Marauder''s Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1596022860,-782106679,2698944436,3512860617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173085,0,'Reinforced Repugnant Marauder''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,10664420,462746257,10664420,462746257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173086,0,'Reinforced Repugnant Marauder''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1117698713,472450448,3177268583,472450448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173087,0,'Reinforced Repugnant Marauder''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,223,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1355352556,-1059481336,2939614740,3235485960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173088,0,'Reinforced Rujarkian Breastplate','Armor',2449,NULL,0,6,241174330,241174330,265,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,26136,0,-176792287,-69372695,4118175009,4225594601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173089,0,'Reinforced Sandals of Balance','Armor',2503,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471448,0,-735779189,1820226298,3559188107,1820226298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173090,0,'Reinforced Scale Boots','Armor',515,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471448,0,-274113074,477892072,4020854222,477892072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173091,0,'Reinforced Scale Gloves','Armor',513,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471448,0,-1118901066,1873853467,3176066230,1873853467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173092,0,'Reinforced Scale Pants','Armor',514,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471448,0,345277480,-415116274,345277480,3879851022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173093,0,'Reinforced scale shoulder pads','Armor',511,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471448,0,-1556477079,485057761,2738490217,485057761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173094,0,'Reinforced Scale Skullcap','Armor',510,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471448,0,-475696510,-1821953236,3819270786,2473014060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173095,0,'Reinforced Scale Tunic','Armor',1530,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471448,0,-592142760,794939006,3702824536,794939006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173096,0,'Reinforced Scale Wristguards','Armor',512,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471448,0,-259757248,-1083521406,4035210048,3211445890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173097,0,'Reinforced Shadowskin Birnie','Armor',1691,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,-393902385,-1659560198,3901064911,2635407098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173098,0,'Reinforced Shadowskin Boots','Armor',2415,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,489839715,-1145882178,489839715,3149085118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173099,0,'Reinforced Shadowskin Chausses','Armor',1479,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,1184829376,444244880,1184829376,444244880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173100,0,'Reinforced Shadowskin Coif','Armor',1415,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,-1743538488,-1524560787,2551428808,2770406509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173101,0,'Reinforced Shadowskin Handguard','Armor',1477,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,805591260,-1223975036,805591260,3070992260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173102,0,'Reinforced Sleeves of Retribution','Armor',266,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,1709776212,1869758670,1709776212,1869758670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173103,0,'Reinforced Slippers of Balance','Armor',2503,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471448,0,-1095264150,2115375301,3199703146,2115375301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173104,0,'Reinforced Soul Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1109389598,1956683891,3185577698,1956683891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173105,0,'Reinforced Soul Marauder''s Bands','Armor',482,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,180652633,2063822781,180652633,2063822781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173106,0,'Reinforced Soul Marauder''s Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1779286730,2115741687,2515680566,2115741687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173107,0,'Reinforced Soul Marauder''s Blessed Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1064422357,1493617817,3230544939,1493617817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173108,0,'Reinforced Soul Marauder''s Blessed Boots','Armor',2422,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-179505982,547061563,4115461314,547061563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173109,0,'Reinforced Soul Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,2066060442,-49248452,2066060442,4245718844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173110,0,'Reinforced Soul Marauder''s Blessed Breastplate','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,2082736087,320434221,2082736087,320434221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173111,0,'Reinforced Soul Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,70052988,1014242606,70052988,1014242606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173112,0,'Reinforced Soul Marauder''s Blessed Chausses','Armor',2426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,916710279,1846688281,916710279,1846688281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173113,0,'Reinforced Soul Marauder''s Blessed Coif','Armor',2425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1816680081,-375047763,1816680081,3919919533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173114,0,'Reinforced Soul Marauder''s Blessed Cuffs','Armor',2424,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-900326552,1434102316,3394640744,1434102316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173115,0,'Reinforced Soul Marauder''s Blessed Gauntlets','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-514947176,-533620800,3780020120,3761346496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173116,0,'Reinforced Soul Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,344318231,1884739591,344318231,1884739591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173117,0,'Reinforced Soul Marauder''s Blessed Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1704623811,-347971729,2590343485,3946995567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173118,0,'Reinforced Soul Marauder''s Blessed Hauberk','Armor',2421,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1463589671,-493722058,1463589671,3801245238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173119,0,'Reinforced Soul Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1658302929,-1052186174,2636664367,3242781122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173120,0,'Reinforced Soul Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1590122858,-609835299,1590122858,3685131997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173121,0,'Reinforced Soul Marauder''s Blessed Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1229767912,147116368,3065199384,147116368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173122,0,'Reinforced Soul Marauder''s Blessed Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1502254712,-2443669,1502254712,4292523627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173123,0,'Reinforced Soul Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1442176271,-1244383106,2852791025,3050584190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173124,0,'Reinforced Soul Marauder''s Blessed Spaulders','Armor',2427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-361034446,-1728926553,3933932850,2566040743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173125,0,'Reinforced Soul Marauder''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1980800680,327597229,2314166616,327597229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173126,0,'Reinforced Soul Marauder''s Blessed Vambraces','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1369628725,1376231935,2925338571,1376231935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173127,0,'Reinforced Soul Marauder''s Blessed Wristguard','Armor',2423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-721342096,1788495364,3573625200,1788495364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173128,0,'Reinforced Soul Marauder''s Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1834256987,-790863640,2460710309,3504103656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173129,0,'Reinforced Soul Marauder''s Breastplate','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,527898375,-704377429,527898375,3590589867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173130,0,'Reinforced Soul Marauder''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-534815155,1881171625,3760152141,1881171625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173131,0,'Reinforced Soul Marauder''s Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1363436256,-1002476755,1363436256,3292490541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173132,0,'Reinforced Soul Marauder''s Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,196073462,-1591103939,196073462,2703863357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173133,0,'Reinforced Soul Marauder''s Cowl','Armor',480,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-327687355,-1782744836,3967279941,2512222460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173134,0,'Reinforced Soul Marauder''s Cuffs','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,434571282,-1522682369,434571282,2772284927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173135,0,'Reinforced Soul Marauder''s Epaulets','Armor',481,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1474932507,359205656,2820034789,359205656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173136,0,'Reinforced Soul Marauder''s Foot Wraps','Armor',1524,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,602949896,1106979806,602949896,1106979806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173137,0,'Reinforced Soul Marauder''s Gauntlets','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-2111989944,-1053864412,2182977352,3241102884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173138,0,'Reinforced Soul Marauder''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,744164404,-756887931,744164404,3538079365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173139,0,'Reinforced Soul Marauder''s Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-820410336,-866175999,3474556960,3428791297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173140,0,'Reinforced Soul Marauder''s Hand Wraps','Armor',1526,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1322152837,1015307439,2972814459,1015307439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173141,0,'Reinforced Soul Marauder''s Hauberk','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-2071099299,-980480680,2223867997,3314486616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173142,0,'Reinforced Soul Marauder''s Leggings','Armor',484,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1231268269,-1445078300,3063699027,2849888996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173143,0,'Reinforced Soul Marauder''s Mitts','Armor',483,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1265119760,1737811060,1265119760,1737811060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173144,0,'Reinforced Soul Marauder''s Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-907272316,702154932,3387694980,702154932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173145,0,'Reinforced Soul Marauder''s Robe','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-704466337,863049398,3590500959,863049398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173146,0,'Reinforced Soul Marauder''s Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,217489253,1442309983,217489253,1442309983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173147,0,'Reinforced Soul Marauder''s Shoes','Armor',485,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1970487574,1129497971,1970487574,1129497971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173148,0,'Reinforced Soul Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1158354085,-1780316702,3136613211,2514650594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173149,0,'Reinforced Soul Marauder''s Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,312298612,-1175685821,312298612,3119281475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173150,0,'Reinforced Soul Marauder''s Vambraces','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1686882169,1931048987,2608085127,1931048987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173151,0,'Reinforced Soul Marauder''s Wrist Wraps','Armor',1525,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,649577476,-802654238,649577476,3492313058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173152,0,'Reinforced Soul Marauder''s Wristguard','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,173,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1374559917,-841187652,1374559917,3453779644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173153,0,'Reinforced Steelgrip Breeches','Armor',1528,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,1332682368,-784763050,1332682368,3510204246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173154,0,'Reinforced Steelgrip Cap','Armor',1527,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-285413017,-2083772398,4009554279,2211194898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173155,0,'Reinforced Steelgrip Gi','Armor',1523,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-1742272956,1964677201,2552694340,1964677201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173156,0,'Reinforced Steelgrip Gloves','Armor',1526,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,515234152,984366404,515234152,984366404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173157,0,'Reinforced Torque of Maximum Power','Armor',994,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-365040614,1539315647,3929926682,1539315647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173158,0,'Reinforced Tunarian''s Birnie','Armor',1691,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,-746446937,1973289441,3548520359,1973289441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173159,0,'Reinforced Tunarian''s Boots','Armor',2415,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,563555303,-2005396999,563555303,2289570297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173160,0,'Reinforced Tunarian''s Chausses','Armor',1479,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,1651048072,1044680052,1651048072,1044680052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173161,0,'Reinforced Tunarian''s Coif','Armor',1415,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,1048634348,1830071808,1048634348,1830071808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173162,0,'Reinforced Tunarian''s Handguard','Armor',1477,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,-6409394,273188811,4288557902,273188811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173163,0,'Reinforced Vale Mantle','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-1368994046,2112264345,2925973250,2112264345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173164,0,'Reinforced Vehement Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,122483648,-471992192,122483648,3822975104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173165,0,'Reinforced Vehement Marauder''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1656443115,1071575120,2638524181,1071575120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173166,0,'Reinforced Vehement Marauder''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-955320003,-176431010,3339647293,4118536286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173167,0,'Reinforced Vehement Marauder''s Blessed Barbute','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,1420298648,-1553271536,1420298648,2741695760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173168,0,'Reinforced Vehement Marauder''s Blessed Boots','Armor',2422,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,1634388337,572373030,1634388337,572373030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173169,0,'Reinforced Vehement Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,81271044,125615797,81271044,125615797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173170,0,'Reinforced Vehement Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,1177213941,1716904427,1177213941,1716904427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173171,0,'Reinforced Vehement Marauder''s Blessed Chausses','Armor',2426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-1568285132,-91460188,2726682164,4203507108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173172,0,'Reinforced Vehement Marauder''s Blessed Coif','Armor',2425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-126981342,49360494,4167985954,49360494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173173,0,'Reinforced Vehement Marauder''s Blessed Cuffs','Armor',2424,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-1733632157,1476160817,2561335139,1476160817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173174,0,'Reinforced Vehement Marauder''s Blessed Gauntlets','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-1280162925,1433781926,3014804371,1433781926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173175,0,'Reinforced Vehement Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-2136744796,324153881,2158222500,324153881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173176,0,'Reinforced Vehement Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-550602330,1946990756,3744364966,1946990756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173177,0,'Reinforced Vehement Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,482438883,-652189248,482438883,3642778048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173178,0,'Reinforced Vehement Marauder''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-844321845,1799676374,3450645451,1799676374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173179,0,'Reinforced Vehement Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-1111334593,-369551068,3183632703,3925416228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173180,0,'Reinforced Vehement Marauder''s Blessed Spaulders','Armor',2427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-1766839610,766967233,2528127686,766967233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173181,0,'Reinforced Vehement Marauder''s Blessed Vambraces','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-1181393915,-414977895,3113573381,3879989401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173182,0,'Reinforced Vehement Marauder''s Blessed Wristguard','Armor',2423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-1026985282,-822163912,3267982014,3472803384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173183,0,'Reinforced Vehement Marauder''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-793951700,-1811808507,3501015596,2483158789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173184,0,'Reinforced Vehement Marauder''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1997065653,-1943670418,2297901643,2351296878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173185,0,'Reinforced Vehement Marauder''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1293706682,-543089246,3001260614,3751878050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173186,0,'Reinforced Vehement Marauder''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,323114345,1807618086,323114345,1807618086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173187,0,'Reinforced Vehement Marauder''s Coif','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1235869823,2023436369,1235869823,2023436369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173188,0,'Reinforced Vehement Marauder''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1490552428,1276110480,1490552428,1276110480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173189,0,'Reinforced Vehement Marauder''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1916717663,-505402862,2378249633,3789564434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173190,0,'Reinforced Vehement Marauder''s Epaulets','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-672408197,-1159172077,3622559099,3135795219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173191,0,'Reinforced Vehement Marauder''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1896647939,1708717344,1896647939,1708717344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173192,0,'Reinforced Vehement Marauder''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,362656260,1448220375,362656260,1448220375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173193,0,'Reinforced Vehement Marauder''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1143264904,2113595292,3151702392,2113595292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173194,0,'Reinforced Vehement Marauder''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1645917141,1195340712,2649050155,1195340712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173195,0,'Reinforced Vehement Marauder''s Hand Wraps','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,649177399,413631057,649177399,413631057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173196,0,'Reinforced Vehement Marauder''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,279688686,1324305137,279688686,1324305137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173197,0,'Reinforced Vehement Marauder''s Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,36942714,106734063,36942714,106734063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173198,0,'Reinforced Vehement Marauder''s Mitts','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,158205337,592018329,158205337,592018329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173199,0,'Reinforced Vehement Marauder''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1933632166,-1096331193,1933632166,3198636103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173200,0,'Reinforced Vehement Marauder''s Robe','Armor',3689,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1811642922,-356284198,2483324374,3938683098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173201,0,'Reinforced Vehement Marauder''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1577737070,-92890028,1577737070,4202077268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173202,0,'Reinforced Vehement Marauder''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1042504641,126835358,3252462655,126835358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173203,0,'Reinforced Vehement Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-402116784,979631849,3892850512,979631849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173204,0,'Reinforced Vehement Marauder''s Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,89460666,781266352,89460666,781266352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173205,0,'Reinforced Vehement Marauder''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-406904973,-463200024,3888062323,3831767272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173206,0,'Reinforced Vehement Marauder''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1518134256,-1979086041,1518134256,2315881255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173207,0,'Reinforced Vehement Marauder''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,55,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,773034803,-369123262,773034803,3925844034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173208,0,'Reinforced Very Light Dwarven Work Boots','Armor',1608,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1883034576600,0,276522618,-472962492,276522618,3822004804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173209,0,'Reinforced Vitality Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-905751218,1066504692,3389216078,1066504692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173210,0,'Reinforced Vitality Marauder''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,114468724,150205608,114468724,150205608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173211,0,'Reinforced Vitality Marauder''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,902047997,779319519,902047997,779319519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173212,0,'Reinforced Vitality Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1056366274,1455214479,1056366274,1455214479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173213,0,'Reinforced Vitality Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-260317864,426268841,4034649432,426268841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173214,0,'Reinforced Vitality Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,678580983,220410408,678580983,220410408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173215,0,'Reinforced Vitality Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1769963275,1990686391,1769963275,1990686391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173216,0,'Reinforced Vitality Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1433376690,-1445840814,2861590606,2849126482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173217,0,'Reinforced Vitality Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-805361539,-1818665455,3489605757,2476301841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173218,0,'Reinforced Vitality Marauder''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1256664392,1643258402,3038302904,1643258402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173219,0,'Reinforced Vitality Marauder''s Blessed Vambraces','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-878176953,-437764470,3416790343,3857202826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173220,0,'Reinforced Vitality Marauder''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1727808641,-1557332995,1727808641,2737634301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173221,0,'Reinforced Vitality Marauder''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,325138986,-216512468,325138986,4078454828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173222,0,'Reinforced Vitality Marauder''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1076448134,1170581132,1076448134,1170581132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173223,0,'Reinforced Vitality Marauder''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1525460028,-237327608,2769507268,4057639688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173224,0,'Reinforced Vitality Marauder''s Coif','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-465198,-1918617414,4294502098,2376349882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173225,0,'Reinforced Vitality Marauder''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1878234707,-1187975557,1878234707,3106991739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173226,0,'Reinforced Vitality Marauder''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,621853682,-691196182,621853682,3603771114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173227,0,'Reinforced Vitality Marauder''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-2084152125,845941868,2210815171,845941868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173228,0,'Reinforced Vitality Marauder''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1911834011,-1977712733,2383133285,2317254563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173229,0,'Reinforced Vitality Marauder''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,541925657,79255923,541925657,79255923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173230,0,'Reinforced Vitality Marauder''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1865391595,-1674056919,1865391595,2620910377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173231,0,'Reinforced Vitality Marauder''s Hand Wraps','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-1121476266,1326676765,3173491030,1326676765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173232,0,'Reinforced Vitality Marauder''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1199948867,-1779969424,3095018429,2514997872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173233,0,'Reinforced Vitality Marauder''s Mitts','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1086389452,342130529,3208577844,342130529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173234,0,'Reinforced Vitality Marauder''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1106295768,1659582771,3188671528,1659582771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173235,0,'Reinforced Vitality Marauder''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1396667730,1611802490,2898299566,1611802490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173236,0,'Reinforced Vitality Marauder''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-151571456,815947366,4143395840,815947366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173237,0,'Reinforced Vitality Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,448986768,-1610136121,448986768,2684831175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173238,0,'Reinforced Vitality Marauder''s Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,2003322616,-220379964,2003322616,4074587332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173239,0,'Reinforced Vitality Marauder''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,2132738694,942164380,2132738694,942164380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173240,0,'Reinforced Vitality Marauder''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-1025704443,-181128603,3269262853,4113838693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173241,0,'Reinforced Vitality Marauder''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,159,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,339563765,-1102358258,339563765,3192609038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173242,0,'Reinforced Void Brute Shackle','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,611,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2011754003,-527159997,2011754003,3767807299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173243,0,'Reinforced Vultak Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881197274648,0,-2010384868,-331514846,2284582428,3963452450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173244,0,'Reinforced Vultak Skullcap','Armor',1485,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881197274648,0,-1273714406,-805166300,3021252890,3489800996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173245,0,'Reinforced Waistband of the Lost','Armor',2189,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1269085152,1358421382,1269085152,1358421382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173246,0,'Reinforced Zealous Marauder''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-631978686,-1332891946,3662988610,2962075350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173247,0,'Reinforced Zealous Marauder''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1892842748,861316340,1892842748,861316340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173248,0,'Reinforced Zealous Marauder''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-379703107,1393950934,3915264189,1393950934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173249,0,'Reinforced Zealous Marauder''s Blessed Barbute','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-1335097115,1796848602,2959870181,1796848602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173250,0,'Reinforced Zealous Marauder''s Blessed Boots','Armor',2422,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-2052143092,-325851328,2242824204,3969115968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173251,0,'Reinforced Zealous Marauder''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-572271349,-821038977,3722695947,3473928319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173252,0,'Reinforced Zealous Marauder''s Blessed Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,8915548,-829708747,8915548,3465258549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173253,0,'Reinforced Zealous Marauder''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-1931170439,146586792,2363796857,146586792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173254,0,'Reinforced Zealous Marauder''s Blessed Coif','Armor',2425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,480930399,-313862375,480930399,3981104921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173255,0,'Reinforced Zealous Marauder''s Blessed Cuffs','Armor',2424,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-1225124125,-1720569257,3069843171,2574398039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173256,0,'Reinforced Zealous Marauder''s Blessed Gauntlets','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-1646097901,-184263290,2648869395,4110704006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173257,0,'Reinforced Zealous Marauder''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,1684528601,-1219659733,1684528601,3075307563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173258,0,'Reinforced Zealous Marauder''s Blessed Greaves','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-360202765,-648206292,3934764531,3646761004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173259,0,'Reinforced Zealous Marauder''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,367005482,-729996412,367005482,3564970884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173260,0,'Reinforced Zealous Marauder''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-703653777,397295270,3591313519,397295270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173261,0,'Reinforced Zealous Marauder''s Blessed Pauldrons','Armor',3667,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-550348925,502340374,3744618371,502340374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173262,0,'Reinforced Zealous Marauder''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,694725302,272480566,694725302,272480566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173263,0,'Reinforced Zealous Marauder''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,765740898,1484720724,765740898,1484720724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173264,0,'Reinforced Zealous Marauder''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-116564586,-544332586,4178402710,3750634710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173265,0,'Reinforced Zealous Marauder''s Blessed Vambraces','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,703822424,1194486713,703822424,1194486713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173266,0,'Reinforced Zealous Marauder''s Blessed Wristguard','Armor',2423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,1387222243,-181364885,1387222243,4113602411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173267,0,'Reinforced Zealous Marauder''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,442709152,-1735808095,442709152,2559159201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173268,0,'Reinforced Zealous Marauder''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1700913570,-489903059,1700913570,3805064237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173269,0,'Reinforced Zealous Marauder''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-1665969210,1013218128,2628998086,1013218128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173270,0,'Reinforced Zealous Marauder''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-645127195,-2005174572,3649840101,2289792724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173271,0,'Reinforced Zealous Marauder''s Coif','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-2090363149,1188342938,2204604147,1188342938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173272,0,'Reinforced Zealous Marauder''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,745275549,1916828251,745275549,1916828251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173273,0,'Reinforced Zealous Marauder''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1761948892,-311918922,1761948892,3983048374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173274,0,'Reinforced Zealous Marauder''s Epaulets','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,248516980,1496127201,248516980,1496127201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173275,0,'Reinforced Zealous Marauder''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,1599882371,-410824265,1599882371,3884143031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173276,0,'Reinforced Zealous Marauder''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-133471763,84033665,4161495533,84033665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173277,0,'Reinforced Zealous Marauder''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,1447950993,572437928,1447950993,572437928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173278,0,'Reinforced Zealous Marauder''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1279949397,-514682080,3015017899,3780285216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173279,0,'Reinforced Zealous Marauder''s Hand Wraps','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-886605090,-1694751034,3408362206,2600216262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173280,0,'Reinforced Zealous Marauder''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-194005869,-394089863,4100961427,3900877433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173281,0,'Reinforced Zealous Marauder''s Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1988605323,-442906851,1988605323,3852060445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173282,0,'Reinforced Zealous Marauder''s Mitts','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1012894955,801189693,3282072341,801189693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173283,0,'Reinforced Zealous Marauder''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1369910236,-302578159,2925057060,3992389137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173284,0,'Reinforced Zealous Marauder''s Robe','Armor',3689,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1590358874,-729017327,1590358874,3565949969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173285,0,'Reinforced Zealous Marauder''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1884984046,431225510,1884984046,431225510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173286,0,'Reinforced Zealous Marauder''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1251433778,185011770,3043533518,185011770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173287,0,'Reinforced Zealous Marauder''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-967252272,-643393509,3327715024,3651573787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173288,0,'Reinforced Zealous Marauder''s Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1791809049,2109832166,2503158247,2109832166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173289,0,'Reinforced Zealous Marauder''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-218803172,-1221298498,4076164124,3073668798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173290,0,'Reinforced Zealous Marauder''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,1328982175,-455027100,1328982175,3839940196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173291,0,'Reinforced Zealous Marauder''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,147,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-148349124,1805911253,4146618172,1805911253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173292,0,'Rejuvenating Band','Armor',3440,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,87,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-603365257,-1841143377,3691602039,2453823919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173293,0,'Rejuvenating Bracelet','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,87,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-149978729,-1748729713,4144988567,2546237583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173294,0,'Rejuvenating Gem','Armor',1174,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,419880729,1799447293,419880729,1799447293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173295,0,'Rejuvenating Mantle of the Dawn','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1388543869,-1969904889,1388543869,2325062407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173296,0,'Rejuvenating Necklace of the Dawn','Armor',2141,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,440798872,2013465386,440798872,2013465386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173297,0,'Rejuvenating Sash','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,87,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1032425286,-1942130334,3262542010,2352836962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173298,0,'Rejuvenating Studded Belt of the Dawn','Armor',2192,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,460800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-994535562,-753984818,3300431734,3540982478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173299,0,'Rejuvinating Scale Arms of Regrowth','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1424243659,-998155508,2870723637,3296811788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173300,0,'Rektor''s Grasp of Iron','Armor',2196,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,582153675,-5206364,582153675,4289760932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173301,0,'Relic Hunter''s Solitaire','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,1308303348,1871185373,1308303348,1871185373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173302,0,'Relic of Living Rock','Armor',3822,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-539182812,-1549482226,3755784484,2745485070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173303,0,'Relicseeker Boots','Armor',1608,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1881197274648,0,-1400584419,-2113456210,2894382877,2181511086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173304,0,'Relinquished Earring of Command','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,300958229,-401071697,300958229,3893895599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173305,0,'Rem Eye Necklace','Armor',578,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,6281081087704,0,1806161415,-214221975,1806161415,4080745321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173306,0,'Remarkable Ring of the Coin','Armor',559,NULL,0,4,2072844078,2072844078,250,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,6281081087704,0,1344977984,-472860049,1344977984,3822107247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173307,0,'Remedied Kholrat Poison','Armor',1216,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-643800829,-1762788052,3651166467,2532179244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173308,0,'remembrance of ree','Armor',583,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1775317223,1588706831,1775317223,1588706831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173309,0,'Remembrance Ring','Armor',557,NULL,0,4,2072844078,2072844078,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,35184372088830,0,1921083645,-361535761,1921083645,3933431535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173310,0,'Remembrancer Chain Leggings','Armor',1598,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197274648,0,-1576019813,443287148,2718947483,443287148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173311,0,'Remkit''s Belt of Flight','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1883592479,232631017,1883592479,232631017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173312,0,'Remnant of the Chime','Armor',2801,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1331607196,1920073429,2963360100,1920073429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173313,0,'Remnant of the Tintinnabulum','Armor',2801,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,97386857,1029733168,97386857,1029733168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173314,0,'Remorseless Boots of Opportunity','Armor',3243,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1752,0,1809776662,962005800,1809776662,962005800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173315,0,'Remorseless Hoop','Armor',3461,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,768808921,-1153496488,768808921,3141470808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173316,0,'Renda''Dal Noble''s Hood','Armor',2857,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2050689517,1284840347,2244277779,1284840347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173317,0,'Renda''Dal Noble''s Robe','Armor',2439,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,2026442547,-1315380549,2026442547,2979586747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173318,0,'Renda''Dal Noble''s Slippers','Armor',119,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1669850604,-1421332790,1669850604,2873634506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173319,0,'Renderer''s Armguards of Dominion','Armor',3619,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-549461699,693918703,3745505597,693918703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173320,0,'Renderer''s Boots of Dominion','Armor',3614,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1080780698,-726764854,1080780698,3568202442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173321,0,'Renderer''s Coat of Dominion','Armor',3613,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-503944766,-1209031346,3791022530,3085935950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173322,0,'Renderer''s Gloves of Dominion','Armor',3616,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1353456323,-715433158,2941510973,3579534138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173323,0,'Renderer''s Helm of Dominion','Armor',3617,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-646986295,240332684,3647981001,240332684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173324,0,'Renderer''s Leggings of Dominion','Armor',3618,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1937970205,-2121494162,1937970205,2173473134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173325,0,'Renderer''s Wristguards of Dominion','Armor',3615,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1159980530,532630381,1159980530,532630381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173326,0,'Rending Bangle of the Morlock','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,101,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-497883345,641180274,3797083951,641180274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173327,0,'Rending Earring of the Morlock','Armor',377,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,129,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,87738967,-362909564,87738967,3932057732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173328,0,'Rending Necklace of the Morlock','Armor',391,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1786290484,1312370810,2508676812,1312370810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173329,0,'Rending Ring of the Morlock','Armor',3441,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,121,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1557934396,128818856,2737032900,128818856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173330,0,'renegade diabolist boots','Armor',1461,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-430250367,-1359886032,3864716929,2935081264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173331,0,'renegade diabolist bracers','Armor',1462,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1793666095,1021756964,1793666095,1021756964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173332,0,'renegade diabolist gloves','Armor',1463,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1529103116,-418747591,1529103116,3876219705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173333,0,'renegade diabolist pants','Armor',1465,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,493305703,1439437014,493305703,1439437014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173334,0,'renegade diabolist shoulder pads','Armor',1466,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-270284364,-1399794877,4024682932,2895172419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173335,0,'renegade diabolist skullcap','Armor',1464,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1142526813,744667841,3152440483,744667841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173336,0,'renegade diabolist tunic','Armor',1460,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-716757737,-1645475162,3578209559,2649492134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173337,0,'renegade diviner''s blouse','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1767452151,-1549370164,1767452151,2745597132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173338,0,'renegade diviner''s cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1843227262,-381085345,1843227262,3913881951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173339,0,'renegade diviner''s cowl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1240786961,-85552190,3054180335,4209415106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173340,0,'renegade diviner''s cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,564150862,1681126335,564150862,1681126335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173341,0,'renegade diviner''s mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-485944379,-1499815372,3809022917,2795151924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173342,0,'renegade diviner''s pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1656179230,1065965593,2638788066,1065965593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173343,0,'renegade diviner''s slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1983548306,1457835831,1983548306,1457835831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173344,0,'Renegade Ring of Constitution','Armor',3441,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-911931137,1122084672,3383036159,1122084672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173345,0,'Repaired Girdle of the Terranai','Armor',2131,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,687,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,2138459207,-183711834,2138459207,4111255462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173346,0,'Repaired Shroud of the Terranai','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,687,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-301268478,1685162467,3993698818,1685162467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173347,0,'Replenishing Band of Deep Worlds','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1679181635,-1690125758,2615785661,2604841538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173348,0,'Reptile Hide Shinguards','Armor',1570,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,26136,0,328137808,1553526369,328137808,1553526369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173349,0,'Repugnant Pillager''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1703526698,-836599864,2591440598,3458367432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173350,0,'Repugnant Pillager''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1503209875,1798175830,1503209875,1798175830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173351,0,'Repugnant Pillager''s Hand Wraps','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,208233181,-1641786009,208233181,2653181287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173352,0,'Repugnant Pillager''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1300854160,-586990863,1300854160,3707976433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173353,0,'Repugnant Pillager''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-370530923,-85626844,3924436373,4209340452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173354,0,'Repugnant Pillager''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1609060779,988811929,1609060779,988811929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173355,0,'Repugnant Pillager''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1578099407,1161141609,1578099407,1161141609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173356,0,'Requiem Manacle','Armor',2195,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,603,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1658514038,1747332415,2636453258,1747332415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173357,0,'Rerebrace of the Arisen','Armor',234,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6279243785752,0,1175085631,-319962932,1175085631,3975004364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173358,0,'Researcher''s Arm Covers','Armor',2739,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,400121149,753643969,400121149,753643969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173359,0,'Researcher''s Belt of Experimentation','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2072496777,-478340324,2072496777,3816626972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173360,0,'Researcher''s Choker of Methods','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-264153700,1174458904,4030813596,1174458904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173361,0,'Researcher''s Manacle of the Isles','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-895629738,1069052554,3399337558,1069052554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173362,0,'Researcher''s Motivational Wristband','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-581644282,-312801440,3713323014,3982165856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173363,0,'Researching Wristlet','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1826956874,-625308132,2468010422,3669659164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173364,0,'Reserve Militia Tunic','Armor',1586,NULL,0,6,3539032716,3539032716,1,10,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,1461559037,2061505891,1461559037,2061505891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173365,0,'Residual Jester''s Cap','Armor',956,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,6281081087704,0,1938452928,-1670784872,1938452928,2624182424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173366,0,'Resilience of the Mountain','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,-657427525,-1387268737,3637539771,2907698559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173367,0,'Resilient Detonation Cuffs','Armor',952,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,178401247,1511019320,178401247,1511019320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173368,0,'Resilient Grandmaster''s Foot Wraps','Armor',1405,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,828677961,1942234154,828677961,1942234154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173369,0,'Resilient Grandmaster''s Gi','Armor',1404,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1052800471,-1512356033,1052800471,2782611263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173370,0,'Resilient Grandmaster''s Gi','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1206042389,-1512356033,3088924907,2782611263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173371,0,'Resilient Grandmaster''s Hand Wraps','Armor',2403,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,574885227,247157595,574885227,247157595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173372,0,'Resilient Grandmaster''s Leg Wraps','Armor',1486,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,1180285542,-1333643404,1180285542,2961323892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173373,0,'Resilient Leggings of Worth','Armor',1423,NULL,0,4,2246237129,2246237129,255,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197274648,0,-2087679918,356880513,2207287378,356880513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173374,0,'Resilient Sifu''s Gale Threaded Arm Wraps','Armor',1487,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-39789358,250816449,4255177938,250816449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173375,0,'Resilient Sifu''s Gale Threaded Foot Wraps','Armor',2401,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1351946520,1693362937,2943020776,1693362937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173376,0,'Resilient Sifu''s Gale Threaded Gi','Armor',1495,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1617958696,-520382983,2677008600,3774584313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173377,0,'Resilient Sifu''s Gale Threaded Hand Wraps','Armor',1533,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,97953112,428989832,97953112,428989832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173378,0,'Resilient Sifu''s Gale Threaded Leg Wraps','Armor',3349,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1581837440,766683114,2713129856,766683114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173379,0,'Resilient Sifu''s Gale Threaded Skullcap','Armor',1492,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,103070655,-1405116567,103070655,2889850729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173380,0,'Resilient Sifu''s Gale Threaded Wrist Wraps','Armor',1532,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,232669825,1963448072,232669825,1963448072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173381,0,'Resilient Sifu''s Mithrilspun Arm Wraps','Armor',2899,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1064593944,-1473491205,1064593944,2821476091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173382,0,'Resilient Sifu''s Mithrilspun Gi','Armor',3354,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1182896146,-1346188793,3112071150,2948778503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173383,0,'Resilient Sifu''s Mithrilspun Hand Wraps','Armor',3616,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,589767278,-549725357,589767278,3745241939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173384,0,'Resilient Sifu''s Mithrilspun Skullcap','Armor',1492,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1325943765,-821968180,2969023531,3472999116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173385,0,'Resilient Sifu''s Mithrilspun Wrist Wraps','Armor',230,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1863075175,1690334802,2431892121,1690334802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173386,0,'Resolute Vambraces','Armor',3663,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,26136,0,-424799225,266857877,3870168071,266857877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173387,0,'Resonance Leggings','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-445399519,965490062,3849567777,965490062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173388,0,'Resonating Cloak of the Terranai','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,687,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1286482834,-53048086,1286482834,4241919210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173389,0,'Resonating Earring of Vibration','Armor',393,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,604407202,-2092661158,604407202,2202306138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173390,0,'Resonating Girdle of the Terranai','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,687,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1137929715,1666754247,3157037581,1666754247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173391,0,'Resonating Kaborite Alloy Band','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,880451105,1499842619,880451105,1499842619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173392,0,'Resonating Necklace of Pure Energy','Armor',582,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-198810551,-1719605178,4096156745,2575362118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173393,0,'Resonating Shard of Enoxus','Armor',3826,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-880783189,517547169,3414184107,517547169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173394,0,'Resounding Earhoop of Time','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,771376833,-196597581,771376833,4098369715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173395,0,'Resounding Earstud of Time','Armor',3461,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1027840213,-977985390,3267127083,3316981906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173396,0,'Resounding Hoop of Time','Armor',3474,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,674068434,-1807887087,674068434,2487080209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173397,0,'Resounding Stud of Time','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1691308871,-1514087120,2603658425,2780880176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173398,0,'Resplendent Bangle','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,1708077823,717625070,1708077823,717625070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173399,0,'Resplendent Clairvoyant''s Cowl of Genius','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1220953786,-762605883,1220953786,3532361413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173400,0,'Resplendent Clairvoyant''s Cowl of the Archcaster','Armor',115,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,937850250,398353013,937850250,398353013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173401,0,'Resplendent Clairvoyant''s Cuffs of Genius','Armor',2739,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2050011081,1968919723,2050011081,1968919723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173402,0,'Resplendent Clairvoyant''s Cuffs of the Archcaster','Armor',1399,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-716436195,223728478,3578531101,223728478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173403,0,'Resplendent Clairvoyant''s Epaulets of the Archcaster','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-706440554,-866620209,3588526742,3428347087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173404,0,'Resplendent Clairvoyant''s Leggings of Genius','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-279581051,-1420249009,4015386245,2874718287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173405,0,'Resplendent Clairvoyant''s Leggings of the Archcaster','Armor',2741,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1871323723,2124318512,2423643573,2124318512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173406,0,'Resplendent Clairvoyant''s Robe of the Archcaster','Armor',1502,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,405335377,-1133598189,405335377,3161369107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173407,0,'Resplendent Clairvoyant''s Shoes of Genius','Armor',257,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-511175699,276455371,3783791597,276455371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173408,0,'Resplendent Clairvoyant''s Shoes of the Archcaster','Armor',1398,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1633148707,1117456817,2661818589,1117456817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173409,0,'Resplendent Necklace','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-176421935,-1700361447,4118545361,2594605849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173410,0,'Resplendent Pauldrons of Ulteran Conquerors','Armor',3282,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-447791356,1280471688,3847175940,1280471688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173411,0,'Resplendent Raiment','Armor',3661,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471448,0,-1822547708,1184300722,2472419588,1184300722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173412,0,'Resplendent Robe of Battle','Armor',2440,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471448,0,-1991121125,1925242502,2303846171,1925242502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173413,0,'Resplendent Sash','Armor',2132,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,105039703,111316215,105039703,111316215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173414,0,'Resplendent Scapular''s Mantle','Armor',2880,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,898560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,1883032977600,0,1456256449,286401482,1456256449,286401482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173415,0,'Resplendent Shawl of Ulteran Conquerors','Armor',3282,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-576976400,-1981637524,3717990896,2313329772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173416,0,'Resplendent Shoulderguards of Ulteran Conquerors','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1280628433,-2036685327,1280628433,2258281969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173417,0,'Resplendent Silk Cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6281081087704,0,829771771,-32603104,829771771,4262364192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173418,0,'Resplendent Sleeves of Ulteran Conquerors','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1250100579,606364292,3044866717,606364292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173419,0,'Resplendent Spaulders of Ulteran Conquerors','Armor',3282,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1393281785,-99186827,1393281785,4195780469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173420,0,'Resplendent Thaumaturge''s Cowl','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1540493346,-1443253447,2754473950,2851713849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173421,0,'Resplendent Thaumaturge''s Cuffs','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,1183593504,1309656843,1183593504,1309656843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173422,0,'Resplendent Thaumaturge''s Epaulets','Armor',2738,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,841358349,1920637451,841358349,1920637451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173423,0,'Resplendent Thaumaturge''s Gloves','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1373502485,-716761087,1373502485,3578206209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173424,0,'Resplendent Thaumaturge''s Leggings','Armor',1507,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,62801889,-825340937,62801889,3469626359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173425,0,'Resplendent Thaumaturge''s Robe','Armor',2442,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-880496235,255188339,3414471061,255188339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173426,0,'Resplendent Thaumaturge''s Shoes','Armor',3614,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,224639625,-1470056569,224639625,2824910727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173427,0,'Restless Burial Shroud','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1494030836,92142371,2800936460,92142371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173428,0,'Restorative Boots','Armor',1531,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,1841955554,1152710533,1841955554,1152710533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173429,0,'Restorative Bracers','Armor',1532,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,-2090944070,1681222455,2204023226,1681222455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173430,0,'Restorative Hauberk','Armor',1530,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,298816857,2075626045,298816857,2075626045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173431,0,'Restorative Helm','Armor',1534,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,982161367,-1648990034,982161367,2645977262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173432,0,'Restorative Leggings','Armor',1535,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,-1407982552,-1799653452,2886984744,2495313844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173433,0,'Restorative Mitts','Armor',1533,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,-1894456566,-201559271,2400510730,4093408025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173434,0,'Restorative Shoulderguards','Armor',1536,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,-886333108,-759633880,3408634188,3535333416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173435,0,'Resurgent Robe of the Augur','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,360253832,-1901433588,360253832,2393533708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173436,0,'Reticulated Dragonscale Vambraces','Armor',2891,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,26136,0,-1277567298,-532442891,3017399998,3762524405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173437,0,'Revered Bangle of Dracurion Accord','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1610530637,-718701868,1610530637,3576265428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173438,0,'Revered Belt of Dracurion Accord','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1180975813,-121144864,3113991483,4173822432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173439,0,'Revered Breastplate','Armor',2428,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1632417856,1893577269,1632417856,1893577269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173440,0,'Revered Breastplate of the Godslayer','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2527200,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-735283304,1552746040,3559683992,1552746040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173441,0,'Revered Chain Leggings','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1200548857,109128976,3094418439,109128976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173442,0,'Revered Chainmail','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1173697808,-1296445875,3121269488,2998521421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173443,0,'Revered Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-493182703,668012263,3801784593,668012263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173444,0,'Revered Gauntlets of Dracurion Accord','Armor',1729,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1978990271,-1379817444,1978990271,2915149852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173445,0,'Revered Gauntlets of Primal Fear','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1830562067,-1693571851,2464405229,2601395445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173446,0,'Revered Greaves','Armor',2433,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1170895405,1361068710,1170895405,1361068710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173447,0,'Revered Helmet','Armor',2432,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,522307387,-1566985589,522307387,2727981707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173448,0,'Revered Helmet of Dracurion Accord','Armor',1730,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,516724642,548854158,516724642,548854158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173449,0,'Revered Identical Plate Boots','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1684800,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,768567676,-1352590292,768567676,2942377004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173450,0,'Revered Leggings','Armor',1486,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-2059454231,-504196135,2235513065,3790771161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173451,0,'Revered Pauldrons of Mutation','Armor',3282,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1509136841,-1999364472,1509136841,2295602824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173452,0,'Revered Plate Legs of the Plague','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1654188270,1724952176,1654188270,1724952176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173453,0,'Revered Prayer Beads','Armor',575,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1951833042,1190156782,2343134254,1190156782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173454,0,'Revered Relic','Armor',2923,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1224106152,1503401541,3070861144,1503401541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173455,0,'Revered Shadowfyre Hounskull','Armor',2806,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1711814978,1139963547,2583152318,1139963547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173456,0,'Revered Shissar Skullcap','Armor',3358,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1259451619,474144727,3035515677,474144727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173457,0,'Revered Skullcap','Armor',1485,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-539718145,-573715233,3755249151,3721252063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173458,0,'Revered Tunic','Armor',2442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-41595997,-2059313132,4253371299,2235654164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173459,0,'Revered Vambraces of Unknown Power','Armor',2739,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1545744150,-2111845290,2749223146,2183122006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173460,0,'Reverent Coat of Alleviation','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,-1881275075,775251116,2413692221,775251116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173461,0,'Reverent Coat of Communion','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,2137273939,-565168657,2137273939,3729798639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173462,0,'Reverent Coat of Impetus','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,-142402422,1156997604,4152564874,1156997604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173463,0,'Reverent Coat of Momentum','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1359857240,1350678841,2935110056,1350678841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173464,0,'Reverent Coat of Revelations','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-324386686,-2017144268,3970580610,2277823028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173465,0,'Reverent Coat of Smiting','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1572864,0,-693166049,-1524676439,3601801247,2770290857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173466,0,'Reverent Coat of Solace','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,638915441,791884171,638915441,791884171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173467,0,'Reverent Coat of Synergism','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,1027362681,-1515632449,1027362681,2779334847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173468,0,'Reverent Coat of the Profound','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,1581779654,-1880989697,1581779654,2413977599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173469,0,'Reverent Curate''s Plate Barbute','Armor',1702,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-229845153,933534806,4065122143,933534806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173470,0,'Reverent Curate''s Plate Boots','Armor',2408,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1526891016,2056482376,1526891016,2056482376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173471,0,'Reverent Curate''s Plate Cuirass','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,1366123291,-301527463,1366123291,3993439833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173472,0,'Reverent Curate''s Plate Gloves','Armor',1708,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-885772645,-1191120752,3409194651,3103846544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173473,0,'Reverent Curate''s Plate Greaves','Armor',1605,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1440710496,-2048913504,1440710496,2246053792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173474,0,'Reverent Curate''s Plate Pauldrons','Armor',1592,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,785059492,801973639,785059492,801973639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173475,0,'Reverent Curate''s Wristguard','Armor',2409,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,-939524239,-834108588,3355443057,3460858708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173476,0,'Reverent Rector''s Plate Barbute of the Battlepriest','Armor',1730,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,526937113,-1255761762,526937113,3039205534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173477,0,'Reverent Rector''s Plate Barbute of the Zealous','Armor',1604,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-2063267095,-562456670,2231700201,3732510626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173478,0,'Reverent Rector''s Plate Boots of the Battlepriest','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1239008946,1413510949,3055958350,1413510949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173479,0,'Reverent Rector''s Plate Boots of the Zealous','Armor',1545,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,743137214,-390585584,743137214,3904381712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173480,0,'Reverent Rector''s Plate Cuirass of the Battlepriest','Armor',2421,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1896260022,-1126679173,1896260022,3168288123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173481,0,'Reverent Rector''s Plate Greaves of the Battlepriest','Armor',1577,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1191459802,1498688610,3103507494,1498688610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173482,0,'Reverent Rector''s Plate Greaves of the Zealous','Armor',1626,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,580297430,-937843884,580297430,3357123412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173483,0,'Reverent Rector''s Plate Pauldrons of the Battlepriest','Armor',1606,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-660254877,1001750150,3634712419,1001750150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173484,0,'Reverent Rector''s Wristguard of the Battlepriest','Armor',3232,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-100940137,1100342934,4194027159,1100342934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173485,0,'Reverent Rector''s Wristguard of the Zealous','Armor',3693,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-552975967,1729126638,3741991329,1729126638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173486,0,'Reverent Wristguard of Alleviation','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,1702245326,-1581758349,1702245326,2713208947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173487,0,'Reverent Wristguard of Communion','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,-119477578,-727393624,4175489718,3567573672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173488,0,'Reverent Wristguard of Impetus','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,733831026,-786186510,733831026,3508780786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173489,0,'Reverent Wristguard of Momentum','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-544908056,-1530865225,3750059240,2764102071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173490,0,'Reverent Wristguard of Revelations','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1897039077,139067115,1897039077,139067115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173491,0,'Reverent Wristguard of Smiting','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1572864,0,-1857146796,818583487,2437820500,818583487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173492,0,'Reverent Wristguard of Solace','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,215542060,1168549187,215542060,1168549187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173493,0,'Reverent Wristguard of Synergism','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,1450652347,-1352816648,1450652347,2942150648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173494,0,'Reverent Wristguard of the Profound','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,1108575632,-1727980138,1108575632,2566987158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173495,0,'Reviler Guardian Hide Breastplate','Armor',2421,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,78000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1238353840,-676685642,1238353840,3618281654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173496,0,'Reviler Guardian Hide Pauldrons','Armor',499,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,62400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1229532105,-1486695050,3065435191,2808272246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173497,0,'Revitalized Ring','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,87,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,485556508,-2083347468,485556508,2211619828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173498,0,'Revitalized Sash','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,87,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-980597172,1521411236,3314370124,1521411236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173499,0,'Revitalized Wristband','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,87,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,481457301,799426409,481457301,799426409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173500,0,'Revitalizing Bracelet','Armor',2200,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-1101851173,924971431,3193116123,924971431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173501,0,'Revived Symbol of Convalesce','Armor',564,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-115173464,903056497,4179793832,903056497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173502,0,'Revolting Choker','Armor',172,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-217422824,2021767231,4077544472,2021767231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173503,0,'Reworked Frayed Terrorhide Sleeves','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1820843504,-397976370,2474123792,3896990926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173504,0,'Rex Arcana Circlet','Armor',955,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,1837105152,0,-1452298284,-509872242,2842669012,3785095054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173505,0,'Rezhirz''s Bracers of the Task','Armor',1581,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-879008839,1607800978,3415958457,1607800978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173506,0,'Rhamrey Robe','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,6281081087704,0,1817752249,-1073753433,1817752249,3221213863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173507,0,'Rhaondrilliis','Armor',582,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6281081087704,0,1863486222,-2051109277,1863486222,2243858019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173508,0,'Rhee''Gor''s Bent Ring','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1743138459,442161930,1743138459,442161930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173509,0,'Rhee''Gor''s Blackened Ring','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,537955176,1964566276,537955176,1964566276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173510,0,'Rhee''Gor''s Bloody Necklace','Armor',390,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,815124782,40820903,815124782,40820903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173511,0,'Rhee''Gor''s Chipped Necklace','Armor',3450,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1799958679,-1396653370,1799958679,2898313926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173512,0,'Rhee''Gor''s Forged Necklace','Armor',388,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,544339028,311084509,544339028,311084509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173513,0,'Rhee''Gor''s Frenzied Necklace','Armor',390,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,365357773,-2102055585,365357773,2192911711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173514,0,'Rhee''Gor''s Froaked Band','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-755737691,1150093863,3539229605,1150093863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173515,0,'Rhee''Gor''s Glinting Necklace','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,599814312,-1263290566,599814312,3031676730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173516,0,'Rhee''Gor''s Imbued Necklace','Armor',578,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1045223715,-213379244,3249743581,4081588052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173517,0,'Rhee''Gor''s Mossy Band','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1802761682,-384638152,1802761682,3910329144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173518,0,'Rhee''Gor''s Raging Necklace','Armor',3450,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1687605530,-1627352863,2607361766,2667614433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173519,0,'Rhee''Gor''s Resilient Necklace','Armor',388,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-785251148,-1669613569,3509716148,2625353727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173520,0,'Rhee''Gor''s Restorative Necklace','Armor',578,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-693716122,1671973216,3601251174,1671973216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173521,0,'Rhee''Gor''s Shiny Ring','Armor',3440,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-15339571,-1738164006,4279627725,2556803290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173522,0,'Rhee''Gor''s Slimy Band','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1325157828,862102742,2969809468,862102742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173523,0,'Rhee''Gor''s Soaked Band','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2013939886,665687314,2281027410,665687314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173524,0,'Rhee''Gor''s Sparkling Necklace','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-565261567,-625592294,3729705729,3669375002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173525,0,'Rhee''Gor''s Tarnished Ring','Armor',594,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1411255430,18243818,1411255430,18243818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173526,0,'Rhee''Gor''s Webbed Band','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,114062327,-1500229193,114062327,2794738103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173527,0,'Rhee''Gor''s Wrapped Ring','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1507791440,-1869563947,2787175856,2425403349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173528,0,'rhenium band of agility','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281081087704,0,660676719,133420284,660676719,133420284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173529,0,'rhenium band of intelligence','Armor',594,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,90000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281081087704,0,-1213554940,-701561593,3081412356,3593405703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173530,0,'rhenium band of strength','Armor',597,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281081087704,0,-1402031604,-841621640,2892935692,3453345656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173531,0,'rhenium band of wisdom','Armor',595,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281081087704,0,1958815630,-148286561,1958815630,4146680735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173532,0,'rhenium bangle of agility','Armor',2205,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,6281081087704,0,1937465702,747267095,1937465702,747267095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173533,0,'rhenium bangle of intelligence','Armor',2199,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,6281081087704,0,826857766,-1190587419,826857766,3104379877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173534,0,'rhenium bangle of strength','Armor',2204,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,6281081087704,0,-885563240,-98132680,3409404056,4196834616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173535,0,'rhenium bangle of wisdom','Armor',2203,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,6281081087704,0,-2034598441,985868837,2260368855,985868837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173536,0,'rhenium melodic boots','Armor',1426,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6279243785944,0,-1675304503,507726218,2619662793,507726218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173537,0,'rhenium melodic bracer','Armor',1427,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6279243759616,0,-989410655,-836362939,3305556641,3458604357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173538,0,'rhenium reverent boots','Armor',1447,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6279243785752,0,504023311,-1779387588,504023311,2515579708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173539,0,'rhenium reverent bracer','Armor',1448,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6279243785944,0,-1240490629,-324028410,3054476667,3970938886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173540,0,'rhenium righteous gussets','Armor',1553,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,26136,0,-236479391,-211156729,4058487905,4083810567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173541,0,'rhenium righteous sabatons','Armor',1552,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,26136,0,-474894555,-370451069,3820072741,3924516227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173542,0,'rhenium vanguard gussets','Armor',1588,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,26136,0,-568516148,1295255040,3726451148,1295255040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173543,0,'rhenium vanguard sabatons','Armor',1587,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,26136,0,-1406004786,1999738407,2888962510,1999738407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173544,0,'Rhino Hide Boots','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,1615150211,-1404940693,1615150211,2890026603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173545,0,'Rhino Hide Tunic','Armor',1411,NULL,0,5,2897193374,2897193374,70,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,35182226700286,0,1398341397,-1621127683,1398341397,2673839613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173546,0,'Rhino Hide Tunic','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881197471448,0,-1191198682,-1621127683,3103768614,2673839613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173547,0,'rhino leather belt','Armor',380,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281081087704,0,-2099891524,1625580327,2195075772,1625580327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173548,0,'rhino leather boots','Armor',1468,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,93600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243982552,0,973058341,27078579,973058341,27078579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173549,0,'rhino leather bracers','Armor',1469,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,93600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243982552,0,1435323952,1696720269,1435323952,1696720269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173550,0,'rhino leather gloves','Armor',1470,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,102960,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243982552,0,-1975483990,-1827351227,2319483306,2467616069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173551,0,'rhino leather pants','Armor',1472,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,121680,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243982552,0,-1027446589,-90114475,3267520707,4204852821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173552,0,'rhino leather shoulder pads','Armor',1473,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,112320,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243982552,0,1709350702,-1676344015,1709350702,2618623281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173553,0,'rhino leather skull cap','Armor',1471,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,112320,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243982552,0,-1691884309,-1206596072,2603082987,3088371224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173554,0,'rhino leather tunic','Armor',1467,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,140400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243982552,0,182612659,847309861,182612659,847309861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173555,0,'Rhinohide Sleeves of the Unbreakable','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1951848472,1186889330,2343118824,1186889330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173556,0,'rhodium band','Armor',1029,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,1237855468,-353643336,1237855468,3941323960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173557,0,'rhodium bangle','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,918918894,1534384051,918918894,1534384051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173558,0,'rhodium hoop','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,791282878,-1945502486,791282878,2349464810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173559,0,'rhodium torque','Armor',451,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,32000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-987867148,-1464920407,3307100148,2830046889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173560,0,'Rhodium Trinket','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,1539826450,151549976,1539826450,151549976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173561,0,'Rhoen''Fyr''s Gloves of Command','Armor',1491,NULL,0,6,3539032716,3539032716,265,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1883034576600,0,1358218785,-1999185142,1358218785,2295782154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173562,0,'Rhythmic Cloak','Armor',1431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,269068382,-584199025,269068382,3710768271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173563,0,'Ribbed Arm Wraps','Armor',1441,NULL,0,5,3539032716,3539032716,1,10,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1948750783,1514076371,1948750783,1514076371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173564,0,'Ribbed Belt of the Diaku Commander','Armor',1230,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1973010398,933369730,2321956898,933369730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173565,0,'Ribbon Clad Wrap of Death','Armor',1099,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-1477410466,738514715,2817556830,738514715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173566,0,'Ribbon Clad Wrap of Doom','Armor',1099,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,24,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1241440370,708218958,1241440370,708218958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173567,0,'Ribbon Clad Wrap of Gloom','Armor',1099,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,24,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-789073464,-982585250,3505893832,3312382046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173568,0,'Ribbon of Chants','Armor',2129,NULL,0,5,2072844078,2072844078,60,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,426,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,35184372088830,0,580507250,1161106052,580507250,1161106052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173569,0,'Rich Brocade Cloak','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,160341497,-310455410,160341497,3984511886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173570,0,'Rideepa''s Wristlet','Armor',951,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,915866260,-381758175,915866260,3913209121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173571,0,'Ridged Dragonspine Girdle','Armor',2130,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-984174381,-1180583036,3310792915,3114384260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173572,0,'Ridged Terrazite Ingot','Armor',3775,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-772387727,-1987959303,3522579569,2307007993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173573,0,'Ridgewalker Tunic','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1598976,0,-1195916387,-50003427,3099050909,4244963869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173574,0,'Rift Guardian''s Bracers of Order','Armor',3633,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,381,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,1189167850,67553592,1189167850,67553592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173575,0,'Rift Guardian''s Gloves of Order','Armor',3657,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,381,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,1092211748,-1369068283,1092211748,2925899013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173576,0,'Rift Guardian''s Jerkin of Order','Armor',3631,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,381,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,-1432884415,1173066336,2862082881,1173066336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173577,0,'Rift Guardian''s Leggings of Order','Armor',3659,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,381,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,-1503372491,-1063589709,2791594805,3231377587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173578,0,'Rift Guardian''s Moccasins of Order','Armor',3632,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,381,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,-1815013330,-1727191171,2479953966,2567776125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173579,0,'Rift Guardian''s Shoulderpads of Order','Armor',3652,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,381,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,67159851,693899208,67159851,693899208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173580,0,'Rift Guardian''s Skullcap of Order','Armor',3617,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,381,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,1961611704,303391294,1961611704,303391294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173581,0,'Riftcaller''s Dark Cuffs','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,503,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,1234290615,213006165,1234290615,213006165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173582,0,'Riftcaller''s Dark Gloves','Armor',3647,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,503,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,395803046,1507252482,395803046,1507252482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173583,0,'Riftcaller''s Dark Hood','Armor',3268,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,503,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,33325399,-45083014,33325399,4249884282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173584,0,'Riftcaller''s Dark Leggings','Armor',3621,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,503,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,356381383,159409795,356381383,159409795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173585,0,'Riftcaller''s Dark Robe','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,503,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,-51283849,6156122,4243683447,6156122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173586,0,'Riftcaller''s Dark Sleeves','Armor',3622,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,503,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,1876640209,-1104255104,1876640209,3190712192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173587,0,'Riftcaller''s Dark Slippers','Armor',3624,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,503,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,-620384367,-944227371,3674582929,3350739925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173588,0,'Riggandr''s Velium Washed Bracelet','Armor',2206,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,655,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1400620586,-39790021,1400620586,4255177275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173589,0,'Right Pauldron of the Odyssey','Armor',3235,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1464472037,-1211589162,2830495259,3083378134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173590,0,'Righteous Augur''s Plate Boots','Armor',1699,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-1546197889,-1858428422,2748769407,2436538874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173591,0,'Righteous Augur''s Plate Cuirass','Armor',3255,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-437732473,858781419,3857234823,858781419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173592,0,'Righteous Augur''s Plate Cuirass','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-236432843,858781419,4058534453,858781419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173593,0,'Righteous Augur''s Plate Gloves','Armor',1631,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,26136,0,2142369287,-1669035009,2142369287,2625932287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173594,0,'Righteous Augur''s Plate Greaves','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-608578404,1489565458,3686388892,1489565458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173595,0,'Righteous Breastplate of Bayle','Armor',2449,NULL,0,7,241174330,241174330,1,40,'Awarded to crusaders loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,101209023,-601445919,101209023,3693521377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173596,0,'Righteous Gauntlets of Drakiz Benefaction','Armor',1568,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1234589186,1482827922,1234589186,1482827922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173597,0,'Righteous Gauntlets of Smiting','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1647348303,-275232134,2647618993,4019735162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173598,0,'Righteous Helm of Drakiz Benefaction','Armor',1569,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,2139159430,-1278504890,2139159430,3016462406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173599,0,'Righteous Mithril Breastplate','Armor',1705,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,645,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,204108169,-216045957,204108169,4078921339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173600,0,'Righteous Mithril Epaulets','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,645,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-566606745,-629365419,3728360551,3665601877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173601,0,'Righteous Mithril Gauntlets','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,645,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,22966726,-913480025,22966726,3381487271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173602,0,'Righteous Mithril Greaves','Armor',1710,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,645,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-22820943,1667555383,4272146353,1667555383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173603,0,'Righteous Mithril Helm','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,645,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-708124515,-1261481594,3586842781,3033485702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173604,0,'Righteous Mithril Sabatons','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,645,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-1633376224,-1696446190,2661591072,2598521106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173605,0,'Righteous Preacher''s Forgotten Rites Plate Barbute','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1817702190,-1218415912,1817702190,3076551384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173606,0,'Righteous Preacher''s Forgotten Rites Plate Cuirass','Armor',0,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-909624518,1858330839,3385342778,1858330839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173607,0,'Righteous Preacher''s Forgotten Rites Plate Gloves','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1402042042,411677957,1402042042,411677957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173608,0,'Righteous Preacher''s Forgotten Rites Plate Pauldrons','Armor',1564,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,527284920,-847257607,527284920,3447709689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173609,0,'Righteous Preacher''s Forgotten Rites Wristguard','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-425285140,1894724457,3869682156,1894724457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173610,0,'Righteous Preacher''s Immortal Plate Barbute','Armor',2411,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-163935778,104190858,4131031518,104190858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173611,0,'Righteous Preacher''s Immortal Plate Boots','Armor',1722,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1601494153,-1261784943,1601494153,3033182353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173612,0,'Righteous Preacher''s Immortal Plate Cuirass','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1513445596,-543800955,2781521700,3751166341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173613,0,'Righteous Preacher''s Immortal Plate Gloves','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1066658468,1187103550,1066658468,1187103550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173614,0,'Righteous Preacher''s Immortal Plate Greaves','Armor',2412,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1370038753,-1267646340,1370038753,3027320956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173615,0,'Righteous Preacher''s Immortal Plate Pauldrons','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,30727618,-467418620,30727618,3827548676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173616,0,'Righteous Preacher''s Immortal Wristguard','Armor',2423,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1068028198,-160250589,3226939098,4134716707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173617,0,'Righteous Rage Cloak','Armor',2384,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,49,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,207997329408,0,-1172659614,1651171496,3122307682,1651171496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173618,0,'Righteous Rage Earring','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,49,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,207997329408,0,1101896417,-395682327,1101896417,3899284969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173619,0,'Righteous Rage Wristband','Armor',555,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,49,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,207997329408,0,-290271835,594262393,4004695461,594262393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173620,0,'Righteous Spaulders of the Befallen','Armor',1732,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1049859718,-2041657727,3245107578,2253309569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173621,0,'Rigid Corpse Girdle','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-1402451438,-894215648,2892515858,3400751648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173622,0,'Rigid Elder Wurm Scale Greaves','Armor',2900,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,217835574,-1601065834,217835574,2693901462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173623,0,'Rigid Poison Lord Scale Spaulders','Armor',2899,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1473972966,-2136302925,1473972966,2158664371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173624,0,'Rigid Torque of Censorship','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,-190284919,1656611004,4104682377,1656611004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173625,0,'Rigid Torque of Transformative Energy','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1424470025,816880569,1424470025,816880569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173626,0,'Rigid Workman''s Mantle','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-244489895,857879222,4050477401,857879222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173627,0,'Rile Action Figure','Armor',2253,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,393458797,1964135415,393458797,1964135415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173628,0,'Rile''s Concealing Belt','Armor',2143,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,916138435,-660047102,916138435,3634920194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173629,0,'Riliss Chicken Foot','Armor',79,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1109584824,711504336,1109584824,711504336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173630,0,'Riliss Girdle of Power','Armor',2187,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1928875855,-1373067786,2366091441,2921899510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173631,0,'Riliss Girdle of Service','Armor',2187,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1341853354,-1658974036,1341853354,2635993260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173632,0,'Rilissian Band of Station','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-803101050,-1084817281,3491866246,3210150015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173633,0,'Rilissian Battle Bracelet','Armor',3437,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,242145998,1624504916,242145998,1624504916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173634,0,'Rilissian Choker of Blossoms','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-566572614,2067491331,3728394682,2067491331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173635,0,'Rilissian Choker of Fangs','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-358342559,-126872605,3936624737,4168094691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173636,0,'Rilissian Choker of Poison Vines','Armor',3448,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-457710334,975877216,3837256962,975877216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173637,0,'Rilissian Choker of Scales','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1344392564,-1853724289,1344392564,2441243007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173638,0,'Rilissian Combat Bracelet','Armor',3437,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1354688679,-1040435261,2940278617,3254532035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173639,0,'Rilissian Essence Vial Necklace','Armor',3459,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,904366162,-1792986864,904366162,2501980432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173640,0,'Rilissian Girdle of Blossoms','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1321438742,737318622,2973528554,737318622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173641,0,'Rilissian Girdle of Devotion','Armor',2190,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1316581804,833009930,2978385492,833009930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173642,0,'Rilissian Girdle of Fangs','Armor',1102,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1609964449,-796693961,2685002847,3498273335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173643,0,'Rilissian Girdle of Poison Vines','Armor',1231,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1958528888,597254755,1958528888,597254755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173644,0,'Rilissian Girdle of Protection','Armor',2190,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,2082234204,-526841175,2082234204,3768126121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173645,0,'Rilissian Girdle of Scales','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-848394919,269782219,3446572377,269782219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173646,0,'Rilissian Guardian''s Breastplate','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-1224266010,1972486309,3070701286,1972486309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173647,0,'Rilissian Manslayer Leather Boots','Armor',1482,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794240,0,-1360338952,-1360674100,2934628344,2934293196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173648,0,'Rilissian Manslayer Leather Bracers','Armor',1483,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794240,0,-888066520,322810121,3406900776,322810121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173649,0,'Rilissian Manslayer Leather Gloves','Armor',1484,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794240,0,1924479661,1392623877,1924479661,1392623877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173650,0,'Rilissian Manslayer Leather Pants','Armor',1465,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794240,0,1440155166,1440226090,1440155166,1440226090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173651,0,'Rilissian Manslayer Leather Shoulder Pads','Armor',1466,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794240,0,323920755,1042704655,323920755,1042704655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173652,0,'Rilissian Manslayer Leather Skullcap','Armor',1485,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794240,0,623051010,1771191747,623051010,1771191747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173653,0,'Rilissian Manslayer Leather Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794240,0,-1644749714,-1644691110,2650217582,2650276186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173654,0,'Rilissian Mantle of Blossoms','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-65448944,-637505834,4229518352,3657461462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173655,0,'Rilissian Mantle of Fangs','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-315833947,-1502544950,3979133349,2792422346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173656,0,'Rilissian Mantle of Poison Vines','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,966386306,-1312151215,966386306,2982816081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173657,0,'Rilissian Mantle of Scales','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2142527325,-747703813,2152439971,3547263483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173658,0,'Rilissian Rhinohide Cap','Armor',1422,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881197471448,0,-1331956300,353067562,2963010996,353067562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173659,0,'Rilissian Ring of Station','Armor',3436,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-796592881,-1074637834,3498374415,3220329462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173660,0,'Rilissian Steel Armguards','Armor',3633,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,263955030,-2114197353,263955030,2180769943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173661,0,'Rilissian Trooper Chainmail Boots','Armor',2885,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1241544474,1664889641,3053422822,1664889641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173662,0,'Rilissian Trooper Chainmail Bracer','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1970696969,-2122018707,2324270327,2172948589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173663,0,'Rilissian Trooper Chainmail Coat','Armor',2886,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,158899493,476101253,158899493,476101253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173664,0,'Rilissian Trooper Chainmail Coif','Armor',2882,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,840459877,654328261,840459877,654328261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173665,0,'Rilissian Trooper Chainmail Gauntlets','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,91249337,1832011380,91249337,1832011380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173666,0,'Rilissian Trooper Chainmail Leggings','Armor',2881,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1752957155,137153231,2542010141,137153231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173667,0,'Rilissian Trooper Chainmail Mantle','Armor',2887,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,1334069341,1149850823,1334069341,1149850823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173668,0,'Rime Clasp of Flowing Waters','Armor',3437,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,101,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-505587478,1023573104,3789379818,1023573104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173669,0,'Rime Encrusted Shackles','Armor',1010,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1114419053,-2068150004,1114419053,2226817292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173670,0,'Rime-coated Walrushide boots','Armor',2503,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,409142148,1873092470,409142148,1873092470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173671,0,'Rime-Covered Chain Chestguard','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1344833092,-1827036932,1344833092,2467930364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173672,0,'Rime-Covered Chain Legguards','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-884267487,1276071543,3410699809,1276071543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173673,0,'Rime-Encrusted Studs','Armor',2218,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,1478228393,-865461705,1478228393,3429505591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173674,0,'Rime-Infused Helm','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-2071562151,-2068182615,2223405145,2226784681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173675,0,'Rime-Infused Plate Bracers','Armor',3638,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,315014762,1489673137,315014762,1489673137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173676,0,'Rime-Infused Plate Chestplate','Armor',3654,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1865187400,-1651601344,1865187400,2643365952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173677,0,'Rime-Infused Plate Gauntlets','Armor',3637,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,2089745266,2048755795,2089745266,2048755795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173678,0,'Rime-Infused Plate Greaves','Armor',3635,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-25540571,1318601698,4269426725,1318601698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173679,0,'Rime-Infused Plate Pauldrons','Armor',3642,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,2120594571,-1830236477,2120594571,2464730819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173680,0,'Rime-Infused Plate Sabatons','Armor',3639,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1266799613,1819710442,1266799613,1819710442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173681,0,'Rime-Linked Chain Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,208261863,-325560381,208261863,3969406915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173682,0,'Rime-Linked Chain Bracers','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1388301937,348162160,1388301937,348162160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173683,0,'Rime-Linked Chain Chestguard','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1844866765,1381302368,2450100531,1381302368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173684,0,'Rime-Linked Chain Gauntlets','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-2119439863,742548360,2175527433,742548360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173685,0,'Rime-Linked Chain Legguards','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1181595329,1639086409,3113371967,1639086409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173686,0,'Rime-Linked Chain Vambraces','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-197131241,-1636543049,4097836055,2658424247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173687,0,'Rime-Linked Coif','Armor',3072,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1016170173,2147117830,3278797123,2147117830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173688,0,'Rime-Soaked Plate Chestplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-162268242,40223032,4132699054,40223032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173689,0,'Rime-Soaked Plate Greaves','Armor',3635,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,207727492,-1348058702,207727492,2946908594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173690,0,'Rimer Wristguards','Armor',1609,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,1030029676,1768300383,1030029676,1768300383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173691,0,'Ring for Many Hands','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-248315047,-2019534829,4046652249,2275432467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173692,0,'Ring of Acidic Materials','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2012061996,-974498631,2012061996,3320468665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173693,0,'Ring of Added Bolstering','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1402420947,2040034367,1402420947,2040034367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173694,0,'Ring of Agonizing Dreams','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2092479890,262924353,2202487406,262924353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173695,0,'Ring of Alteration','Armor',3433,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,663,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1206162711,1301432481,3088804585,1301432481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173696,0,'Ring of Ancestral Passing','Armor',3899,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1726320032,1733482209,2568647264,1733482209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173697,0,'Ring of Ancient Glory','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1821597885,-1696318679,2473369411,2598648617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173698,0,'Ring of Animated Bone','Armor',598,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-278343198,232657530,4016624098,232657530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173699,0,'Ring of Applied Bond','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1329145989,-1355839804,1329145989,2939127492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173700,0,'Ring of Arcane Understanding','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1891866275,-1406679376,2403101021,2888287920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173701,0,'Ring of Astral Projections','Armor',599,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,807245628,917506184,807245628,917506184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173702,0,'Ring of Atonement','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-854937084,-1061189343,3440030212,3233777953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173703,0,'Ring of Beaten Spirits','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1526732917,1124656011,2768234379,1124656011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173704,0,'Ring of Bent Nails','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-192296057,200242942,4102671239,200242942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173705,0,'Ring of Bird Feathers','Armor',3432,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1914385108,-156604926,1914385108,4138362370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173706,0,'Ring of Blackhook','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281081087704,0,-1424926224,-1415118648,2870041072,2879848648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173707,0,'Ring of Blanketed Treachery','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-215464088,-729734364,4079503208,3565232932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173708,0,'Ring of Blazing Steps','Armor',3899,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-977091058,811302765,3317876238,811302765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173709,0,'Ring of Blazing Sunlight','Armor',604,NULL,0,9,2072844078,2072844078,285,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1341813664,-171898330,1341813664,4123068966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173710,0,'Ring of Blood and Rage','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-1120403262,-2083210168,3174564034,2211757128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173711,0,'Ring of Blooding','Armor',593,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-469471660,-945365465,3825495636,3349601831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173712,0,'Ring of Boar Hair','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,855,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-2031972722,1511797311,2262994574,1511797311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173713,0,'Ring of Boarfyr','Armor',1029,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,501948303,-1209644319,501948303,3085322977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173714,0,'Ring of Brawling','Armor',2236,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-1273242120,1600760936,3021725176,1600760936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173715,0,'Ring of Broken Dreams','Armor',3433,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1306372183,1475643262,2988595113,1475643262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173716,0,'Ring of Calming Voices','Armor',3906,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,966553588,917313492,966553588,917313492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173717,0,'Ring of Captured Souls','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,845392943,984304639,845392943,984304639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173718,0,'Ring of Cauterization','Armor',954,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1480643608,1059706757,1480643608,1059706757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173719,0,'Ring of Circled Ice','Armor',3445,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,121,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1211004740,882309062,1211004740,882309062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173720,0,'Ring of Circles','Armor',592,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-1411405118,-1798662147,2883562178,2496305149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173721,0,'Ring of Cold-Blooded Calculation','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,4,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,-1418546513,-1726150506,2876420783,2568816790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173722,0,'Ring of Collected Heroes','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,607881908,-15731119,607881908,4279236177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173723,0,'Ring of Concussion','Armor',2236,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,2108164989,1689481315,2108164989,1689481315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173724,0,'Ring of Confusion','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,37,0,37,6281081087704,0,1485228589,-1191607438,1485228589,3103359858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173725,0,'Ring of Contamination','Armor',594,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,663,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-103477409,1006597394,4191489887,1006597394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173726,0,'Ring of Contemplation','Armor',600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-272616332,-643998712,4022350964,3650968584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173727,0,'Ring of Corrosion','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,1397776195,-1433355674,1397776195,2861611622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173728,0,'Ring of Cruelty','Armor',2235,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2013060608,-644076441,2013060608,3650890855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173729,0,'Ring of Crystallized Slime','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,1091487100,-425810479,1091487100,3869156817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173730,0,'Ring of Culling','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,819600107,-1735875595,819600107,2559091701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173731,0,'Ring of Cyclones','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1097654944,635980617,1097654944,635980617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173732,0,'Ring of Dain Frostreaver VI','Armor',3898,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1798321924,-125705899,1798321924,4169261397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173733,0,'Ring of Dain Frostreaver VI','Armor',3898,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-638141450,-125705899,3656825846,4169261397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173734,0,'Ring of Dain Frostreaver VI','Armor',3898,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-34825227,-125705899,4260142069,4169261397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173735,0,'Ring of Dain Frostreaver VI','Armor',3898,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-198545252,-125705899,4096422044,4169261397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173736,0,'Ring of Dark Divinity','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1693985660,948990101,1693985660,948990101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173737,0,'Ring of Dark Intent','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1362845005,-825490901,1362845005,3469476395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173738,0,'Ring of Dark Knowledge','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,966000195,1527934501,966000195,1527934501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173739,0,'Ring of Dark Prayers','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-1315233785,200062603,2979733511,200062603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173740,0,'Ring of Dark Secrets','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-250238377,-548606510,4044728919,3746360786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173741,0,'Ring of Darkness','Armor',595,NULL,0,5,2072844078,2072844078,110,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1883034576600,0,1836040708,-1446535036,1836040708,2848432260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173742,0,'Ring of Darkness','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,1410821956,-1446535036,1410821956,2848432260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173743,0,'Ring of Death''s Desire','Armor',3905,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1413112834,2047178058,1413112834,2047178058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173744,0,'Ring of Deathless Fealty','Armor',3444,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,515,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-374041083,-1720416321,3920926213,2574550975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173745,0,'Ring of Deep Cold','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,321599287,1434270074,321599287,1434270074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173746,0,'Ring of Delights','Armor',597,NULL,0,6,2072844078,2072844078,215,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,2027559776,604372482,2027559776,604372482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173747,0,'Ring of Desolation','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,917220345,-1871642622,917220345,2423324674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173748,0,'Ring of Detonating Blood','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1689642052,214087552,1689642052,214087552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173749,0,'Ring of Devastating Absorption','Armor',606,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,100163829,-1246238281,100163829,3048729015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173750,0,'Ring of Devouring','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,833,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-262311182,-434266222,4032656114,3860701074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173751,0,'Ring of Dire Combustion','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1139733965,591594643,3155233331,591594643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173752,0,'Ring of Dire Thoughts','Armor',600,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1769781668,-414193356,1769781668,3880773940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173753,0,'Ring of Displaced Teleportation','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1010142019,1784626281,3284825277,1784626281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173754,0,'Ring of Drifting Ash','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-788847290,520484173,3506120006,520484173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173755,0,'Ring of Dulkyr','Armor',596,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,6281081087704,0,-2123016213,470425862,2171951083,470425862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173756,0,'Ring of Efreeti Lore','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1501733434,420175430,1501733434,420175430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173757,0,'Ring of Elemental Command','Armor',593,NULL,0,4,2072844078,2072844078,230,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,6281081087704,0,-28553574,202458686,4266413722,202458686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173758,0,'Ring of Elemental Command','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,6281081087704,0,-120951279,202458686,4174016017,202458686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173759,0,'Ring of Elemental Enslavement','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,121,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,650006213,1760580996,650006213,1760580996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173760,0,'Ring of Emptiness','Armor',2236,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1316094568,2066842791,2978872728,2066842791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173761,0,'Ring of Enchanted Might','Armor',601,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,1008973487,1662182704,1008973487,1662182704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173762,0,'Ring of Endless Adventure','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-428068151,16173086,3866899145,16173086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173763,0,'Ring of Endless Woebegone','Armor',601,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,509,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,1861263062,198175683,1861263062,198175683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173764,0,'Ring of Enternal Enchantments','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-1409957496,-1738618436,2885009800,2556348860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173765,0,'Ring of Erollisi''s Charms','Armor',3432,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6281081087704,0,626956559,-2136758956,626956559,2158208340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173766,0,'Ring of Erudin''s Scholars','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-2143139522,388251348,2151827774,388251348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173767,0,'Ring of Evisceration','Armor',556,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1667939701,-444473507,1667939701,3850493789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173768,0,'Ring of Evisceration','Armor',556,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2073201319,-444473507,2221765977,3850493789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173769,0,'Ring of Experimentation','Armor',2235,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-146549116,-1841623338,4148418180,2453343958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173770,0,'Ring of Fangs','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-894392328,-1944091145,3400574968,2350876151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173771,0,'Ring of Faroth Mal','Armor',596,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,483695687,-319727295,483695687,3975240001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173772,0,'Ring of Fate','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1591577922,-1831165990,1591577922,2463801306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173773,0,'Ring of Fiery Depths','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-85026716,-916020918,4209940580,3378946378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173774,0,'Ring of Finite Fortitude','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,2063937651,-1457829638,2063937651,2837137658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173775,0,'Ring of Fire Setting','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,894315986,355502614,894315986,355502614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173776,0,'Ring of Fleeting Magic','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,420776723,-278939459,420776723,4016027837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173777,0,'Ring of Flowing Lava','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-198261226,466104117,4096706070,466104117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173778,0,'Ring of Focused Voice','Armor',597,NULL,0,5,2072844078,2072844078,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,425,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,2196873672700,0,-473399387,-1464944342,3821567909,2830022954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173779,0,'Ring of Foreboding Contention','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,1596811812,-1141121934,1596811812,3153845362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173780,0,'Ring of Foregone Promises','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,-1317887771,1312264474,2977079525,1312264474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173781,0,'Ring of Foresight','Armor',605,NULL,0,4,2072844078,2072844078,245,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,6281081087704,0,-1464710458,-589479227,2830256838,3705488069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173782,0,'Ring of Forgiveness','Armor',3442,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1350475267,-771398511,1350475267,3523568785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173783,0,'Ring of Forlorn Happenings','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-876422670,1322925632,3418544626,1322925632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173784,0,'Ring of Formulated Thoughts','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,354635135,360605586,354635135,360605586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173785,0,'Ring of Forth Comings','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,896917813,-175778294,896917813,4119189002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173786,0,'Ring of Four Schools','Armor',953,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1795240003,264828889,1795240003,264828889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173787,0,'Ring of Fragile Glass','Armor',604,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1807395655,1053327928,1807395655,1053327928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173788,0,'Ring of Frenzied Blood','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1528386593,1187221370,1528386593,1187221370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173789,0,'Ring of Frost Blasts','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,197977633,255429072,197977633,255429072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173790,0,'Ring of Fungal Horror','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1225500338,1585700363,3069466958,1585700363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173791,0,'Ring of Ghostly Honor','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1680672945,-1904601631,2614294351,2390365665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173792,0,'Ring of Glorious Rituals','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-787828806,907025363,3507138490,907025363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173793,0,'Ring of Glowing Embers','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1294679893,2053630590,3000287403,2053630590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173794,0,'Ring of Gnomish Invention','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1585969743,-674843531,1585969743,3620123765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173795,0,'Ring of Goblin Ritual','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1513896159,127419311,1513896159,127419311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173796,0,'Ring of Greater Cleansing','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6281081087704,0,-912844953,1624399637,3382122343,1624399637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173797,0,'Ring of Hammered Hands','Armor',3433,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1864827579,980742303,1864827579,980742303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173798,0,'Ring of Haunted Visions','Armor',376,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,305,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1794426790,389834766,2500540506,389834766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173799,0,'Ring of Haunting Visions','Armor',607,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6281081087704,0,2078479026,-291182676,2078479026,4003784620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173800,0,'Ring of Healing Flames','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-82203890,1834083631,4212763406,1834083631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173801,0,'Ring of Highland Kings','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,537961698,1713123077,537961698,1713123077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173802,0,'Ring of Holy Runes','Armor',3439,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,754935055,83303827,754935055,83303827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173803,0,'Ring of Howling Winds','Armor',3903,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1480237574,1684088234,2814729722,1684088234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173804,0,'Ring of Hurried Mending','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1268173217,527949822,1268173217,527949822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173805,0,'Ring of Hypnotism','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1129142685,-1825309824,1129142685,2469657472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173806,0,'Ring of Ice and Pain','Armor',3434,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-394145125,-370251065,3900822171,3924716231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173807,0,'Ring of Ill Tidings','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,732110029,1424499746,732110029,1424499746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173808,0,'Ring of Imaginable Power','Armor',3433,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,1569823394,394306369,1569823394,394306369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173809,0,'Ring of Impending Doom','Armor',600,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-2037396589,-174393213,2257570707,4120574083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173810,0,'Ring of Impending Doom','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,851116191,-174393213,851116191,4120574083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173811,0,'Ring of Incendiary Mettle','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1792000195,-75825962,1792000195,4219141334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173812,0,'Ring of Infinite Speed','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1948332426,-396639484,2346634870,3898327812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173813,0,'Ring of Infused Healing','Armor',2236,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1154923460,-693818750,1154923460,3601148546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173814,0,'Ring of Infusion','Armor',557,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,128297594,-1392120976,128297594,2902846320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173815,0,'Ring of Initial Thoughts','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,587203448,-1664375028,587203448,2630592268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173816,0,'Ring of Irolesk','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,835704478,-1717735552,835704478,2577231744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173817,0,'Ring of Jathir','Armor',607,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,941297308,1850319436,941297308,1850319436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173818,0,'Ring of Kardag the Blade','Armor',929,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-528762147,-1349301485,3766205149,2945665811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173819,0,'Ring of Kept Tempo','Armor',376,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1051194563,-830025833,3243772733,3464941463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173820,0,'Ring of Ketahn','Armor',604,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1712036272,1381925288,2582931024,1381925288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173821,0,'Ring of Klaaktuus','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,314857456,-487343212,314857456,3807624084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173822,0,'Ring of Koduhl','Armor',593,NULL,0,7,2072844078,2072844078,60,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1312312372,-1110006762,2982654924,3184960534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173823,0,'Ring of Kromzek Fealty','Armor',604,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,367,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1815548204,1447436185,1815548204,1447436185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173824,0,'Ring of Kurn''s Healers','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1621162300,1081214330,2673804996,1081214330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173825,0,'Ring of Legacy','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1175902674,1842353517,3119064622,1842353517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173826,0,'Ring of Long Dead Memories','Armor',607,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,900458890,-1010848472,900458890,3284118824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173827,0,'Ring of Long Lives','Armor',3902,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-332874845,-1343066613,3962092451,2951900683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173828,0,'Ring of Looming Shadow','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,6279242186752,0,910836652,852828728,910836652,852828728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173829,0,'Ring of Lore and Earth','Armor',954,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,11156959,-2133980190,11156959,2160987106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173830,0,'Ring of Lunar Light','Armor',602,NULL,0,4,2072844078,2072844078,240,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,6281081087704,0,1210086941,1449347475,1210086941,1449347475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173831,0,'Ring of Lush Gardens','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1307763180,-2113942017,1307763180,2181025279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173832,0,'Ring of Marksmanship','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,911,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-87219923,-737103266,4207747373,3557864030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173833,0,'Ring of Massive Slamming','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,815,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,-547453048,-20707593,3747514248,4274259703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173834,0,'Ring of Mental Fortitude','Armor',600,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-740050959,-1427593106,3554916337,2867374190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173835,0,'Ring of Minotaur Horn','Armor',2235,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-13248958,-1334335944,4281718338,2960631352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173836,0,'Ring of Miracles','Armor',2234,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1493849810,787790828,1493849810,787790828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173837,0,'Ring of Mirages','Armor',602,NULL,0,9,2072844078,2072844078,285,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1467882810,1655294922,1467882810,1655294922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173838,0,'Ring of Misguided Faith','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,966443498,360341883,966443498,360341883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173839,0,'Ring of Misguided Wisdom','Armor',3903,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,691047320,1626920835,691047320,1626920835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173840,0,'Ring of Motivation','Armor',555,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-1235158413,840088712,3059808883,840088712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173841,0,'Ring of Mystic Ice','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1691266973,771872987,2603700323,771872987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173842,0,'Ring of Oddities','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-765247391,603773659,3529719905,603773659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173843,0,'Ring of Onslaught','Armor',606,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,1469975827,1027834553,1469975827,1027834553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173844,0,'Ring of Orcish Mysticism','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-1166328212,-1420017899,3128639084,2874949397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173845,0,'Ring of Pain','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,152228835,-1894374899,152228835,2400592397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173846,0,'Ring of Paineel''s Guard','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,264189639,-125183357,264189639,4169783939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173847,0,'Ring of Perah''Celsis','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,830311106,508456916,830311106,508456916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173848,0,'Ring of Perpetual Light','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2047923008,631309449,2247044288,631309449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173849,0,'Ring of Perpetuity','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1341623785,-27349717,2953343511,4267617579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173850,0,'Ring of Planar Scrutiny','Armor',3903,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,4,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-493639093,-1094703534,3801328203,3200263762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173851,0,'Ring of Polished Bones','Armor',385,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,515,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1347258429,506430987,1347258429,506430987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173852,0,'Ring of Precise Attacks','Armor',2234,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-162150928,-355621954,4132816368,3939345342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173853,0,'Ring of Primal Mending','Armor',376,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,91,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-1730011127,-262852150,2564956169,4032115146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173854,0,'ring of primal nature','Armor',557,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,511359129,369646892,511359129,369646892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173855,0,'Ring of Ptor','Armor',3445,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-243688964,-677332897,4051278332,3617634399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173856,0,'Ring of Punja Rahab','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-1347393067,-839004749,2947574229,3455962547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173857,0,'Ring of Pure Velium','Armor',3435,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,663,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1388749581,1066853075,1388749581,1066853075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173858,0,'Ring of Quickened Freezing','Armor',2234,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1915178473,-2012779126,1915178473,2282188170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173859,0,'Ring of Rage','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,1036800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,592251670,743317120,592251670,743317120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173860,0,'Ring of Rancid Blood','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1859195456,-709537050,2435771840,3585430246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173861,0,'Ring of Rancor','Armor',2235,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1365173422,-462955226,2929793874,3832012070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173862,0,'Ring of Ravaging Roars','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1159435054,1657327101,1159435054,1657327101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173863,0,'Ring of Rejuvenation','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-620201537,1920419522,3674765759,1920419522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173864,0,'Ring of Relkententinar','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1958867240,-7494895,1958867240,4287472401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173865,0,'Ring of Removal','Armor',600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-669006802,1913819456,3625960494,1913819456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173866,0,'Ring of Repentance','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1714857464,739850069,1714857464,739850069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173867,0,'Ring of Repressed Nightmares','Armor',604,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2015587580,-575436811,2279379716,3719530485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173868,0,'Ring of Repulsion','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-242320298,1305586653,4052646998,1305586653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173869,0,'Ring of Returning Light','Armor',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2140201209,-1812780401,2140201209,2482186895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173870,0,'Ring of Rextula','Armor',597,NULL,0,4,2072844078,2072844078,60,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,35184372088830,0,-1581017892,-1806441083,2713949404,2488526213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173871,0,'Ring of Robust Stance','Armor',607,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-2001645139,-823351100,2293322157,3471616196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173872,0,'Ring of Rootbrawn','Armor',2221,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,35184372088830,0,1092880981,224368754,1092880981,224368754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173873,0,'Ring of Ruined Lands','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1255759205,-1558619063,3039208091,2736348233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173874,0,'Ring of Sanguine Enchantments','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,32250494,355360169,32250494,355360169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173875,0,'Ring of Satisfaction','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1174722784,-670659491,1174722784,3624307805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173876,0,'Ring of Scale Elder''s Cloak','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-469630617,-1962466910,3825336679,2332500386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173877,0,'Ring of Scale Enforcer''s Breastplate','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1137199023,-794237167,1137199023,3500730129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173878,0,'Ring of Scale General''s Cloak','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,723953474,-2115853844,723953474,2179113452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173879,0,'Ring of Secrets','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,674852274,1845189919,674852274,1845189919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173880,0,'Ring of Seething Hunger','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,-1251904643,95931509,3043062653,95931509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173881,0,'Ring of Serenity','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,207997330944,0,-923800669,843613305,3371166627,843613305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173882,0,'Ring of Shadow''s Hand','Armor',600,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1477344234,-381675138,2817623062,3913292158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173883,0,'Ring of Shadows','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,2026949227,-127024137,2026949227,4167943159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173884,0,'Ring of Shahib','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,419871580,1039148199,419871580,1039148199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173885,0,'Ring of Shame','Armor',3439,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1718376104,1550895209,1718376104,1550895209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173886,0,'Ring of Short Tempers','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,897861118,531559012,897861118,531559012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173887,0,'Ring of Solar Warmth','Armor',602,NULL,0,9,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,-2134432972,611625725,2160534324,611625725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173888,0,'Ring of Solid Determination','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1562591463,574753413,1562591463,574753413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173889,0,'Ring of Solidified Shadows','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,964154293,448610141,964154293,448610141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173890,0,'Ring of Soul Consumption','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,885065325,-495553154,885065325,3799414142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173891,0,'Ring of Spider''s Venom','Armor',3905,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1158870900,-2102611849,3136096396,2192355447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173892,0,'Ring of Spores','Armor',2236,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-832763608,1510721167,3462203688,1510721167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173893,0,'Ring of Stalwart Glory','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,445,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1206505438,1414628089,3088461858,1414628089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173894,0,'Ring of Steam','Armor',592,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-222167653,-472363092,4072799643,3822604204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173895,0,'Ring of Strife','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1819508041,-1032698610,2475459255,3262268686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173896,0,'Ring of Summoning Earth','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-1377403991,811686368,2917563305,811686368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173897,0,'Ring of Superior Reticence','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-779897298,695820987,3515069998,695820987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173898,0,'Ring of Supremacy','Armor',554,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1340919413,-1481152605,2954047883,2813814691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173899,0,'Ring of Sweeping Amelioration','Armor',594,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2000848606,1088377027,2000848606,1088377027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173900,0,'Ring of Swift Travel','Armor',3900,NULL,0,4,2072844078,2072844078,1,10,'Using this magical ring enchants the wearer''s feet with a spell to run faster.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1788990254,-740692884,2505977042,3554274412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173901,0,'Ring of Swirling Darkness','Armor',600,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,1156403749,-1438699630,1156403749,2856267666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173902,0,'Ring of Swirling Worlds','Armor',593,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,348351322,-412917167,348351322,3882050129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173903,0,'Ring of Tainted Souls','Armor',606,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,-1004249237,1658079757,3290718059,1658079757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173904,0,'Ring of Targeted Pain','Armor',3899,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,692322191,963045337,692322191,963045337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173905,0,'Ring of the 8 Crypts','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1950486255,450542771,2344481041,450542771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173906,0,'Ring of the Aberrant','Armor',594,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,841,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1349995628,1325962573,2944971668,1325962573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173907,0,'Ring of the Abhorrent Sentinel','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,2092694598,384908346,2092694598,384908346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173908,0,'Ring of the Albino','Armor',554,NULL,0,5,2072844078,2072844078,225,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,45,0,45,6281081087704,0,591735679,1503036316,591735679,1503036316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173909,0,'Ring of the Amahn','Armor',931,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1994002760,-2040568978,1994002760,2254398318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173910,0,'Ring of the Ancients','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,460800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1977626286,-1592066604,2317341010,2702900692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173911,0,'Ring of the Apothecary','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,1841084142,1041151513,1841084142,1041151513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173912,0,'Ring of the Aquatic Protector','Armor',559,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1896707634,-818035203,1896707634,3476932093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173913,0,'Ring of the Arbitrator','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1503733771,-210050122,1503733771,4084917174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173914,0,'Ring of the Avazek Bishop','Armor',592,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1841281536,2036675983,1841281536,2036675983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173915,0,'Ring of the Awakened Servant','Armor',1028,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,650901988,1076664813,650901988,1076664813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173916,0,'Ring of the Banished','Armor',595,NULL,0,5,2072844078,2072844078,240,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,6281081087704,0,-1896538985,-994686170,2398428311,3300281126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173917,0,'Ring of the Barren Hero','Armor',604,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,477932394,1087555033,477932394,1087555033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173918,0,'Ring of the Bastion','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1777492001,606087941,2517475295,606087941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173919,0,'Ring of the Battlemaster','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-871010345,-703650299,3423956951,3591316997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173920,0,'Ring of the Bellywumper','Armor',3440,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1063674355,-606409517,1063674355,3688557779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173921,0,'Ring of the Bitter Cold','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,981173991,190960448,981173991,190960448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173922,0,'Ring of the Blazing Sun','Armor',593,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-1623774264,952444378,2671193032,952444378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173923,0,'Ring of the Bottomless Mine','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-1237114340,600512867,3057852956,600512867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173924,0,'Ring of the Broken Toe','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1029301833,-512029809,1029301833,3782937487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173925,0,'Ring of the Brownie Lords','Armor',3901,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-10847665,-1946400477,4284119631,2348566819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173926,0,'Ring of the Bubbles','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-2014195961,196582209,2280771335,196582209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173927,0,'Ring of the Ca''Na','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2074946988,-1858084751,2074946988,2436882545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173928,0,'Ring of the Camel Herder','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1543906543,1038236404,1543906543,1038236404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173929,0,'Ring of the Campfire','Armor',593,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,-1155755457,-134630017,3139211839,4160337279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173930,0,'Ring of the Cerberus','Armor',3445,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1181076553,1380263209,3113890743,1380263209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173931,0,'Ring of the Chief Strategist','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1813703450,255555071,2481263846,255555071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173932,0,'Ring of the Cold One','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,207995536896,0,1862954097,-1657648085,1862954097,2637319211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173933,0,'Ring of the Condemned','Armor',601,NULL,0,5,2072844078,2072844078,110,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,356438741,-347484184,356438741,3947483112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173934,0,'Ring of the Creation','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2096213319,-2102254093,2198753977,2192713203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173935,0,'Ring of the Creative Mind','Armor',3901,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2054033583,-1852952373,2240933713,2442014923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173936,0,'Ring of the Culling','Armor',3433,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,984365714,231380730,984365714,231380730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173937,0,'Ring of the Dark Mother','Armor',2223,NULL,0,4,2072844078,2072844078,245,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,49,0,49,6281081087704,0,-1849036849,1385954113,2445930447,1385954113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173938,0,'Ring of the Deadly Zol Knight','Armor',596,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1958982336,1880907393,1958982336,1880907393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173939,0,'Ring of the Death Master','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,469679743,-575018023,469679743,3719949273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173940,0,'Ring of the Deep Widow','Armor',953,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-485328730,314000075,3809638566,314000075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173941,0,'Ring of the Deepest Waters','Armor',3439,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1724907443,64418133,1724907443,64418133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173942,0,'Ring of the Deepwater Remnants','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,79090275,-2065811731,79090275,2229155565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173943,0,'Ring of the Destructus','Armor',597,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-13527597,1655764538,4281439699,1655764538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173944,0,'Ring of the Drachnid Planewalker','Armor',604,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,515,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,35644337,-48995280,35644337,4245972016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173945,0,'Ring of the Draining Spirit','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,108000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-17138396,2013319974,4277828900,2013319974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173946,0,'Ring of the Dramatic','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1063639401,-1916481720,3231327895,2378485576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173947,0,'Ring of the Drednever Archaeologist','Armor',605,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281081087704,0,-1285180211,-527071842,3009787085,3767895454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173948,0,'Ring of the Drednever Explorer','Armor',604,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281081087704,0,1090175704,-39344278,1090175704,4255623018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173949,0,'Ring of the Drolvarg Warrior','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1753094813,-1253248856,2541872483,3041718440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173950,0,'Ring of the Durus','Armor',3442,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-926789377,1494781570,3368177919,1494781570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173951,0,'Ring of the East Wind','Armor',604,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-1814268398,1631083383,2480698898,1631083383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173952,0,'Ring of the Elusive','Armor',595,NULL,0,4,2072844078,2072844078,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,425,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,2196873672700,0,-1144421667,1130150876,3150545629,1130150876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173953,0,'Ring of the Elven Ways','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2093776479,-445746821,2201190817,3849220475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173954,0,'Ring of the Enduring','Armor',3441,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1725783411,-13373936,2569183885,4281593360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173955,0,'Ring of the Enduring Challenge','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,6281081087704,0,-1994970325,-1333601869,2299996971,2961365427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173956,0,'Ring of the Enforcer','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,1297408040,454392014,1297408040,454392014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173957,0,'Ring of the Enthralled','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1697726778,-1279543248,2597240518,3015424048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173958,0,'Ring of the Eternal','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-88310344,227926394,4206656952,227926394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173959,0,'Ring of the Everlasting','Armor',3446,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,898236467,604785788,898236467,604785788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173960,0,'Ring of the Exiled','Armor',555,NULL,0,4,2072844078,2072844078,200,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1841469998,-225725087,2453497298,4069242209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173961,0,'Ring of the Extractors','Armor',954,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1728769813,1106682726,1728769813,1106682726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173962,0,'Ring of the Faith Healer','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,1919352824,-538698593,1919352824,3756268703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173963,0,'Ring of the Faithful','Armor',376,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1086958193,202785184,1086958193,202785184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173964,0,'Ring of the False Believers','Armor',604,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1953369939,-1540142026,2341597357,2754825270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173965,0,'Ring of the Famished','Armor',555,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-224685341,-966248590,4070281955,3328718706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173966,0,'Ring of the Fiend','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1082382810,177983085,1082382810,177983085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173967,0,'Ring of the Firebringer','Armor',593,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,-72840268,-1851079672,4222127028,2443887624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173968,0,'Ring of the Flame Disciple','Armor',3436,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,802097138,1648288720,802097138,1648288720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173969,0,'Ring of the Flamecaller','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,497770695,-1440028330,497770695,2854938966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173970,0,'Ring of the Fleeting Apparition','Armor',3439,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1360125779,-319194107,2934841517,3975773189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173971,0,'Ring of the Fleshweaver','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281081087704,0,1575593180,1899815605,1575593180,1899815605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173972,0,'Ring of the Flowing Mind','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,261154509,1704709517,261154509,1704709517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173973,0,'Ring of the Forsaken Idol','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,290455769,-1300683533,290455769,2994283763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173974,0,'Ring of the Four Winds','Armor',605,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,1601821277,-2126077842,1601821277,2168889454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173975,0,'Ring of the Freethinking','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,767,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1637493349,1241051070,1637493349,1241051070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173976,0,'Ring of the Frenzied Tempest','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1715657587,662643156,1715657587,662643156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173977,0,'Ring of the Frenzied Warrior','Armor',611,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-642443054,-1011765109,3652524242,3283202187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173978,0,'Ring of the Frigid Depths','Armor',605,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-332404133,-1828766058,3962563163,2466201238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173979,0,'Ring of the Frontier Predator','Armor',3441,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1910177235,-187651032,1910177235,4107316264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173980,0,'Ring of the Frost March','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1248902594,822117728,1248902594,822117728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173981,0,'Ring of the Frostvicar','Armor',3442,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1117076382,-19711798,3177890914,4275255498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173982,0,'Ring of the Gale','Armor',605,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,6281081087704,0,1995257703,1809784566,1995257703,1809784566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173983,0,'Ring of the Glade Protector','Armor',2234,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-122436920,490662133,4172530376,490662133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(173984,0,'Ring of the Graystone Brawlers','Armor',596,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,2,0,2,6281081087704,0,-146066080,-1139757571,4148901216,3155209725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173985,0,'Ring of the Graystone Mystics','Armor',596,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,2,0,2,6281081087704,0,-1141621210,-979216097,3153346086,3315751199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173986,0,'Ring of the Haven','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1550504819,1834906911,1550504819,1834906911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173987,0,'Ring of the Hearth Elders','Armor',376,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,1585190701,-721195179,1585190701,3573772117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173988,0,'Ring of the House of Everling','Armor',2205,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,-1720053203,501958933,2574914093,501958933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173989,0,'Ring of the Icegoblin','Armor',558,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,6281081087704,0,-1601154036,-261354266,2693813260,4033613030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(173990,0,'Ring of the Imperium','Armor',3438,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,809,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1688339892,674239561,2606627404,674239561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173991,0,'Ring of the Imperium Conclave','Armor',3436,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-173946715,24449689,4121020581,24449689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173992,0,'Ring of the Iron Gazer','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,227374607,-1331679094,227374607,2963288202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173993,0,'Ring of the Kael Fist','Armor',604,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1382745680,1209001317,1382745680,1209001317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173994,0,'Ring of the Keen Eliminatus','Armor',3439,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,521931449,-1758303425,521931449,2536663871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173995,0,'Ring of the Kindred Scale','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-255721337,1305730327,4039245959,1305730327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173996,0,'Ring of the Kobold Champion','Armor',599,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,291,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1636949661,1505089305,2658017635,1505089305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173997,0,'Ring of the Kromzek Storm Priest','Armor',3436,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-61981452,-1934729664,4232985844,2360237632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173998,0,'Ring of the Kunzar Roamer','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,240708625,-35115535,240708625,4259851761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(173999,0,'Ring of the Kunzar Scaleripper','Armor',1029,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1162645799,999980340,1162645799,999980340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174000,0,'Ring of The Kwagan Mage','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,557652552,721684065,557652552,721684065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174001,0,'Ring of the League','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1913425691,-1177529773,2381541605,3117437523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174002,0,'Ring of the Lich Knight','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-267190047,-798961013,4027777249,3496006283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174003,0,'Ring of the Lizard Born','Armor',557,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-1646317529,1582362361,2648649767,1582362361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174004,0,'Ring of the Lost Gods','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1126605088,-172377730,3168362208,4122589566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174005,0,'Ring of the Lost Partisan','Armor',376,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1657316670,1042548626,2637650626,1042548626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174006,0,'Ring of the Lozonn','Armor',955,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-665001588,1150278086,3629965708,1150278086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174007,0,'Ring of the Maiden''s Call','Armor',581,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-712655989,-810562975,3582311307,3484404321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174008,0,'Ring of the Marus','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1857820018,-1955386309,1857820018,2339580987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174009,0,'Ring of the Masterful Cerberus','Armor',3436,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1598611138,-845635832,2696356158,3449331464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174010,0,'Ring of the Maw','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,618097898,868044303,618097898,868044303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174011,0,'Ring of the Monkey','Armor',2223,NULL,0,5,2072844078,2072844078,235,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,-1722966613,931544699,2572000683,931544699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174012,0,'Ring of the Naga Spirit','Armor',2236,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,772112010,-354707370,772112010,3940259926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174013,0,'Ring of the Nightblood','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,37251738,-1268852776,37251738,3026114520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174014,0,'Ring of the Ning Yun Fisherman','Armor',3442,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1939477996,1555468332,1939477996,1555468332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174015,0,'Ring of the Novice Blade','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-797472365,-1127089785,3497494931,3167877511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174016,0,'Ring of the Oblitora','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1891831146,-824001724,1891831146,3470965572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174017,0,'Ring of the Odyssey','Armor',3432,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,84755720,-1429163899,84755720,2865803397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174018,0,'Ring of the Onayan Protectors','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-733398627,621717441,3561568669,621717441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174019,0,'Ring of the Onset','Armor',602,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,6281081087704,0,1330821166,2092204744,1330821166,2092204744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174020,0,'Ring of the Outcast','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,2102200437,-1218949919,2102200437,3076017377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174021,0,'Ring of the Peak','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,-1283258254,-217150906,3011709042,4077816390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174022,0,'Ring of the Phylactery','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1252527581,1830237489,1252527581,1830237489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174023,0,'Ring of the Plane Walker','Armor',2221,NULL,0,6,2072844078,2072844078,265,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,53,0,53,6281081087704,0,243594384,-1236509544,243594384,3058457752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174024,0,'Ring of the Portal Jumper','Armor',607,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-903368009,14742781,3391599287,14742781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174025,0,'Ring of the Portal Scion','Armor',556,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,-2017670497,-1510506744,2277296799,2784460552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174026,0,'Ring of the Powermonger','Armor',3433,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1500724763,-1971444056,1500724763,2323523240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174027,0,'Ring of the Pushwhip','Armor',955,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2018513924,-761466498,2018513924,3533500798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174028,0,'Ring of the Ravenous Hunter','Armor',3903,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1024779334,1848781839,1024779334,1848781839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174029,0,'Ring of the Reach','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,6281081087704,0,1574625483,1849481773,1574625483,1849481773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174030,0,'Ring of the Renowned','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-107029817,1223508059,4187937479,1223508059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174031,0,'Ring of the Ridgeguard','Armor',1029,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-956214446,696436473,3338752850,696436473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174032,0,'Ring of the Sand Monarch','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,409857808,-979108065,409857808,3315859231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174033,0,'Ring of the Sandstorm','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,273696970,-315640935,273696970,3979326361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174034,0,'Ring of the Schemer','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-405949269,-1103915260,3889018027,3191052036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174035,0,'Ring of the Sea Chanty','Armor',601,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,207995535360,0,-1332045127,1541809680,2962922169,1541809680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174036,0,'Ring of the Seal','Armor',2235,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-344039059,2145366027,3950928237,2145366027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174037,0,'Ring of the Seething Cold','Armor',3442,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,663,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2068925407,434598666,2068925407,434598666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174038,0,'Ring of the Shadow','Armor',596,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281081087704,0,-1755995105,-233696410,2538972191,4061270886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174039,0,'Ring of the Sight','Armor',600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1278611713,-353192685,3016355583,3941774611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174040,0,'Ring of the Skilled','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1569902439,-417420235,2725064857,3877547061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174041,0,'Ring of the Skleross','Armor',3442,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1606615278,2052532263,1606615278,2052532263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174042,0,'Ring of the Sleetsaber Guard','Armor',3446,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,151,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-672958734,131037690,3622008562,131037690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174043,0,'Ring of the Sneak','Armor',1030,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,6281081087704,0,462280094,678162296,462280094,678162296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174044,0,'Ring of the Sootfoot Archer','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,1039066660,1139572836,1039066660,1139572836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174045,0,'Ring of the South Wind','Armor',592,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,320115214,-412115076,320115214,3882852220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174046,0,'Ring of the Spellbound','Armor',600,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,1894679728,631059003,1894679728,631059003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174047,0,'Ring of the Spirit Ruins','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1927142536,-152556777,2367824760,4142410519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174048,0,'Ring of the Splitpaw Elite','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1151199872,-570118924,3143767424,3724848372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174049,0,'Ring of the Stonebrunt Savior','Armor',3439,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1165896496,628742463,3129070800,628742463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174050,0,'Ring of the Stonetoe','Armor',604,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,1192976531,-711242748,1192976531,3583724548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174051,0,'Ring of the Storm','Armor',602,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,33,0,33,6281081087704,0,-873504226,-1831585294,3421463070,2463382002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174052,0,'Ring of the Storm Guard','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,473343285,211283542,473343285,211283542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174053,0,'Ring of the Sun ','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,-1109412268,-1693777393,3185555028,2601189903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174054,0,'Ring of the Swift Striker','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1193801151,1326869066,3101166145,1326869066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174055,0,'Ring of the Terrorfiend','Armor',600,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1888878911,1636177890,1888878911,1636177890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174056,0,'Ring of the Thulian Master','Armor',607,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1986614024,-1355295442,1986614024,2939671854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174057,0,'Ring of the Thullosian Caretaker','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-2026481973,-1743174757,2268485323,2551792539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174058,0,'Ring of the Truth Instructor','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1181256160,695210487,3113711136,695210487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174059,0,'Ring of the Unbreakable Spirit','Armor',1028,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,619230219,977325343,619230219,977325343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174060,0,'Ring of the Vasty Matriarch','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,726949256,225059809,726949256,225059809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174061,0,'Ring of the Vice Vigoth','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,1763120617,384741849,1763120617,384741849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174062,0,'Ring of the Vigilant Watcher','Armor',3905,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1860499485,-1307368855,1860499485,2987598441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174063,0,'Ring of the Void Generals','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1735962549,1044123438,2559004747,1044123438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174064,0,'Ring of the Voidshadow','Armor',555,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-978329723,203639283,3316637573,203639283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174065,0,'Ring of the Wandering Mind','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1517831265,-763080913,1517831265,3531886383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174066,0,'Ring of The Wardancer','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,-1260549445,131488964,3034417851,131488964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174067,0,'Ring of the Warmage','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-322242913,1353690097,3972724383,1353690097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174068,0,'Ring of the Warmaster','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,674038641,683506766,674038641,683506766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174069,0,'Ring of the Wasp Slayer','Armor',593,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6281081087704,0,-612437902,1467619172,3682529394,1467619172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174070,0,'Ring of the West Wind','Armor',606,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,1857555291,1732525946,1857555291,1732525946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174071,0,'Ring of the Wildbeard','Armor',592,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-2128234998,853472111,2166732298,853472111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174072,0,'Ring of the Windmill','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-483604864,1435469663,3811362432,1435469663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174073,0,'Ring of the Wise','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,843346151,-124840369,843346151,4170126927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174074,0,'Ring of the Wisened Erudite','Armor',1028,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,536101540,-741000090,536101540,3553967206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174075,0,'Ring of the Wizened Monkey','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,155375227,-1274883361,155375227,3020083935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174076,0,'Ring of the Wolfslayer','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-878135430,1466283878,3416831866,1466283878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174077,0,'Ring of the Zek Champion','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-2004062406,-1899031598,2290904890,2395935698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174078,0,'Ring of the Zekian Battlemages','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1241144439,910539662,3053822857,910539662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174079,0,'Ring of Theoretic Design','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-564667001,-1974776348,3730300295,2320190948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174080,0,'Ring of Thought and Might','Armor',3433,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-366717200,-1130004258,3928250096,3164963038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174081,0,'ring of tides','Armor',558,NULL,0,5,2072844078,2072844078,5,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,35184372088830,0,-1270719060,513141343,3024248236,513141343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174082,0,'Ring of Tormenting','Armor',598,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-176394993,-1134799553,4118572303,3160167743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174083,0,'Ring of Toxic Soothing','Armor',606,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-788909797,-1174067343,3506057499,3120899953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174084,0,'Ring of Toxic Warboar Blood','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,151,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1139709042,985250942,3155258254,985250942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174085,0,'Ring of Transcending Voices','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-171681300,2022388095,4123285996,2022388095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174086,0,'Ring of Treachery','Armor',594,NULL,0,5,2072844078,2072844078,105,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,2199023255550,0,241196046,-1778823567,241196046,2516143729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174087,0,'Ring of Tunarian Grace','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,271,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1240451820,-991834841,1240451820,3303132455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174088,0,'Ring of Tunarian Might','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,983,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-13807921,-2071953261,4281159375,2223014035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174089,0,'Ring of Tunnel''s Light','Armor',3900,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-434368198,1275507807,3860599098,1275507807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174090,0,'Ring of Twisted Cognizance','Armor',2224,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,1449769789,-199192596,1449769789,4095774700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174091,0,'Ring of Twisted Cogs','Armor',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1864466230,-1216457928,2430501066,3078509368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174092,0,'Ring of Twisted Depths','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,12800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1950479676,518101848,2344487620,518101848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174093,0,'Ring of Twisted Steel','Armor',597,NULL,0,5,2072844078,2072844078,120,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1883034576600,0,-137048957,-1806316261,4157918339,2488651035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174094,0,'Ring of Twisted Thoughts','Armor',597,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,48000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281081087704,0,874355563,226265815,874355563,226265815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174095,0,'Ring of Twisted Twine','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2082155816,-1477302546,2082155816,2817664750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174096,0,'Ring of Uncontainable Rage','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,4,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,1381936427,1439887136,1381936427,1439887136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174097,0,'Ring of Uncovered Knowledge','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6281081087704,0,1199283037,-1859501246,1199283037,2435466050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174098,0,'Ring of Undeath','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1168680883,-1771156768,1168680883,2523810528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174099,0,'Ring of Underfoot Stones','Armor',963,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1390428004,-274551143,2904539292,4020416153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174100,0,'Ring of Undr','Armor',3438,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,121,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1429024939,305903360,2865942357,305903360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174101,0,'Ring of Undying Fealty','Armor',3444,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,151,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,628445900,-1559442582,628445900,2735524714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174102,0,'Ring of Unimaginable Power','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,-246295996,1012247104,4048671300,1012247104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174103,0,'Ring of Unwanted Attention','Armor',605,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1090410344,-1648314253,3204556952,2646653043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174104,0,'Ring of Unwelcomed Dreams','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,898237464,-1808317002,898237464,2486650294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174105,0,'Ring of Velium Dust','Armor',3439,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-23751275,250089744,4271216021,250089744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174106,0,'Ring of Velocity','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1308037514,-72472182,1308037514,4222495114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174107,0,'Ring of Venin','Armor',2236,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,1110107597,-1642544011,1110107597,2652423285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174108,0,'Ring of Venomous Summoning','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,95310904,-2112651361,95310904,2182315935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174109,0,'Ring of Vicious Will','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-677900007,1692373400,3617067289,1692373400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174110,0,'Ring of Victorious Banter','Armor',3904,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,986710966,-1873461670,986710966,2421505626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174111,0,'Ring of Walled Flesh','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-886921110,-702341835,3408046186,3592625461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174112,0,'Ring of Waning Sorrows','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-692668964,-402277983,3602298332,3892689313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174113,0,'Ring of Wild Animations','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,307200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1057502489,873504568,1057502489,873504568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174114,0,'Ring of Wonderous Rapidity','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-772932661,-168253492,3522034635,4126713804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174115,0,'Ring of Xanth','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,76800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1991902582,-1203428246,2303064714,3091539050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174116,0,'Ring of Zara''kiz','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-318118948,-1355422722,3976848348,2939544574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174117,0,'Ringed Boots of Militia Service','Armor',449,NULL,0,6,2246237129,2246237129,1,30,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1322850975744,0,122714869,2124584751,122714869,2124584751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174118,0,'ringed coat of shadows','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243785752,0,1500465932,-2036839464,1500465932,2258127832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174119,0,'Ringed Epaulets of the Devout Disciple','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-2013356468,-9532102,2281610828,4285435194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174120,0,'Ringed Leggings of Militia Service','Armor',448,NULL,0,6,2246237129,2246237129,1,30,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1322850975744,0,-214528191,-525168766,4080439105,3769798530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174121,0,'Ringed Wroughtiron Shoulderguards','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-2062973552,2029443818,2231993744,2029443818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174122,0,'Ringing Bronzed Bangle','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1325051975,2142206300,2969915321,2142206300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174123,0,'Ringlemere Sash','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-540161181,-375833673,3754806115,3919133623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174124,0,'Ringlet of Added Bolstering','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1407609010,376735444,1407609010,376735444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174125,0,'Ringlet of Ancestral Passing','Armor',3899,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1485339327,1357185507,1485339327,1357185507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174126,0,'Ringlet of Applied Bond','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1849609906,823064025,2445357390,823064025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174127,0,'Ringlet of Astral Projections','Armor',554,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-544554797,-662053261,3750412499,3632914035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174128,0,'Ringlet of Beaten Spirits','Armor',3439,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,76800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-288195944,1969762608,4006771352,1969762608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174129,0,'Ringlet of Bent Nails','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1826296501,839714003,2468670795,839714003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174130,0,'Ringlet of Bird Feathers','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,634392410,-1791874136,634392410,2503093160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174131,0,'Ringlet of Blazing Steps','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-426135229,1405301447,3868832067,1405301447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174132,0,'Ringlet of Bruised Fingers','Armor',3905,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-895586455,-1621648848,3399380841,2673318448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174133,0,'Ringlet of Calming Voices','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,257432770,13485423,257432770,13485423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174134,0,'Ringlet of Captured Souls','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,355242464,214669636,355242464,214669636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174135,0,'Ringlet of Death''s Desire','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1926450045,1281730545,2368517251,1281730545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174136,0,'Ringlet of Disturbed Visions','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1865077146,453002168,1865077146,453002168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174137,0,'Ringlet of Efreeti Lore','Armor',559,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1337719386,-2027279013,1337719386,2267688283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174138,0,'Ringlet of Endless Adventure','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2090313266,927014684,2090313266,927014684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174139,0,'Ringlet of Enternal Enchantments','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,503341018,-1448558606,503341018,2846408690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174140,0,'Ringlet of Erudin''s Scholars','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-2096038824,546564566,2198928472,546564566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174141,0,'Ringlet of Formulated Thoughts','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,1030221545,1073706448,1030221545,1073706448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174142,0,'Ringlet of Forth Comings','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1604111064,-1776444512,2690856232,2518522784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174143,0,'Ringlet of Fragile Glass','Armor',1030,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1269323366,1565577106,3025643930,1565577106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174144,0,'Ringlet of Gnomish Invention','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,469072626,-529439881,469072626,3765527415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174145,0,'Ringlet of Holy Runes','Armor',3902,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,184451377,1024815038,184451377,1024815038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174146,0,'Ringlet of Howling Winds','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1401114481,133785600,2893852815,133785600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174147,0,'Ringlet of Hypnotism','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-286986090,1928467555,4007981206,1928467555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174148,0,'Ringlet of Ill Tidings','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1222945393,286169637,1222945393,286169637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174149,0,'Ringlet of Initial Thoughts','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1081336782,-215525913,1081336782,4079441383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174150,0,'Ringlet of Kept Tempo','Armor',3902,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1522738439,-144392774,1522738439,4150574522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174151,0,'Ringlet of Known Magics','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,-2106383035,592665160,2188584261,592665160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174152,0,'Ringlet of Misguided Wisdom','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-552760998,252978536,3742206298,252978536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174153,0,'Ringlet of Oddities','Armor',3902,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1528416681,-326426224,1528416681,3968541072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174154,0,'Ringlet of Perpetual Light','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1798605919,2032406111,1798605919,2032406111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174155,0,'Ringlet of Returning Light','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-404498790,-814342055,3890468506,3480625241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174156,0,'Ringlet of Satisfaction','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1049935268,1177026368,1049935268,1177026368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174157,0,'Ringlet of Seclusion','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-1509744591,-1535872882,2785222705,2759094414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174158,0,'Ringlet of Secret Alliances','Armor',607,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,355893903,-1686497069,355893903,2608470227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174159,0,'Ringlet of Short Tempers','Armor',1030,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1476855209,2083962830,2818112087,2083962830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174160,0,'Ringlet of Sinking Lands','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1174509363,1592376274,3120457933,1592376274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174161,0,'Ringlet of Spider''s Venom','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2002813661,-1261673780,2002813661,3033293516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174162,0,'Ringlet of Tarnished Reputation','Armor',2234,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1558472831,-1589039702,1558472831,2705927594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174163,0,'Ringlet of the Bellywumper','Armor',2234,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1401551580,-2023758331,1401551580,2271208965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174164,0,'Ringlet of the Broken Toe','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1214337381,-686040780,1214337381,3608926516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174165,0,'Ringlet of the Brownie Lords','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,244620709,-1135895007,244620709,3159072289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174166,0,'Ringlet of the Camel Herder','Armor',2234,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2046199117,1376700447,2248768179,1376700447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174167,0,'Ringlet of the Creative Mind','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1740003730,-1506154551,1740003730,2788812745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174168,0,'Ringlet of the Culling','Armor',3440,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1048962929,1210853629,3246004367,1210853629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174169,0,'Ringlet of the Draining Mind','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,581175163,1481861546,581175163,1481861546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174170,0,'Ringlet of the Dramatic','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-801323957,333823061,3493643339,333823061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174171,0,'Ringlet of the Drolvarg Warrior','Armor',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-2001769299,766791942,2293197997,766791942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174172,0,'Ringlet of the Elven Ways','Armor',3441,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-475856059,-754015296,3819111237,3540952000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174173,0,'Ringlet of the Enchanted Mill','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,484867450,343662088,484867450,343662088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174174,0,'Ringlet of the Enthralled','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,1614772475,-2049217909,1614772475,2245749387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174175,0,'Ringlet of the Fiend','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-658838782,-346414706,3636128514,3948552590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174176,0,'Ringlet of the Greater Nomad','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1964102672,912080214,1964102672,912080214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174177,0,'Ringlet of the Greater Ultera','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-402355924,-1598392924,3892611372,2696574372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174178,0,'Ringlet of the Kunzar Roamer','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1704207907,-899679501,2590759389,3395287795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174179,0,'Ringlet of the Last Dance','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-1239880402,-1810308328,3055086894,2484658968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174180,0,'Ringlet of the Lost Gods','Armor',604,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2125319004,-1776159532,2169648292,2518807764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174181,0,'Ringlet of the Lost Partisan','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-353852428,160682128,3941114868,160682128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174182,0,'Ringlet of the Mighty Djinn','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-918700117,-1945835260,3376267179,2349132036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174183,0,'Ringlet of the Norrathian Explorer','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1458256250,52569290,2836711046,52569290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174184,0,'Ringlet of the Peak','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,-1025577118,1014591757,3269390178,1014591757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174185,0,'Ringlet of the Ravasect Soldier','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,72000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1382669091,-1450816351,1382669091,2844150945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174186,0,'Ringlet of the Ravenous Hunter','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,206983327,1152597581,206983327,1152597581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174187,0,'Ringlet of the Sandstorm','Armor',3441,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-394929352,-1900544461,3900037944,2394422835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174188,0,'Ringlet of the Sludge Creep','Armor',3441,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1713533740,-1204574277,1713533740,3090393019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174189,0,'Ringlet of the Spirit Ruins','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,757911935,-1727735300,757911935,2567231996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174190,0,'Ringlet of the Thulian Master','Armor',3902,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-367140164,1091437525,3927827132,1091437525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174191,0,'Ringlet of the Unbreakable Spirit','Armor',555,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1589778779,-1424664578,1589778779,2870302718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174192,0,'Ringlet of the Vigilant Watcher','Armor',3905,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-897338810,720077767,3397628486,720077767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174193,0,'Ringlet Of the Void Bastion','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1570504374,-1030586592,1570504374,3264380704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174194,0,'Ringlet of the Wandering Mind','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,420329022,1019058644,420329022,1019058644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174195,0,'Ringlet of the Watchtower','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1269925816,-2023633068,1269925816,2271334228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174196,0,'Ringlet of the Windmill','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1099344832,-877726654,3195622464,3417240642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174197,0,'Ringlet of the Wisened Erudite','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1697495104,-111923676,2597472192,4183043620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174198,0,'Ringlet of the Zek Champion','Armor',3432,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,1400385477,-517742279,1400385477,3777225017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174199,0,'Ringlet of Theoretic Design','Armor',3432,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1609556787,-441991409,1609556787,3852975887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174200,0,'Ringlet of Thundering Voices','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1990649488,310471959,2304317808,310471959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174201,0,'Ringlet of Tunnel''s Light','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,1862401988,2053531364,1862401988,2053531364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174202,0,'Ringlet of Twisted Cogs','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,894929548,694100005,894929548,694100005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174203,0,'Ringlet of Twisted Twine','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,165138800,-999658684,165138800,3295308612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174204,0,'Ringlet of Unimaginable Power','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,-659820996,-764642117,3635146300,3530325179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174205,0,'Ringlet of Unwelcomed Dreams','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-351650431,-1551854924,3943316865,2743112372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174206,0,'Ringlet of Victorious Banter','Armor',3442,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-756193415,-1478301352,3538773881,2816665944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174207,0,'Ringlet of Waning Sorrows','Armor',1030,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1442206215,-563778790,2852761081,3731188506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174208,0,'Ringlet of Warring Minds','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,21288511,534731467,21288511,534731467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174209,0,'Ringlet of Wild Animations','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,307200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,199181121,1754633710,199181121,1754633710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174210,0,'Ringlet of Wisened Spirits','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2069100411,-1708301696,2069100411,2586665600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174211,0,'Ringmail Armguards of Winter''s Grasp','Armor',3352,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-792672243,509417555,3502295053,509417555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174212,0,'Ringmail Boots','Armor',1608,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6279243785752,0,-866156561,-1300882666,3428810735,2994084630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174213,0,'Ringmail Boots of Winter''s Grasp','Armor',3324,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,185460363,-1665472354,185460363,2629494942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174214,0,'Ringmail Bracers','Armor',1609,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197274648,0,407137251,-1746539905,407137251,2548427391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174215,0,'Ringmail Bracers of the Vigilant','Armor',2395,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,1013481904,-18700705,1013481904,4276266591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174216,0,'Ringmail Coat','Armor',1607,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197274648,0,1966551084,-315657183,1966551084,3979310113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174217,0,'Ringmail Coif','Armor',1611,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197274648,0,1314376556,-699429023,1314376556,3595538273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174218,0,'Ringmail Elbowguards of the Inventor','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1508538135,-306918364,2786429161,3988048932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174219,0,'Ringmail Epaulets of the Field Medic','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,2058589758,-52585482,2058589758,4242381814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174220,0,'Ringmail Gloves','Armor',1610,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197274648,0,-251393334,890988822,4043573962,890988822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174221,0,'Ringmail Helmet of Winter''s Grasp','Armor',3327,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,575465460,-684811492,575465460,3610155804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174222,0,'Ringmail Mantle','Armor',1613,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197274648,0,908152846,-230804526,908152846,4064162770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174223,0,'Ringmail Mitts of Winter''s Grasp','Armor',3267,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1136187131,-1924927249,3158780165,2370040047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174224,0,'Ringmail Pants','Armor',1612,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881197274648,0,929211913,1229701872,929211913,1229701872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174225,0,'Ringmail Shoulderguards of Winter''s Grasp','Armor',3290,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,654198645,-1563768141,654198645,2731199155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174226,0,'Ringmail Tunic of the Mystic','Armor',1600,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1224568106,2021005535,3070399190,2021005535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174227,0,'Rings of Pure Water','Armor',1517,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6279243785752,0,1430567983,-1691725755,1430567983,2603241541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174228,0,'Ripclaw''s Barbute','Armor',1632,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1165347930,-248535232,3129619366,4046432064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174229,0,'Ripclaw''s Skullcap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,2142949409,-1066887219,2142949409,3228080077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174230,0,'Ripped Gossamer Leggings','Armor',256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1891756652,1495186300,2403210644,1495186300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174231,0,'Ritik''s Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243759616,0,-1080887582,950281398,3214079714,950281398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174232,0,'Ritik''s Link Mail Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243759616,0,-16446913,-797582999,4278520383,3497384297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174233,0,'Ritik''s Link Mail Cowl','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243759616,0,647386289,-9668456,647386289,4285298840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174234,0,'Ritik''s Link Mail Gloves','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243759616,0,-244128350,1861081092,4050838946,1861081092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174235,0,'Ritik''s Link Mail Leggings','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243759616,0,2088624551,685622952,2088624551,685622952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174236,0,'Ritik''s Link Mail Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243759616,0,204625160,1493345479,204625160,1493345479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174237,0,'Ritik''s Link Mail Vest','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243759616,0,1813538285,-499382351,1813538285,3795584945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174238,0,'Ritsy ''s Hood of Calling','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837301952,0,563198441,1891922333,563198441,1891922333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174239,0,'Ritsy''s Barbute of Gifting','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-614212315,-188921830,3680754981,4106045466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174240,0,'Ritsy''s Barbute of Slaying','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,1484124294,2007721401,1484124294,2007721401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174241,0,'Ritsy''s Barbute of Uplifting','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,1974015203,-1391298870,1974015203,2903668426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174242,0,'Ritsy''s Headwrap of Pouncing','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197445312,0,-735954221,-1810047702,3559013075,2484919594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174243,0,'Ritsy''s Helm of Foraging','Armor',1499,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,196800,0,2065392935,223842783,2065392935,223842783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174244,0,'Ritsy''s Helm of Piercing','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197274648,0,351150231,1654838383,351150231,1654838383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174245,0,'Ritsy''s Helmet of Extortion','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197274648,0,303474481,1020973385,303474481,1020973385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174246,0,'Ritsy''s Helmet of Voices','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,206160003072,0,715208603,-963524523,715208603,3331442773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174247,0,'Ritsy''s Hood of Foreboding','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837301952,0,-322822191,-1971899347,3972145105,2323067949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174248,0,'Ritsy''s Hood of Swiftness','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197445312,0,-1906533906,1028435764,2388433390,1028435764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174249,0,'Ritual Candle of Indestructible Wax','Armor',189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,623204449,1260002634,623204449,1260002634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174250,0,'Ritual Habit Boots','Armor',263,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,-1305554492,-925015700,2989412804,3369951596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174251,0,'Ritual Habit Vambraces','Armor',3642,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,113008914,446143063,113008914,446143063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174252,0,'Ritual Sash of the Dark','Armor',2194,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,326531767,-247014647,326531767,4047952649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174253,0,'Ritual Signet of Deflection','Armor',3442,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,2104170572,1371885680,2104170572,1371885680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174254,0,'Ritual Soaked Pauldrons','Armor',216,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,-73830295,1546552985,4221137001,1546552985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174255,0,'Ritual Soaked Tonlets','Armor',211,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,1335212014,-1543105051,1335212014,2751862245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174256,0,'Ritual Talisman of Fate','Armor',964,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,812964204,-1883343964,812964204,2411623332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174257,0,'Ritual-Forged Platemail Cuirass','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,26136,0,-1253581729,-1381049630,3041385567,2913917666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174258,0,'Ritual-Forged Platemail Gauntlets','Armor',1715,NULL,0,1,241174330,241174330,235,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1536,0,1898282891,1102528768,1898282891,1102528768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174259,0,'Ritual-Forged Spaulders','Armor',1718,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,62400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-454729446,-1028580424,3840237850,3266386872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174260,0,'Ritualist''s Chain Boots','Armor',3676,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1126527477,-1691249834,3168439819,2603717462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174261,0,'Ritualist''s Chain Cuffs of Summons','Armor',1581,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1506656656,-427453384,2788310640,3867513912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174262,0,'Ritualist''s Chausses of Summons','Armor',3284,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1722936553,1419754748,1722936553,1419754748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174263,0,'Ritualist''s Coif of Summons','Armor',1436,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1054718762,-96706477,3240248534,4198260819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174264,0,'Ritualist''s Darkened Rune Chain Cuffs','Armor',1546,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1118796347,-1248745343,1118796347,3046221953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174265,0,'Ritualist''s Darkened Rune Chausses','Armor',2888,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,193044415,-1880729790,193044415,2414237506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174266,0,'Ritualist''s Darkened Rune Coif','Armor',1450,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,1365912233,1297985257,1365912233,1297985257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174267,0,'Ritualist''s Darkened Rune Hauberk','Armor',3293,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,2130903493,409412989,2130903493,409412989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174268,0,'Ritualist''s Darkened Rune Spaulders','Armor',3292,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,199375713,1688916150,199375713,1688916150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174269,0,'Ritualist''s Handguards of Summons','Armor',3343,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,830437979,2058583726,830437979,2058583726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174270,0,'Ritualist''s Iron Stompers','Armor',2877,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-279453675,789384784,4015513621,789384784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174271,0,'Ritualist''s Mantle','Armor',1627,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1572864,0,-2122347431,-315325606,2172619865,3979641690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174272,0,'Ritualist''s Pants','Armor',1696,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1572864,0,1249821981,-1720179677,1249821981,2574787619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174273,0,'Ritualist''s Skullcap','Armor',1695,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1572864,0,-294135251,-397701292,4000832045,3897266004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174274,0,'Ritualist''s Spaulders of Summons','Armor',3304,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,934408740,-2028569406,934408740,2266397890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174275,0,'Ritualist''s Tunic','Armor',1691,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1572864,0,-781715778,1364737619,3513251518,1364737619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174276,0,'Ritualistic Cap','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,871220632,1975592420,871220632,1975592420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174277,0,'Ritualistic Channeling Brace','Armor',2402,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,2115000673,1762682083,2115000673,1762682083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174278,0,'Ritualistic Chestguard of Bayle','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'Awarded to shaman loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-1656187464,2050293691,2638779832,2050293691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174279,0,'Ritualistic Chestguard of D''Lere','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'Awarded to shaman loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,980971361,-1386466734,980971361,2908500562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174280,0,'Ritualistic Trident','Armor',627,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1931291554,-1987015475,2363675742,2307951821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174281,0,'Ritualistic Vambraces of the Herald','Armor',2406,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-439210410,-966141725,3855756886,3328825571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174282,0,'Ritualistic Wristguard','Armor',3323,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1799591999,-723151918,1799591999,3571815378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174283,0,'Ritualists Gloves','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1887223311,-1975851333,2407743985,2319115963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174284,0,'Riven Embroidered Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,1919023770,1408364120,1919023770,1408364120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174285,0,'Riven Embroidered Cowl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,292785438,1681440406,292785438,1681440406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174286,0,'Riven Embroidered Cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,-339871650,145471615,3955095646,145471615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174287,0,'Rivervale riverstone earring','Armor',552,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,639559205,1507081290,639559205,1507081290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174288,0,'Riveted Brass Mail Sleeves','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785944,0,-2015061638,1993990645,2279905658,1993990645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174289,0,'Riveted Drakizite Boots of the Underdepths','Armor',3076,NULL,0,9,2246237129,2246237129,1,30,'Boots made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-208307460,-396156204,4086659836,3898811092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174290,0,'Riveted Drakizite Bracers of the Underdepths','Armor',3079,NULL,0,9,2246237129,2246237129,1,30,'Bracers made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1748544757,2124855331,2546422539,2124855331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174291,0,'Riveted Drakizite Coat of the Underdepths','Armor',3075,NULL,0,9,2246237129,2246237129,1,30,'A coat made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1008117927,-1726222506,1008117927,2568744790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174292,0,'Riveted Drakizite Gloves of the Underdepths','Armor',3077,NULL,0,9,2246237129,2246237129,1,30,'Gloves made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1504713433,881986757,2790253863,881986757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174293,0,'Riveted Drakizite Helm of the Underdepths','Armor',3080,NULL,0,9,2246237129,2246237129,1,30,'A helm made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1787943087,-922766769,1787943087,3372200527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174294,0,'Riveted Drakizite Leggings of the Underdepths','Armor',3081,NULL,0,9,2246237129,2246237129,1,30,'Leggings made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,813329849,-1727639074,813329849,2567328222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174295,0,'Riveted Drakizite Mantle of the Underdepths','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'A mantle made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,770597860,-650124891,770597860,3644842405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174296,0,'Rizlona''s Fiery Musicbox','Armor',2340,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,48000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-453916169,-641626164,3841051127,3653341132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174297,0,'Ro Blessed Bracelet','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-227014638,-1237060988,4067952658,3057906308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174298,0,'Ro-Forged Manacle of the Defender','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1724660158,698108946,1724660158,698108946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174299,0,'Ro-Forged Manacle of the Evoker','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-463566577,-696496475,3831400719,3598470821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174300,0,'Ro-Forged Manacle of the Hunter','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-15921866,-2105236349,4279045430,2189730947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174301,0,'Ro-Forged Manacle of the Pious','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1432737559,704813159,2862229737,704813159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174302,0,'Ro-steel boots','Armor',3076,NULL,0,5,3539032716,3539032716,1,10,'Ro-steel is forged from an ultra-light volcanic compound and woven with a magical weave to lighten its burden. This does, however, have the side effect of weakening the steel considerably!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1167179810,1534646247,3127787486,1534646247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174303,0,'Ro-steel bracer','Armor',3068,NULL,0,5,3539032716,3539032716,1,10,'Ro-steel is forged from an ultra-light volcanic compound and woven with a magical weave to lighten its burden. This does, however, have the side effect of weakening the steel considerably!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1568365090,-44025026,2726602206,4250942270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174304,0,'Ro-steel gauntlet','Armor',3063,NULL,0,5,3539032716,3539032716,1,10,'Ro-steel is forged from an ultra-light volcanic compound and woven with a magical weave to lighten its burden. This does, however, have the side effect of weakening the steel considerably!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1996064062,1060149109,1996064062,1060149109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174305,0,'Ro-steel leggings','Armor',3073,NULL,0,7,3539032716,3539032716,1,10,'Ro-steel is forged from an ultra-light volcanic compound and woven with a magical weave to lighten its burden. This does, however, have the side effect of weakening the steel considerably!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,841045566,-658586916,841045566,3636380380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174306,0,'Ro-steel pauldron','Armor',3060,NULL,0,5,3539032716,3539032716,1,10,'Ro-steel is forged from an ultra-light volcanic compound and woven with a magical weave to lighten its burden. This does, however, have the side effect of weakening the steel considerably!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,996877945,1923232818,996877945,1923232818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174307,0,'Ro-steel tunic','Armor',3070,NULL,0,7,3539032716,3539032716,1,10,'Ro-steel is forged from an ultra-light volcanic compound and woven with a magical weave to lighten its burden. This does, however, have the side effect of weakening the steel considerably!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1598338886,1751454833,2696628410,1751454833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174308,0,'Roadyle Terethe''s Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-404837969,-198758195,3890129327,4096209101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174309,0,'Roaring Forearms of Intimidation','Armor',210,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881195675648,0,774384520,-1768761020,774384520,2526206276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174310,0,'Robe of Al''Kabor','Armor',3067,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1883034576600,0,2043468685,-1182932244,2043468685,3112035052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174311,0,'Robe of Allurement','Armor',2377,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,134217728,0,1718587268,410035242,1718587268,410035242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174312,0,'Robe of Aman','Armor',2551,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,907973465,2047828944,907973465,2047828944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174313,0,'Robe of Ancient Terrors','Armor',3653,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1290482188,1604234610,1290482188,1604234610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174314,0,'Robe of Coercion','Armor',3236,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,355,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,134217728,0,2044171361,-1773341255,2044171361,2521626041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174315,0,'Robe of Corruption','Armor',2445,NULL,0,5,3539032716,3539032716,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,6,2196873672700,0,1967233801,-51817403,1967233801,4243149893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174316,0,'Robe of Dark Corridors','Armor',2444,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1883034576600,0,-1738694369,-1804350861,2556272927,2490616435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174317,0,'Robe of Dark Despair','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1837105152,0,-156509167,1839662611,4138458129,1839662611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174318,0,'Robe of Dark Power','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,958572696,-964881966,958572696,3330085330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174319,0,'Robe of Dead Tidings','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colours of the Night of the Dead celebrations',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,2090804804,-1018440260,2090804804,3276527036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174320,0,'Robe of Drought','Armor',1488,NULL,0,5,3539032716,3539032716,240,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1883034576600,0,-330659446,2091018374,3964307850,2091018374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174321,0,'Robe of Echoing Pain','Armor',2446,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1300,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1583789831,408546277,2711177465,408546277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174322,0,'Robe of Elemental Command','Armor',2442,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1837301952,0,451237261,-1835450533,451237261,2459516763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174323,0,'Robe of Elemental Fascination','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,249,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,-189351503,-2087402671,4105615793,2207564625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174324,0,'Robe of Elemental Vestment','Armor',2871,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,25,0,25,6281081087704,0,-1993610148,-752293204,2301357148,3542674092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174325,0,'Robe of Erudite Grace','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-2123291538,-1230329409,2171675758,3064637887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174326,0,'Robe of Evil Eyelashes','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-392022750,1000399247,3902944546,1000399247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174327,0,'Robe of Faydwer Achievements','Armor',2871,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,646971298,1108660375,646971298,1108660375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174328,0,'Robe of Festive Tidings','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colors of Frostfell.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-733454037,29501504,3561513259,29501504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174329,0,'Robe of Foreboding Contention','Armor',2377,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837301952,0,-593656464,147727516,3701310832,147727516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174330,0,'Robe of Forgotten Dreams','Armor',2440,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1003690730,1978359075,1003690730,1978359075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174331,0,'Robe of Forgotten Woes','Armor',2871,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,2106015649,-448608861,2106015649,3846358435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174332,0,'Robe of Frosty Tidings','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'A festive over-robe dyed with an ornate blue pattern.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,1,1,0,16382,99516401,-117514280,99516401,4177453016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174333,0,'Robe of Glad Tidings','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'A festive over-robe dyed in bright, celebratory colors.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1176322734,-812107319,1176322734,3482859977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174334,0,'Robe of Grave Reckoning','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,581,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,-986291076,306685854,3308676220,306685854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174335,0,'Robe of Hidden Rituals','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-45667432,1735325536,4249299864,1735325536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174336,0,'Robe of Illumination','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,723,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,67108864,0,1859283383,-892935131,1859283383,3402032165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174337,0,'Robe of Illumination','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,123,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,67108864,0,-1367579450,-892935131,2927387846,3402032165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174338,0,'Robe of Jarring Impact','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,689,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16777216,0,2141343626,2139669975,2141343626,2139669975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174339,0,'Robe of Jarring Impact','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,335,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16777216,0,63231624,2139669975,63231624,2139669975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174340,0,'Robe of Kunark Achievements','Armor',3236,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1742727608,-1180219343,1742727608,3114747953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174341,0,'Robe of Last Rite','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1837105152,0,1698489878,458137168,1698489878,458137168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174342,0,'Robe of Life and Death','Armor',2439,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1883034576600,0,216119588,-756506706,216119588,3538460590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174343,0,'Robe of Living Fungus','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1026293685,1401787769,1026293685,1401787769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174344,0,'Robe of Loving Tidings','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colors of Erollisi Marr.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-2133749524,1350828039,2161217772,1350828039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174345,0,'Robe of Mechanical Energy','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,1425223254,320942008,1425223254,320942008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174346,0,'Robe of Militia Loyalty','Armor',280,NULL,0,6,3539032716,3539032716,1,10,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-373075080,1195029569,3921892216,1195029569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174347,0,'Robe of Moonbane','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-357804112,-1087676294,3937163184,3207291002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174348,0,'Robe of Mystical Silk','Armor',2871,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1837105152,0,1812743747,-182173641,1812743747,4112793655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174349,0,'Robe of Nature''s Canopy','Armor',2440,NULL,0,5,3539032716,3539032716,1,10,'A robe seemingly made from the canopy of Faydwer, itself.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1053175909,1409410357,1053175909,1409410357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174350,0,'Robe of Nexus Disruption','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,465,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,1584744731,2042445202,1584744731,2042445202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174351,0,'Robe of Opulent Splendor','Armor',2871,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,67108864,0,-2133664,-1731437562,4292833632,2563529734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174352,0,'Robe of Persuasion','Armor',2871,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-692827261,-1015125745,3602140035,3279841551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174353,0,'Robe of Protection','Armor',2446,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1655489352,-855165567,2639477944,3439801729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174354,0,'Robe of Red Scales','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1123200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,301708980,-1587208621,301708980,2707758675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174355,0,'Robe of Ro Achievements','Armor',2377,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1384317355,1885974667,2910649941,1885974667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174356,0,'Robe of Ruination','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1225002412,946882838,1225002412,946882838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174357,0,'Robe of Runed Silk','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,825,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,536870912,0,1825426081,306044518,1825426081,306044518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174358,0,'Robe of Runed Silk','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,29,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,536870912,0,803028301,306044518,803028301,306044518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174359,0,'Robe of Seasonal Tidings','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'A festive over-robe dyed in a traditional forest green.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,1,1,0,16382,78998534,172832476,78998534,172832476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174360,0,'Robe of Sepulchral Judgment','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,247,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,-809578297,-1548108904,3485388999,2746858392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174361,0,'Robe of Shadow Achievements','Armor',3236,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1750846833,918311820,2544120463,918311820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174362,0,'Robe of Shimmering Hues','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,613,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,1979464905,-39431436,1979464905,4255535860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174363,0,'Robe of Spectral Coercion','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,451,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,-739501996,-666350431,3555465300,3628616865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174364,0,'Robe of Spirit Siphoning','Armor',2752,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,545,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1073741824,0,-1537050638,1390407020,2757916658,1390407020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174365,0,'Robe of Summoning Earth','Armor',2377,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837301952,0,1052195490,-1084917727,1052195490,3210049569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174366,0,'Robe of Temporal Foresight','Armor',2752,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,169,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8388608,0,-1622462851,899860714,2672504445,899860714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174367,0,'Robe of the Archivist','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-2031750012,329386679,2263217284,329386679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174368,0,'Robe of the Azure Sky','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1123200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-43035842,-1731944234,4251931454,2563023062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174369,0,'Robe of the Befuddler','Armor',1734,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,67108864,0,1589784261,1083291918,1589784261,1083291918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174370,0,'Robe of the Beguiler','Armor',2446,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1700304203,730205398,2594663093,730205398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174371,0,'Robe of the Beguiler','Armor',2377,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1113854355,730205398,1113854355,730205398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174372,0,'Robe of the Black Wind','Armor',2871,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1883034576600,0,1158987522,-1691510644,1158987522,2603456652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174373,0,'Robe of The Blue Flame','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1798296024,-879304784,1798296024,3415662512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174374,0,'Robe of the Blue Flame','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-1328932112,116565864,2966035184,116565864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174375,0,'Robe of the Cavern Spider','Armor',2443,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1883034576600,0,-1822766478,-1455606569,2472200818,2839360727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174376,0,'Robe of the Closed Fist','Armor',3067,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243982552,0,-1207382644,-1315749812,3087584652,2979217484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174377,0,'Robe of the Dedicant','Armor',2871,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,771103705,-1549860171,771103705,2745107125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174378,0,'Robe of the Desert Prince','Armor',3689,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-655675538,1865289224,3639291758,1865289224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174379,0,'Robe of the Desert Prince','Armor',3689,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1099641011,1865289224,3195326285,1865289224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174380,0,'Robe of the Elementalist','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1757757912,-1660018180,1757757912,2634949116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174381,0,'Robe of the Endless Sands','Armor',3689,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,392078628,-519480186,392078628,3775487110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174382,0,'Robe of the Enforcer','Armor',2439,NULL,0,2,3539032716,3539032716,230,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1837105152,0,1925167544,1309448720,1925167544,1309448720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174383,0,'Robe of the Enlightening','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,117,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,67108864,0,8756533,1630901045,8756533,1630901045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174384,0,'Robe of the Enticing','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,351,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,134217728,0,-1036974922,-464960468,3257992374,3830006828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174385,0,'Robe of the Eternal Battlefield','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-2083830103,688764263,2211137193,688764263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174386,0,'Robe of the Freeport Emissary','Armor',3236,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Mysterious Trinket',NULL,0,0,0,83,80,0,80,6281081087704,0,-986817479,1107914718,3308149817,1107914718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174387,0,'Robe of the Frost Mage','Armor',2445,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,57111798,-513609157,57111798,3781358139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174388,0,'Robe of the Geomancer','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1837105152,0,-1935524206,-602271411,2359443090,3692695885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174389,0,'Robe of the Invoker','Armor',2439,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-596457603,1764164568,3698509693,1764164568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174390,0,'Robe of the Iron Hills','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1837105152,0,2048980155,412476789,2048980155,412476789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174391,0,'Robe of the Ishva','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,59437157,-1161030289,59437157,3133937007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174392,0,'Robe of the Magician','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,365,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,536870912,0,143848592,-1159529682,143848592,3135437614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174393,0,'Robe of the Master Chef','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1883034576600,0,-1820818813,1519970202,2474148483,1519970202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174394,0,'Robe of the Masters','Armor',2752,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1412808674,1541166074,1412808674,1541166074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174395,0,'Robe of the Meridian','Armor',2871,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,134217728,0,1179268603,-2141096788,1179268603,2153870508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174396,0,'Robe of the Netherealm','Armor',3236,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,277,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16777216,0,30347065,2095899523,30347065,2095899523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174397,0,'Robe of the Nightborne','Armor',3630,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1465263185,-1917421794,1465263185,2377545502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174398,0,'Robe of the Nomad','Armor',3689,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-85535167,1627493290,4209432129,1627493290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174399,0,'Robe of the Occultist','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,799,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16777216,0,-827433150,-1227835858,3467534146,3067131438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174400,0,'Robe of the Ocean''s Serenity','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'You won''t drown in this well fitted robe of blue hues.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,863121986,-607827093,863121986,3687140203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174401,0,'Robe of the Onset','Armor',2442,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1837301952,0,1265190206,-1950448027,1265190206,2344519269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174402,0,'Robe of the Oracle','Armor',2444,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1401956656,-652361734,1401956656,3642605562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174403,0,'Robe of the Powermonger','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-573810573,88737641,3721156723,88737641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174404,0,'Robe of the Preceptor','Armor',2439,NULL,0,2,3539032716,3539032716,230,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1837105152,0,-2108785901,1518330858,2186181395,1518330858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174405,0,'Robe of the Researcher','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,2026396717,-947029307,2026396717,3347937989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174406,0,'Robe of the Restless Grave','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-786554796,576137781,3508412500,576137781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174407,0,'Robe of the Ritualist','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,547154034,-1243933119,547154034,3051034177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174408,0,'Robe of the Specter','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,326,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26390426548224,0,1322222698,-373746412,1322222698,3921220884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174409,0,'Robe of The Storm Lords','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,46224438,-1036428582,46224438,3258538714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174410,0,'Robe of the Surgeon','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,141595574,400303584,141595574,400303584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174411,0,'Robe of the Theurgist','Armor',2440,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1837105152,0,1429837758,998478460,1429837758,998478460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174412,0,'Robe of the Trials','Armor',2439,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1883034576600,0,1692991348,-2098723726,1692991348,2196243570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174413,0,'Robe of the Twisted Mind','Armor',2871,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,1325928105,-681830269,1325928105,3613137027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174414,0,'Robe of the Undying','Armor',3653,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,764980083,732352653,764980083,732352653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174415,0,'Robe of the Valekeeper','Armor',2443,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1506667415,1913941460,2788299881,1913941460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174416,0,'Robe of the Vanquisher','Armor',2439,NULL,0,2,3539032716,3539032716,250,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1837105152,0,-59581131,952870421,4235386165,952870421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174417,0,'Robe of the Voidgazer','Armor',2378,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,12066797,1986675276,12066797,1986675276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174418,0,'robe of the watcher','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1309979201,1962494871,1309979201,1962494871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174419,0,'Robe of the Watcher','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-2143006999,-1648360417,2151960297,2646606879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174420,0,'Robe of the Watchers Wing','Armor',2378,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1837105152,0,1150992397,-242878938,1150992397,4052088358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174421,0,'Robe of the Ykeshan Follower','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-20504832,-1193685745,4274462464,3101281551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174422,0,'Robe of the Zenith','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,197,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,134217728,0,1588187407,-241691100,1588187407,4053276196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174423,0,'Robe of the Zenith','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,731,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,134217728,0,-218330553,-241691100,4076636743,4053276196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174424,0,'Robe of White Scales','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1409404562,1456733019,1409404562,1456733019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174425,0,'Robes of Duality','Armor',2444,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1448857428,206224087,1448857428,206224087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174426,0,'Robes of Flowing Rime','Armor',2448,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1655691879,1631910583,2639275417,1631910583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174427,0,'Robes of Hardened Rime','Armor',2448,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1020891936,730074599,3274075360,730074599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174428,0,'Robes of Nature''s Will','Armor',1418,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1837105152,0,385768539,-1540493595,385768539,2754473701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174429,0,'Robes of Research','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1978855226,-1262342238,2316112070,3032625058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174430,0,'Robes of the Athenaeum','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-918394647,588775793,3376572649,588775793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174431,0,'Robes of the Gathering','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-829917505,222081104,3465049791,222081104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174432,0,'Robes of the Investigators','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1674323431,-455589008,1674323431,3839378288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174433,0,'Robes of the Kage-Zonn','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1663047848,1911850630,1663047848,1911850630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174434,0,'Robes of the Vice Vigoth','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-226926518,-1342254042,4068040778,2952713254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174435,0,'Robes of Visionary Being','Armor',2444,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,2117398389,299384755,2117398389,299384755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174436,0,'Robes of Woven Darkness','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1774954909,343831061,2520012387,343831061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174437,0,'Rock Encrusted Shirt','Armor',166,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,78000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197274648,0,738746272,-1912984795,738746272,2381982501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174438,0,'Rockbop''s Plate Boots','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,24576,0,2009248552,1258816711,2009248552,1258816711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174439,0,'Rockpounder boots','Armor',2503,NULL,0,3,2897193374,2897193374,1,20,'\"Who needs a minepick? I''ll carve that tunnel out with my fists!\" - Tongar Sledgefist, Master of the Hammering Fist - During the Age of War, a small faction of warriors began to hone their bodies into fighting machines using martial art techniques granted by a wayward master passing through the Butcherblock Mountains. This style was new to the dwarven kingdom, but soon caught on with the few rebellious youths of the Stormguard.Within a few years the Order of the Hammering fist was formed as a small specialized unit of the Stormguard.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471448,0,-1075280884,-1948041422,3219686412,2346925874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174440,0,'Rockpounder headguard','Armor',2278,NULL,0,5,2897193374,2897193374,1,20,'\"Who needs a minepick? I''ll carve that tunnel out with my fists!\" - Tongar Sledgefist, Master of the Hammering Fist - During the Age of War, a small faction of warriors began to hone their bodies into fighting machines using martial art techniques granted by a wayward master passing through the Butcherblock Mountains. This style was new to the dwarven kingdom, but soon caught on with the few rebellious youths of the Stormguard.Within a few years the Order of the Hammering fist was formed as a small specialized unit of the Stormguard.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197471448,0,203175993,-93718178,203175993,4201249118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174441,0,'Rockpounder Legguards','Armor',2412,NULL,0,6,2897193374,2897193374,1,20,'\"Who needs a minepick? I''ll carve that tunnel out with my fists!\" - Tongar Sledgefist, Master of the Hammering Fist - During the Age of War, a small faction of warriors began to hone their bodies into fighting machines using martial art techniques granted by a wayward master passing through the Butcherblock Mountains. This style was new to the dwarven kingdom, but soon caught on with the few rebellious youths of the Stormguard.Within a few years the Order of the Hammering fist was formed as a small specialized unit of the Stormguard.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,792603046,-2076162954,792603046,2218804342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174442,0,'Rockpounder Master Bracelets','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,823,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1612176806,-2028821321,2682790490,2266145975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174443,0,'Rocky Elemental Band','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-802961053,758875531,3492006243,758875531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174444,0,'Rocky Noxious Band','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,877237460,-99027536,877237460,4195939760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174445,0,'Rocky Prismatic Band','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1953570605,1989585979,2341396691,1989585979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174446,0,'Rocky Soul Band','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2035082578,2141946256,2259884718,2141946256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174447,0,'Rococo Breastplate','Armor',3070,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-445443125,-135600486,3849524171,4159366810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174448,0,'Rod of Negated Lightning','Armor',1031,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1171112101,-882758097,3123855195,3412209199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174449,0,'Rodnan''s Ring of Undaunted Power','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1753494553,714211205,2541472743,714211205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174450,0,'Rodnan''s Ring of Undaunted Power','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1108125401,714211205,3186841895,714211205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174451,0,'Rodnan''s Stud of Anger','Armor',2214,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-452963544,1412845712,3842003752,1412845712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174452,0,'Roehusk Band','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6279242188504,0,1418425400,341320803,1418425400,341320803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174453,0,'Roekillik Battleworn Bracers','Armor',2395,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6279243785752,0,1797201352,-1372003153,1797201352,2922964143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174454,0,'Roekillik Battleworn Coif','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243785752,0,997334897,-321094364,997334897,3973872932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174455,0,'Roekillik Battleworn Leggings','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243785752,0,-183085181,1789223245,4111882115,1789223245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174456,0,'Roekillik Hide Belt','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1193837967,-656656708,1193837967,3638310588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174457,0,'Roekillik Hide Choker','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-307328179,390627252,3987639117,390627252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174458,0,'Roekillik Hide Cloak','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-537679891,1844749622,3757287405,1844749622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174459,0,'Roekillik Hide Collar','Armor',3458,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-571856769,-687939637,3723110527,3607027659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174460,0,'Roekillik Hide Girdle','Armor',2136,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1831435753,1250419427,2463531543,1250419427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174461,0,'Roekillik Hide Mantle','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,771991031,-578436845,771991031,3716530451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174462,0,'Roekillik Hide Neckbrace','Armor',390,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1944647535,924889606,1944647535,924889606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174463,0,'Roekillik Hide Neckguard','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-917580900,1187583561,3377386396,1187583561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174464,0,'Roekillik Hide Shroud','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,387232462,267582897,387232462,267582897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174465,0,'Roekillik Hide Strap','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1513199412,102937611,1513199412,102937611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174466,0,'Roekillik Hide Waistguard','Armor',1104,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1663467533,1155431629,1663467533,1155431629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174467,0,'Roekillik Hide Wrap','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,168665205,347184816,168665205,347184816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174468,0,'Roekillik Leather Boots','Armor',1531,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243982552,0,-1820143658,1856356715,2474823638,1856356715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174469,0,'Roger Goldie''s Straw Hat','Armor',2855,NULL,0,5,3539032716,3539032716,1,10,'The one piece that matters.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1509720327,-271799665,2785246969,4023167631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174470,0,'Rogue''s Poisoning Ring','Armor',603,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1097487990,1747261347,3197479306,1747261347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174471,0,'Roguish Boots','Armor',1517,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,-1249163706,1197236084,3045803590,1197236084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174472,0,'Roguish Earring','Armor',3471,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-2002752163,-886542162,2292215133,3408425134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174473,0,'Roguish Loop','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,124752041,153270455,124752041,153270455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174474,0,'Roguish Shoulders','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,534458016,-876329315,534458016,3418637981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174475,0,'Roguish Sleeves','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,200870317,-2099116085,200870317,2195851211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174476,0,'Roguish Tunic of the Emissaries','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,1253519369,1512365561,1253519369,1512365561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174477,0,'Roguish Wristband','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-2061794653,-645128308,2233172643,3649838988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174478,0,'Rok''Nilok''s Mantle','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,919403144,1760017425,919403144,1760017425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174479,0,'Rok''s Rune','Armor',373,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,483106683,473619057,483106683,473619057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174480,0,'Rolled Clay Ring','Armor',2236,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,421559624,-921213890,421559624,3373753406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174481,0,'Rolled Discordmail Boots','Armor',2869,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197248512,0,-678230711,-1039430514,3616736585,3255536782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174482,0,'Rolled Discordmail Coat','Armor',2878,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197248512,0,1521713766,-95657180,1521713766,4199310116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174483,0,'Rolled Discordmail Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197248512,0,-2088233415,-1054042012,2206733881,3240925284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174484,0,'Rolled Discordmail Gloves','Armor',2896,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197248512,0,-827670419,-876670985,3467296877,3418296311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174485,0,'Rolled Discordmail Leggings','Armor',2873,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197248512,0,-751508920,268146419,3543458376,268146419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174486,0,'Romero''s Decomposing Bauble','Armor',2941,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,157015932,-1554228641,157015932,2740738655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174487,0,'Romero''s Earhoop of Waiting','Armor',3470,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-240903441,1682527731,4054063855,1682527731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174488,0,'Romero''s Earring of Decay','Armor',3466,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1409387326,353103414,1409387326,353103414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174489,0,'root etched boots','Armor',1489,NULL,0,6,3539032716,3539032716,15,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,3,0,5,35184372088830,0,-138285942,-446366410,4156681354,3848600886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174490,0,'root intertwined leather belt','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,-1653241857,1754333908,2641725439,1754333908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174491,0,'root scuffed boots','Armor',1412,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,35182226702334,0,-1334112388,-1830139364,2960854908,2464827932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174492,0,'Rope Belt of Withersraw','Armor',404,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,6281081087704,0,1483528876,60847489,1483528876,60847489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174493,0,'Rope Belt of Witherstraw','Armor',2129,NULL,0,4,2072844078,2072844078,60,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,12,0,12,35184372088830,0,1730281171,1934491774,1730281171,1934491774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174494,0,'Rope of Skulls','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1654500045,-1471825366,2640467251,2823141930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174495,0,'Rosary of Dark Energy','Armor',390,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1186638712,-700697782,3108328584,3594269514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174496,0,'Rosary of Darkfaith','Armor',963,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-740232945,385005964,3554734351,385005964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174497,0,'Rosary of the Aeromancer','Armor',963,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1445766168,1745716087,1445766168,1745716087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174498,0,'Rosary of the Blaze','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1009971649,-933205240,1009971649,3361762056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174499,0,'Rosary of the Heavenly Mage','Armor',582,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-614009543,1704705414,3680957753,1704705414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174500,0,'Rosary of the Sky Warrior','Armor',391,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,72000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-304768674,1567219508,3990198622,1567219508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174501,0,'Rosary of the Sky Warrior','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1376828263,1567219508,2918139033,1567219508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174502,0,'Rosary of the Skystalker','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-865378829,-29152836,3429588467,4265814460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174503,0,'Rosary of the Skystalker','Armor',3450,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,529319851,-29152836,529319851,4265814460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174504,0,'Rosary of the Twilight Priest','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-822940825,-114990055,3472026471,4179977241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174505,0,'Rosary of the Winds','Armor',575,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1880121429,2088193659,2414845867,2088193659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174506,0,'Rosch Mal Mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,6281081087704,0,448939030,1712215840,448939030,1712215840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174507,0,'Rosch Mal Ring','Armor',596,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-1227238588,881137253,3067728708,881137253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174508,0,'Rosch Mas Cowl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,1399070843,654285555,1399070843,654285555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174509,0,'Rosch Val Cowl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6281081087704,0,68559005,-173144128,68559005,4121823168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174510,0,'Rose Boots of the Far Seas Traders','Armor',1391,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,245211362,-1340789925,245211362,2954177371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174511,0,'Rose Bracers of the Far Seas Traders','Armor',1392,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-1018849073,-1572196970,3276118223,2722770326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174512,0,'Rose Colored Glasses','Armor',1224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,48361149,1981352993,48361149,1981352993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174513,0,'Rose Colored Goggles','Armor',3031,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-1790271289,-1211322454,2504696007,3083644842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,1,0,0,0),
(174514,0,'Rose Gloves of the Far Seas Traders','Armor',1393,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-1049819487,708879385,3245147809,708879385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174515,0,'Rose Helm of the Far Seas Traders','Armor',1394,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1542177880,2022070362,1542177880,2022070362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174516,0,'Rose Leggings of the Far Seas Traders','Armor',1395,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-848119897,726608400,3446847399,726608400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174517,0,'Rose Quartz Inlaid Gold Armband (left)','Armor',2130,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1822940557,922467723,1822940557,922467723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174518,0,'Rose Quartz Inlaid Gold Armband (right)','Armor',2130,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1229042604,1717021179,3065924692,1717021179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174519,0,'Rose Quartz Inlaid Gold Armbands','Armor',2130,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-317062156,-1951939675,3977905140,2343027621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174520,0,'Rose Regalia','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-909235185,-301536781,3385732111,3993430515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174521,0,'Rose Shoulderpads of the Far Seas Traders','Armor',1396,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,349625778,171541113,349625778,171541113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174522,0,'Rose Tinted Minstrel''s Cap','Armor',2882,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2023603666,-94839447,2271363630,4200127849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174523,0,'Rose Vest of the Far Seas Traders','Armor',1390,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1823042235,-1645918695,1823042235,2649048601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174524,0,'Rosevine Belt','Armor',404,NULL,0,5,2072844078,2072844078,215,5,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-2100877755,2094578833,2194089541,2094578833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174525,0,'Rot Covered Girdle','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,606127111,1108836945,606127111,1108836945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174526,0,'Rot Worn Girdle','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2016307669,-270451219,2278659627,4024516077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174527,0,'Rotbark Bracers','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1881197471448,0,948644417,-1403065568,948644417,2891901728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174528,0,'Rothide Shawl','Armor',1515,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1795584,0,-417109349,-648193117,3877857947,3646774179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174529,0,'rotted butler''s boots of Nektropos','Armor',1468,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6279243982552,0,-1934554841,2028304444,2360412455,2028304444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174530,0,'rotted butler''s bracers of Nektropos','Armor',1469,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243982552,0,1196272460,1406707788,1196272460,1406707788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174531,0,'rotted butler''s gloves of Nektropos','Armor',1470,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6279243982552,0,1107203593,1294228677,1107203593,1294228677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174532,0,'rotted butler''s hat of Nektropos','Armor',1471,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243982552,0,-1141880852,-704810005,3153086444,3590157291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174533,0,'rotted butler''s leggings of Nektropos','Armor',1472,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6279243982552,0,91840926,1980009495,91840926,1980009495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174534,0,'rotted butler''s tunic of Nektropos','Armor',1467,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6279243982552,0,1728412587,233938491,1728412587,233938491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174535,0,'rotted butler''s vambracers of Nektropos','Armor',1473,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243982552,0,-1808062420,-209891491,2486904876,4085075805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174536,0,'Rotted Snout Cap','Armor',232,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1881197471448,0,1320025394,-2032888101,1320025394,2262079195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174537,0,'Rotten Chestwraps of the Guilty','Armor',3654,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1684800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-2009147494,1710861637,2285819802,1710861637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174538,0,'Rotten Eye of Deathsight','Armor',3166,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1989262532,-677159134,1989262532,3617808162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174539,0,'Rotten Flesh Bracers','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-643458946,-1558045611,3651508350,2736921685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174540,0,'Rotten Flesh Coif','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,1717704669,-1484062996,1717704669,2810904300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174541,0,'Rotten Flesh Gloves','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,1911176436,-1674264705,1911176436,2620702591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174542,0,'Rotten Hawk Egg','Armor',2149,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1883034576600,0,445371550,-447562171,445371550,3847405125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174543,0,'rotten hide boots','Armor',1524,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197471448,0,-1498394989,-471660535,2796572307,3823306761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174544,0,'rotten hide gloves','Armor',1526,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-1461856020,-1203572240,2833111276,3091395056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174545,0,'rotten hide leggings','Armor',1528,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197471448,0,-1099269764,448769234,3195697532,448769234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174546,0,'rotten rumbler sinew necklace','Armor',385,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,-86344906,1441063103,4208622390,1441063103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174547,0,'Rotting Belt','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1430914115,-459817733,1430914115,3835149563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174548,0,'Rotting Chestguard','Armor',1628,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-6464912,435728228,4288502384,435728228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174549,0,'Rotting Eyeball Ring','Armor',600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,668602135,-1957550501,668602135,2337416795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174550,0,'Rotting Flesh Band','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1752,0,2123045695,-1217270064,2123045695,3077697232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174551,0,'Rotting Flesh Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1575671834,1317857665,2719295462,1317857665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174552,0,'Rotting Gnoll Tail','Armor',96,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-1704283550,-647362265,2590683746,3647605031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174553,0,'Rotting Sandals','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1523776134,-1506144465,1523776134,2788822831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174554,0,'Rotting Zombie Skin Sleeves','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1859594924,-903452081,1859594924,3391515215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174555,0,'Rotton Flesh Leggings','Armor',2888,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1456815830,99401710,2838151466,99401710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174556,0,'Rotwood Shoulderplates','Armor',265,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,26136,0,-700386432,-499143350,3594580864,3795823946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174557,0,'Rougarou Hood','Armor',3245,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1572864,0,-384578194,-1996911856,3910389102,2298055440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174558,0,'Rouge Boots','Armor',1594,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,1405863125,-1428373422,1405863125,2866593874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174559,0,'Rouge Cuffs','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,1378079800,-549644987,1378079800,3745322309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174560,0,'Rouge Earstud','Armor',2220,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1891498174,-197435975,2403469122,4097531321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174561,0,'Rouge Ring','Armor',3433,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1482685686,532502191,2812281610,532502191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174562,0,'Rouge Shoulderpads','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,1996242956,-1988967207,1996242956,2306000089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174563,0,'Rouge Wristlet','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1000326019,-294359373,3294641277,4000607923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174564,0,'Rough Leather Boots','Armor',1391,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197471448,0,290243846,1891354586,290243846,1891354586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174565,0,'Rough Leather Bracers','Armor',230,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197471448,0,-1135827769,2144284175,3159139527,2144284175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174566,0,'Rough Leather Gloves','Armor',231,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197471448,0,672089004,-1492440495,672089004,2802526801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174567,0,'Rough Leather Sleeves','Armor',1396,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197471448,0,-1892601611,1286781501,2402365685,1286781501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174568,0,'rough linen blouse','Armor',2551,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,31200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281081087704,0,1051831774,1430872486,1051831774,1430872486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174569,0,'rough linen blouse','Armor',2551,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1860640748,1430872486,2434326548,1430872486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174570,0,'rough linen cap','Armor',1506,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1351194762,350603911,1351194762,350603911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174571,0,'Rough Linen Cap','Armor',2736,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,550947097,647770202,550947097,647770202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174572,0,'rough linen cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,24960,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6281081087704,0,51626766,350603911,51626766,350603911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174573,0,'rough linen cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281081087704,0,-1584050630,839434858,2710916666,839434858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174574,0,'Rough Linen Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1153630327,1542869059,1153630327,1542869059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174575,0,'rough linen cuffs','Armor',1504,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,46385299,839434858,46385299,839434858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174576,0,'rough linen mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1664884657,-257846303,1664884657,4037120993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174577,0,'Rough Linen Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2039852548,-1721826872,2255114748,2573140424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174578,0,'rough linen mitts','Armor',1505,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1066755816,-257846303,3228211480,4037120993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174579,0,'rough linen pantaloons','Armor',1507,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1695458739,-220936361,2599508557,4074030935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174580,0,'Rough Linen Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1384060216,573123897,1384060216,573123897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174581,0,'rough linen pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281081087704,0,-1024461979,-220936361,3270505317,4074030935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174582,0,'Rough Linen Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,909756093,747625518,909756093,747625518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174583,0,'rough linen sash','Armor',1105,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,2008099832,1268063871,2008099832,1268063871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174584,0,'rough linen sash','Armor',1105,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1657276774,1268063871,2637690522,1268063871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174585,0,'rough linen scarf','Armor',1232,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1324299121,1638299792,2970668175,1638299792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174586,0,'rough linen scarf','Armor',1232,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,306596390,1638299792,306596390,1638299792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174587,0,'Rough Linen Shawl','Armor',481,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1573789911,1123774691,1573789911,1123774691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174588,0,'rough linen shawl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,24960,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,-1197969766,721806026,3096997530,721806026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174589,0,'rough linen shawl','Armor',1508,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,24960,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,466544691,721806026,466544691,721806026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174590,0,'Rough Linen Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1265911949,-2078368599,1265911949,2216598697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174591,0,'rough linen slippers','Armor',1503,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-423858703,-1427057108,3871108593,2867910188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174592,0,'rough linen slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-540753743,-1427057108,3754213553,2867910188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174593,0,'Rough Linked Hauberk','Armor',1446,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1881197274648,0,-2033527258,2031394800,2261440038,2031394800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174594,0,'Roughed Caertaxian Legion Underleggings','Armor',1472,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,1881197445312,0,1332474179,-2030941517,1332474179,2264025779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174595,0,'Roughhouse Necklace','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-869557119,-246445875,3425410177,4048521421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174596,0,'Roughly Cut Jewel','Armor',2936,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-157015067,2137937094,4137952229,2137937094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174597,0,'roughspun blouse','Armor',2445,NULL,0,5,3539032716,3539032716,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,375,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,35184372088830,0,-2044307168,1577895298,2250660128,1577895298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174598,0,'Roughspun Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,105907088,-717640127,105907088,3577327169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174599,0,'Roughspun Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-1211636759,-717640127,3083330537,3577327169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174600,0,'Roughspun Cap of Putrescence','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-1825801179,-903620870,2469166117,3391346426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174601,0,'roughspun cloth shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,963677707,1108512327,963677707,1108512327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174602,0,'Roughspun Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-718066083,-445131201,3576901213,3849836095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174603,0,'roughspun cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-1950040307,-1401698395,2344926989,2893268901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174604,0,'Roughspun Insignia Mitts','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,17,0,17,1883034576600,0,601202373,-1329511650,601202373,2965455646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174605,0,'roughspun mitts','Armor',1491,NULL,0,5,3539032716,3539032716,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,35184372088830,0,1231941254,1859819054,1231941254,1859819054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174606,0,'Roughspun Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,396001238,668895156,396001238,668895156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174607,0,'Roughspun Mitts of Putrescence','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1231568946,-1458484124,3063398350,2836483172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174608,0,'Roughspun Pantaloons','Armor',472,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1149055515,1283996561,1149055515,1283996561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174609,0,'roughspun pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,475,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,35184372088830,0,-316576098,422144074,3978391198,422144074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174610,0,'Roughspun Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-317456571,-1508265892,3977510725,2786701404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174611,0,'roughspun sash','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,1939616998,1409643128,1939616998,1409643128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174612,0,'roughspun scarf','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,35184372088830,0,-397583782,-2261665,3897383514,4292705631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174613,0,'Roughspun Shawl','Armor',457,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-868348163,-59050337,3426619133,4235916959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174614,0,'roughspun shawl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1832280147,-1249974523,2462687149,3044992773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174615,0,'Roughspun Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-938184678,781418840,3356782618,781418840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174616,0,'roughspun slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-282361328,-1969005762,4012605968,2325961534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174617,0,'Roughspun Turban','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1883034576600,0,1785061049,-1562624944,1785061049,2732342352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174618,0,'Roughspun Vest','Armor',3334,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-327013680,495296831,3967953616,495296831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174619,0,'Rowan Berry Poultice','Armor',1096,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1153847253,552956790,1153847253,552956790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174620,0,'Rowan Berry Salve Pot','Armor',980,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-942230462,-176400242,3352736834,4118567054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174621,0,'Royal Antonican Guard Earstud','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,184764398,984443134,184764398,984443134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174622,0,'Royal Belt of Battle','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1941756806,1957056843,2353210490,1957056843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174623,0,'Royal Blue Ceremonial Plate Cuirass','Armor',2878,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1308183817,-280371792,2986783479,4014595504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174624,0,'Royal Blue Ceremonial Plate Gauntlets','Armor',2875,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,795620024,1465821586,795620024,1465821586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174625,0,'Royal Blue Ceremonial Plate Greaves','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-650887606,-2068915127,3644079690,2226052169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174626,0,'Royal Blue Ceremonial Plate Gussets','Armor',2876,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-624803076,-1046335490,3670164220,3248631806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174627,0,'Royal Blue Ceremonial Plate Helm','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2082501796,-963915175,2212465500,3331052121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174628,0,'Royal Blue Ceremonial Plate Sabatons','Armor',2877,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,450570511,767090453,450570511,767090453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174629,0,'Royal Blue Ceremonial Plate Spaulders','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,242876746,798855925,242876746,798855925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174630,0,'Royal Frostfell Wrap','Armor',1098,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,989080217,-571489699,989080217,3723477597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174631,0,'Royal Mummy Chest Wrappings','Armor',1712,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1512707581,164597783,2782259715,164597783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174632,0,'Royal Mummy Hand Wrappings','Armor',1715,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,952068684,-1350587671,952068684,2944379625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174633,0,'Royal Mummy Leg Wrappings','Armor',1717,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1110275628,45914507,3184691668,45914507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174634,0,'Royal Mummy Shoulder Wrappings','Armor',1718,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1276636329,-659042979,1276636329,3635924317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174635,0,'Royal Mummy Tiara','Armor',992,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-339568076,-2111639492,3955399220,2183327804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174636,0,'Royal Palace Drape','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-921143346,-891019834,3373823950,3403947462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174637,0,'Royal Qeynosian Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'A golden set of armor worn by the heroes of the Qeynosian courts for very special occasions.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,573612799,1328613516,573612799,1328613516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174638,0,'Royal Qeynosian Cuirass','Armor',2744,NULL,0,1,4294967295,4294967295,0,10,'A golden set of armor worn by the heroes of the Qeynosian courts for very special occasions.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-625530384,-1336819293,3669436912,2958148003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0);
INSERT INTO `items` VALUES
(174639,0,'Royal Qeynosian Gauntlets','Armor',2740,NULL,0,1,4294967295,4294967295,0,10,'A golden set of armor worn by the heroes of the Qeynosian courts for very special occasions.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,502785388,582019927,502785388,582019927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174640,0,'Royal Qeynosian Greaves','Armor',2750,NULL,0,1,4294967295,4294967295,0,10,'A golden set of armor worn by the heroes of the Qeynosian courts for very special occasions.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1320146935,-608780198,2974820361,3686187098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174641,0,'Royal Qeynosian Gussets','Armor',2746,NULL,0,1,4294967295,4294967295,0,10,'A golden set of armor worn by the heroes of the Qeynosian courts for very special occasions.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-195241026,-1631964179,4099726270,2663003117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174642,0,'Royal Qeynosian Helm','Armor',2743,NULL,0,1,4294967295,4294967295,0,10,'A golden set of armor worn by the heroes of the Qeynosian courts for very special occasions.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1062672796,347176366,3232294500,347176366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174643,0,'Royal Qeynosian Sabatons','Armor',2749,NULL,0,1,4294967295,4294967295,0,10,'A golden set of armor worn by the heroes of the Qeynosian courts for very special occasions.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1532059761,-1453750569,1532059761,2841216727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174644,0,'Royal Qeynosian Spaulders','Armor',2751,NULL,0,1,4294967295,4294967295,0,10,'A golden set of armor worn by the heroes of the Qeynosian courts for very special occasions.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1697963531,1517539376,1697963531,1517539376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174645,0,'Royal Sphere of Darkness','Armor',2948,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1676104649,38747854,2618862647,38747854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174646,0,'royal starry Frostfell elf cap','Armor',480,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, Frostfell elf cap.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,351393369,-1804614958,351393369,2490352338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174647,0,'Ru''Grof''s Stud','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,1155890201,1870189859,1155890201,1870189859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174648,0,'rubicite chainmail boots','Armor',2394,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-620251514,1338506939,3674715782,1338506939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174649,0,'rubicite chainmail bracers','Armor',2395,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,1321457217,1546437533,1321457217,1546437533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174650,0,'rubicite chainmail coat','Armor',2393,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-1707074894,1043571515,2587892402,1043571515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174651,0,'rubicite chainmail coif','Armor',2397,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-1591680526,89348219,2703286770,89348219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174652,0,'rubicite chainmail gloves','Armor',2396,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,366080,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-981627905,-1652488282,3313339391,2642479014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174653,0,'rubicite chainmail leggings','Armor',2398,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,432640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,771183872,-1568660246,771183872,2726307050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174654,0,'rubicite chainmail mantle','Armor',2399,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,39375163,1520721250,39375163,1520721250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174655,0,'rubicite platemail breastplate','Armor',1635,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,165332158,1441414511,165332158,1441414511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174656,0,'rubicite platemail gauntlets','Armor',1638,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,366080,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,-320212394,-1397125567,3974754902,2897841729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174657,0,'rubicite platemail helm','Armor',1639,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,-688140302,1921545851,3606826994,1921545851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174658,0,'rubicite platemail legplates','Armor',1640,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,432640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,-810786124,-1879302493,3484181172,2415664803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174659,0,'rubicite platemail pauldrons','Armor',1641,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,68990150,1145882833,68990150,1145882833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174660,0,'rubicite platemail tonlets','Armor',1636,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,-543739109,-847763769,3751228187,3447203527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174661,0,'rubicite platemail vambraces','Armor',1637,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,1591723113,512735358,1591723113,512735358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174662,0,'Rubicite Studded Vale Gloves','Armor',1428,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-410507389,2104452243,3884459907,2104452243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174663,0,'Rubicite Studded Woven Bracers','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1984563584,-1073986066,1984563584,3220981230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174664,0,'rubicite vanguard barbute','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,-153561553,1656210503,4141405743,1656210503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174665,0,'rubicite vanguard cuirass','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,796607520,-1156295096,796607520,3138672200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174666,0,'rubicite vanguard gauntlets','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,57200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1345533862,-246297390,2949433434,4048669906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174667,0,'Rubicite Vanguard Greaves','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,1151092185,-1201710196,1151092185,3093257100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174668,0,'rubicite vanguard gussets','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,26136,0,26261102,-1778408442,26261102,2516558854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174669,0,'rubicite vanguard sabatons','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,26136,0,-579371320,-1635059536,3715595976,2659907760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174670,0,'Rubicite Vanguard Spaulders','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-686820547,-355689588,3608146749,3939277708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174671,0,'Ruby Blood Ring of Sahkmeht','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1106861659,-948688815,1106861659,3346278481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174672,0,'ruby bracelet','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1505765455,-536138422,1505765455,3758828874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174673,0,'Ruby Bracelet of  the Elite Guard','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,-922127355,31720103,3372839941,31720103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174674,0,'Ruby Deepwater Earring','Armor',2216,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-2114986925,-2061014741,2179980371,2233952555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174675,0,'ruby earring','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,691483089,-2065285721,691483089,2229681575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174676,0,'Ruby Fire Necklace','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-81857154,-272942551,4213110142,4022024745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174677,0,'Ruby Heart Gem','Armor',1154,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,341270262,636997510,341270262,636997510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174678,0,'ruby necklace','Armor',388,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1735119321,559885090,2559847975,559885090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174679,0,'Ruby Pendant','Armor',2139,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,500,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-899706474,-1479390182,3395260822,2815577114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174680,0,'ruby ring','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-647778156,2085526365,3647189140,2085526365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174681,0,'Ruby Ring of Elemental Focus','Armor',3432,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,117044067,999493501,117044067,999493501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174682,0,'Ruby Ring of Hallowed Death','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,703554014,1845683417,703554014,1845683417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174683,0,'Ruby Ring of the Central Path','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1506194589,26519131,2788772707,26519131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174684,0,'Ruby Signet of the Elite Guard','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1115503757,47639839,3179463539,47639839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174685,0,'Ruby Snow Bunny Hat','Armor',126,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1344058217,-1640813871,1344058217,2654153425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174686,0,'Ruby Spring Wrap','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-1548250372,93598277,2746716924,93598277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174687,0,'Ruby Studded Wristguards','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,1540470604,-1608966911,1540470604,2686000385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174688,0,'Ruby Wristlet of Demise','Armor',77,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1184138007,-1694559936,3110829289,2600407360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174689,0,'Ruby-set Left Pauldron','Armor',3235,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-115767544,-513195601,4179199752,3781771695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174690,0,'Ruby-set Right Pauldron','Armor',3235,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1380974680,315379321,1380974680,315379321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174691,0,'ruckas blouse','Armor',2445,NULL,0,5,3539032716,3539032716,110,10,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,3250,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1574067219,-1043696143,2720900077,3251271153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174692,0,'ruckas cap','Armor',1492,NULL,0,5,3539032716,3539032716,195,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,19,0,19,1883034576600,0,1846095984,951209100,1846095984,951209100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174693,0,'Ruckas Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-186146516,1336019388,4108820780,1336019388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174694,0,'Ruckas Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1516503142,215475487,2778464154,215475487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174695,0,'ruckas cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,882758910,-718859805,882758910,3576107491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174696,0,'ruckas mitts','Armor',1491,NULL,0,5,3539032716,3539032716,110,10,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-164330123,395198568,4130637173,395198568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174697,0,'Ruckas Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1731374609,-830557036,1731374609,3464410260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174698,0,'Ruckas Pantaloons','Armor',472,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,2046078210,957568543,2046078210,957568543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174699,0,'ruckas pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,120,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1883034576600,0,245535577,1491953461,245535577,1491953461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174700,0,'Ruckas Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-396164985,1703912794,3898802311,1703912794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174701,0,'ruckas sash','Armor',1105,NULL,0,5,2072844078,2072844078,95,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1883034576600,0,-1401306929,-596930447,2893660367,3698036849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174702,0,'ruckas scarf','Armor',1231,NULL,0,5,2072844078,2072844078,115,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1883034576600,0,-1440733246,-2037798119,2854234050,2257169177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174703,0,'Ruckas Shawl','Armor',457,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1130963142,366659007,3164004154,366659007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174704,0,'ruckas shawl','Armor',1494,NULL,0,5,3539032716,3539032716,120,10,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1883034576600,0,764474462,-869650109,764474462,3425317187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174705,0,'ruckas slippers','Armor',1489,NULL,0,5,3539032716,3539032716,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-870902758,1171283265,3424064538,1171283265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174706,0,'Ruckas Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,484060971,878903689,484060971,878903689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174707,0,'Ruckas Vest','Armor',3264,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,782721749,-569134023,782721749,3725833273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174708,0,'Ruddy Terrorwing Feather Cloak','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-6502359,-1170584216,4288464937,3124383080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174709,0,'Rugged Chain Leggings','Armor',1521,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,-1417090174,113917653,2877877122,113917653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174710,0,'Rugged Gloves of Drakiz Recognition','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1863385891,-228963986,2431581405,4066003310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174711,0,'Rugged Helmet of Drakiz Recognition','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-781125521,-1829902142,3513841775,2465065154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174712,0,'Rugged Hide Shoulder Pads','Armor',1508,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1883034576600,0,-214103636,-2005838425,4080863660,2289128871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174713,0,'Rugged Leather Leggings','Armor',2398,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,252634115,99937273,252634115,99937273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174714,0,'Rugged Leather Leggings','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,584073807,99937273,584073807,99937273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174715,0,'Rugged Ornamental Spear','Armor',2847,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-249273470,929177167,4045693826,929177167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174716,0,'Rugged Plate Greaves','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-1869410419,-1955713978,2425556877,2339253318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174717,0,'ruin imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,114972476,1517636969,114972476,1517636969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174718,0,'ruin imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1741544020,-288239968,1741544020,4006727328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174719,0,'ruin imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-202885798,-2087334488,4092081498,2207632808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174720,0,'ruin imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-644177311,194054016,3650789985,194054016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174721,0,'ruin imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2048616063,1719483541,2246351233,1719483541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174722,0,'ruin imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1608358754,-474762172,1608358754,3820205124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174723,0,'ruin imbued gabardine hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,849,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1270846422,-781492271,1270846422,3513475025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174724,0,'ruin imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1895191598,-737862573,2399775698,3557104723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174725,0,'ruin imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-925614791,1051445598,3369352505,1051445598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174726,0,'ruin imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1956318679,-96099903,1956318679,4198867393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174727,0,'ruin imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-639059188,1552776252,3655908108,1552776252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174728,0,'ruin imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1357245263,-1746860572,1357245263,2548106724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174729,0,'ruin imbued spuncloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-966661016,-588955665,3328306280,3706011631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174730,0,'ruin imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-641923031,2052693372,3653044265,2052693372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174731,0,'Ruin Pillager''s Foot Wraps','Armor',3278,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,-1722685981,1690534322,2572281315,1690534322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174732,0,'Ruin Pillager''s Skullcap','Armor',3285,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,5588912,-2053434730,5588912,2241532566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174733,0,'Ruined Ancient Bangle','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,1125347017,883460796,1125347017,883460796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174734,0,'Ruined Ancient Ring','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,-1275878464,26458225,3019088832,26458225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174735,0,'Ruined Ring','Armor',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1146077934,350971138,1146077934,350971138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174736,0,'Rujarkian Ambusher''s Manacle','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-473978705,-469730732,3820988591,3825236564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174737,0,'Rujarkian Chain Boots','Armor',2394,NULL,0,1,2246237129,2246237129,245,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,108,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,1881195675648,0,-1697780731,1350238727,2597186565,1350238727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174738,0,'Rujarkian Chain Coif','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,866226521,1663863464,866226521,1663863464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174739,0,'Rujarkian Chain Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,235,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,45067,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,1881195675648,0,-537528266,337277591,3757439030,337277591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174740,0,'Rujarkian Gladiator''s Manacle','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,867690063,-53011725,867690063,4241955571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174741,0,'Rujarkian Heavy Bracers','Armor',2451,NULL,0,5,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,1225581954,-952776654,1225581954,3342190642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174742,0,'Rujarkian Light Steel Boots','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,2135415382,1838281458,2135415382,1838281458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174743,0,'Rujarkian Shaman''s Manacle','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1687339786,-805746784,1687339786,3489220512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174744,0,'Rujarkian Soothsayer''s Manacle','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1251770665,1690690030,1251770665,1690690030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174745,0,'Rujarkian Taskmaster''s Spaulders','Armor',1718,NULL,0,4,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,26136,0,-481779764,1361607905,3813187532,1361607905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174746,0,'Rujarkian Woven Gi','Armor',2553,NULL,0,5,2897193374,2897193374,255,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,192,0,-2135439610,-501198370,2159527686,3793768926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174747,0,'rumbler hide greaves','Armor',2412,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,-1123027434,1048482178,3171939862,1048482178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174748,0,'Rumbler Hide Skullcap','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243982552,0,2015996179,1013021350,2015996179,1013021350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174749,0,'Rumbler''s Tear of Glistening','Armor',2516,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-690838823,-1438409060,3604128473,2856558236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174750,0,'rumbleroot heart pendant','Armor',369,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,58667236,-1104513917,58667236,3190453379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174751,0,'Rumblerscale Greaves','Armor',1710,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,26136,0,-1673528766,-2013682155,2621438530,2281285141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174752,0,'Rumblestone Necklace','Armor',581,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,-1725802666,974331746,2569164630,974331746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174753,0,'Rumbling Choker','Armor',3449,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,45,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,810863577,-1164978879,810863577,3129988417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174754,0,'Rumbling Earring','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,45,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,842678701,-865828411,842678701,3429138885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174755,0,'Rumbling Ring','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,45,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1016946039,520530427,3278021257,520530427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174756,0,'Rumbling Rumbler Teeth Earrings','Armor',3472,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1779990919,-1868303794,1779990919,2426663502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174757,0,'Rune Adorned Robe','Armor',2443,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1883034576600,0,878531076,-1427360278,878531076,2867607018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174758,0,'Rune Branded Droag Tunic','Armor',2893,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1836861195,-1020913735,2458106101,3274053561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174759,0,'Rune Covered Wristband','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1913822490,-539164756,2381144806,3755802540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174760,0,'Rune Emblazed Caertaxian Legion Leggings','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,1837301952,0,468328642,-2028302496,468328642,2266664800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174761,0,'Rune Etched Coif','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,6279243759616,0,-682830882,1249816049,3612136414,1249816049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174762,0,'Rune Etched Cuirass','Armor',1516,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,6279243759616,0,-1420441317,-516960861,2874525979,3778006435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174763,0,'Rune Etched Gloves','Armor',1519,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,6279243759616,0,882624445,-1858453799,882624445,2436513497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174764,0,'Rune Etched Greaves','Armor',1521,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,6279243759616,0,-1062024990,-1966551974,3232942306,2328415322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174765,0,'Rune Etched Helm','Armor',3680,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-559966266,2051900139,3735001030,2051900139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174766,0,'Rune Etched Skull','Armor',142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1554984923,-1901780193,2739982373,2393187103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174767,0,'Rune Etched Wedding Band','Armor',597,NULL,0,9,4294967295,4294967295,0,10,'A tarnished wedding band with small engraved runes visible only to the keen eye. The engraving spells out \"Nosja.\"',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1273817459,165406997,3021149837,165406997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174768,0,'Rune of Chaos','Armor',3818,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,445962141,-141166472,445962141,4153800824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174769,0,'Rune of Constant Dance','Armor',2164,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,789362443,354367810,789362443,354367810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174770,0,'Rune of Desperation','Armor',3830,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,572645203,1405784096,572645203,1405784096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174771,0,'Rune of Famine','Armor',3828,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1714126647,-1894013451,1714126647,2400953845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174772,0,'Rune of Friendship','Armor',1804,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-1319026639,-1970721913,2975940657,2324245383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174773,0,'Rune of Order','Armor',3816,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046512856,0,1810077584,-2031961995,1810077584,2263005301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174774,0,'Rune of Pestilence','Armor',3831,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-717703516,-1879946016,3577263780,2415021280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174775,0,'Rune of Spectral Speach','Armor',1361,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,396392188,969487417,396392188,969487417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174776,0,'Rune of the Deepwater Scouts','Armor',1755,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-529509293,12168702,3765458003,12168702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174777,0,'Rune of the Old Ways','Armor',1782,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6279242186752,0,-711155405,-1467070785,3583811891,2827896511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174778,0,'Rune of the Spry','Armor',3004,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,233493389,147584777,233493389,147584777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174779,0,'Rune of War','Armor',3826,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046512856,0,-346018700,-2094969920,3948948596,2199997376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174780,0,'Rune Scraped Turban','Armor',2806,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,741417383,-335917266,741417383,3959050030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174781,0,'Rune Scrawled Gauntlets','Armor',1729,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,993185461,877731793,993185461,877731793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174782,0,'Rune Scrawled Hoop','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-824128302,2014981224,3470838994,2014981224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174783,0,'Rune Scrawled Scarab Amulet','Armor',963,NULL,0,4,2072844078,2072844078,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,-1028266073,-1929797905,3266701223,2365169391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174784,0,'Rune Stamped Bracelet','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1964568800,-1237600105,2330398496,3057367191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174785,0,'Rune Stitched Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1837105152,0,1568329319,-1336823287,1568329319,2958144009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174786,0,'Rune Studded Focus Stone','Armor',1385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-414692536,855912897,3880274760,855912897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174787,0,'Rune Studded Forward Compass','Armor',19,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,320206675,2030893306,320206675,2030893306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174788,0,'Rune Studded Grounding Brace','Armor',3904,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,929863740,-389187689,929863740,3905779607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174789,0,'Rune Studded Purifying Censer','Armor',370,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,359611668,-1860856508,359611668,2434110788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174790,0,'Rune Writ Pants of Invocation','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,2145220964,1639350909,2145220964,1639350909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174791,0,'Rune-Carved Bracelet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1536624153,1628514607,1536624153,1628514607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174792,0,'Rune-covered Band','Armor',2202,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,-260932991,-2083507386,4034034305,2211459910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174793,0,'Rune-Etched Gloves','Armor',2396,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,349067610,650137218,349067610,650137218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174794,0,'rune-painted linen cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,6281081087704,0,-958185008,153334781,3336782288,153334781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174795,0,'rune-painted linen cape','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,29,0,29,6281081087704,0,-1144150974,-19056443,3150816322,4275910853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174796,0,'rune-painted linen gloves','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,29,0,29,6281081087704,0,-1217817960,974259819,3077149336,974259819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174797,0,'rune-painted linen leggings','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,6281081087704,0,1663070900,-1412228372,1663070900,2882738924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174798,0,'rune-painted linen robe','Armor',2378,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,33,0,33,6281081087704,0,553830753,1678923238,553830753,1678923238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174799,0,'rune-painted linen shoes','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,6281081087704,0,1542975963,678361028,1542975963,678361028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174800,0,'rune-painted linen sleeves','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,24960,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-1373986159,-1977386333,2920981137,2317580963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174801,0,'Rune-painted Linen Wristband','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,828959343,1721230590,828959343,1721230590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174802,0,'Rune-scribed Ulteran Collar','Armor',2857,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,90,0,90,1837105152,0,-336689236,-1787551066,3958278060,2507416230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174803,0,'Rune-scribed Ulteran Gloves','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1833307736,1495951034,2461659560,1495951034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174804,0,'Rune-scribed Ulteran Mantle','Armor',3223,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-2078965593,-1643168642,2216001703,2651798654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174805,0,'Rune-scribed Ulteran Pantaloons','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1325059398,1205608391,2969907898,1205608391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174806,0,'Rune-scribed Ulteran Robe','Armor',2447,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,265515495,107844353,265515495,107844353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174807,0,'Rune-scribed Ulteran Slippers','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1927947775,-1334136444,1927947775,2960830852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174808,0,'Rune-scribed Ulteran Wristwraps','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-796245017,-945232463,3498722279,3349734833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174809,0,'Rune-Stitched Gloves','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,-83335131,646299350,4211632165,646299350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174810,0,'Rune-Stitched Sleeves','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,-569709613,1072636458,3725257683,1072636458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174811,0,'Runecarved Band of Industrious Laceration','Armor',597,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,151,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-377466906,813218792,3917500390,813218792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174812,0,'Runed Acorn Necklace','Armor',2141,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,125,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,35184372088830,0,-2114990010,-1515689582,2179977286,2779277714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174813,0,'Runed Armguards','Armor',1413,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,-1364024265,2114388387,2930943031,2114388387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174814,0,'Runed Band','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-98467626,-1673386452,4196499670,2621580844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174815,0,'Runed Bands of the Cabal','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-318970874,-321989857,3975996422,3972977439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174816,0,'Runed Bangle of Sealed Earth','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,790302295,1974300103,790302295,1974300103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174817,0,'Runed Bibliothecary Hood','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,505440,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1534164874,-564356195,2760802422,3730611101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174818,0,'Runed Blotch Nim Bracers','Armor',2395,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,231767771,-1062860911,231767771,3232106385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174819,0,'Runed Boots of Agility','Armor',1447,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,798034805,369060536,798034805,369060536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174820,0,'Runed Bracelet of a Fallen God','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,406160074,1336534992,406160074,1336534992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174821,0,'Runed Bracers of a Fallen God','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,728397982,1907636602,728397982,1907636602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174822,0,'Runed Bracers of Diffusion','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1837105152,0,-1531609317,173257584,2763357979,173257584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174823,0,'Runed Building Block','Armor',2695,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1360098596,2102860851,2934868700,2102860851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174824,0,'Runed Cap of Diversion','Armor',115,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,838722793,2027552750,838722793,2027552750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174825,0,'Runed Combine Bauble','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7680,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,611929832,-190980845,611929832,4103986451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174826,0,'Runed Crested Spaulders','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1909108108,-1737809565,1909108108,2557157731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174827,0,'Runed Fang Bangle','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,-1394987807,2039854200,2899979489,2039854200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174828,0,'Runed Garatch Nim Tonlets','Armor',1706,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,26136,0,1574485492,-230009622,1574485492,4064957674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174829,0,'Runed Gazer Hide Armband','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,685234581,-1428114398,685234581,2866852898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174830,0,'Runed Glacial Chainmail Boots','Armor',1419,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197274648,0,1458206353,-497676419,1458206353,3797290877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174831,0,'Runed Glacial Chainmail Bracers','Armor',1420,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197274648,0,-802939510,188144718,3492027786,188144718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174832,0,'Runed Glacial Chainmail Coif','Armor',1422,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197274648,0,1156383725,-215295983,1156383725,4079671313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174833,0,'Runed Glacial Chainmail Gloves','Armor',1421,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197274648,0,1176757240,-282332718,1176757240,4012634578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174834,0,'Runed Glacial Chainmail Mantle','Armor',1424,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197274648,0,-2130265796,672049942,2164701500,672049942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174835,0,'Runed Gladiator''s Manacle','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-231937866,-2074157951,4063029430,2220809345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174836,0,'Runed Ilvitch Mot Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1393611794,-287664399,2901355502,4007302897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174837,0,'Runed Ilvitch Nim Wristguards','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,1437806333,1180218271,1437806333,1180218271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174838,0,'Runed Leviathan Carapace','Armor',3668,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,603917584,1481478345,603917584,1481478345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174839,0,'Runed Lteth Val Skullcap','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1368433481,1515131412,2926533815,1515131412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174840,0,'Runed Lysisian Belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1102706192,-1143506996,1102706192,3151460300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174841,0,'Runed Manacle of the Devout','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1065433778,306830340,3229533518,306830340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174842,0,'Runed Manacle of the Messenger','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1171142921,458683099,1171142921,458683099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174843,0,'Runed Mantle of the Gul''Thex','Armor',1620,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,106578093,-152312297,106578093,4142654999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174844,0,'Runed Mobius Strip','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,311296,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1794048,0,129174620,-1988205009,129174620,2306762287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174845,0,'Runed Mystical Leather Boots','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,101631124,-1040614665,101631124,3254352631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174846,0,'Runed Mystical Leather Gloves','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,907670469,-496683879,907670469,3798283417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174847,0,'Runed Mystical Leather Pants','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-46981774,985965329,4247985522,985965329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174848,0,'Runed Mystical Leather Shoulder Pads','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1011962736,-1704131169,1011962736,2590836127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174849,0,'Runed Mystical Leather Skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,1790959125,2041663266,1790959125,2041663266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174850,0,'Runed Prognosticator''s Manacle','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,424858325,572051613,424858325,572051613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174851,0,'Runed Relic Circlet','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-185937351,-1705960870,4109029945,2589006426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174852,0,'Runed Ritualist Sleeves','Armor',3263,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,1750637054,449925460,1750637054,449925460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174853,0,'Runed Robe of Recovery','Armor',3653,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,40379562,-741754243,40379562,3553213053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174854,0,'Runed Rosch Mal Wristwraps','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1950188137,-744555523,1950188137,3550411773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174855,0,'Runed Sapphire Pendant','Armor',2811,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-699835928,1081373339,3595131368,1081373339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174856,0,'Runed Seal','Armor',1376,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-125704137,-89314569,4169263159,4205652727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174857,0,'Runed Silk Gloves','Armor',1484,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,1837105152,0,1009487148,-458664716,1009487148,3836302580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174858,0,'Runed Silk Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,1837105152,0,-1025960422,1430602182,3269006874,1430602182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174859,0,'Runed Silk Robe','Armor',2377,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,1837105152,0,1070919482,-1471629082,1070919482,2823338214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174860,0,'Runed Tesch Val Helm','Armor',1709,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1853924337,-1470693833,2441042959,2824273463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174861,0,'Runed Torc of Acuity','Armor',960,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-496514336,-710880511,3798452960,3584086785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174862,0,'Runed Torc of Intellect','Armor',3452,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1677485892,-325395276,1677485892,3969572020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174863,0,'Runed Torc of Might','Armor',3460,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-497946585,1818668641,3797020711,1818668641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174864,0,'Runed Torc of Sagacity','Armor',3450,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,192926434,1657541021,192926434,1657541021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174865,0,'Runed Wrap of a Fallen God','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1030334981,1045924571,1030334981,1045924571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174866,0,'Runed Wristguard of a Fallen God','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,1555200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-1488213712,484668597,2806753584,484668597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174867,0,'Runed Zulretch Nim Cap','Armor',1429,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,-1262630841,355320778,3032336455,355320778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174868,0,'Runed Zulretch Nim Gloves','Armor',1603,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,698835822,-743333485,698835822,3551633811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174869,0,'Runeplate Breastplate','Armor',1684,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,26136,0,1134927740,-2010349936,1134927740,2284617360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174870,0,'Runeplate Full Helm','Armor',1688,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,26136,0,166433098,955238957,166433098,955238957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174871,0,'Runeplate Gauntlets','Armor',1687,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,26136,0,411627190,-230920719,411627190,4064046577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174872,0,'Runeplate Greaves','Armor',1689,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,26136,0,-2020322235,672465819,2274645061,672465819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174873,0,'Runescaled Sash of the Seven Seas','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-620051000,1049804429,3674916296,1049804429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174874,0,'Runescribed Bracers','Armor',3287,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-1781840635,-1633303020,2513126661,2661664276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174875,0,'Runescribed Breastplate','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-1679153723,1255045652,2615813573,1255045652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174876,0,'Runescribed Epaulets','Armor',1711,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,478002073,-1970124905,478002073,2324842391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174877,0,'Runescribed Gauntlets','Armor',1708,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,1982274005,-1128846375,1982274005,3166120921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174878,0,'Runescribed Greaves','Armor',1710,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-328559565,-1997070777,3966407731,2297896519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174879,0,'Runescribed Helm','Armor',1709,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,2062804940,1450289554,2062804940,1450289554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174880,0,'Runescribed Sabatons','Armor',1706,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-403721602,-905139248,3891245694,3389828048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174881,0,'Runesilk Cowl','Armor',2899,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,536870912,0,1542980051,400995497,1542980051,400995497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174882,0,'Runesilk Cuffs','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,536870912,0,237161951,-1094825144,237161951,3200142152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174883,0,'Runesilk Gloves','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,536870912,0,1421419462,979548583,1421419462,979548583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174884,0,'Runesilk Hat','Armor',2854,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,536870912,0,642283262,1523939623,642283262,1523939623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174885,0,'Runesilk Pantaloons','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,536870912,0,884599468,-1889462425,884599468,2405504871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174886,0,'Runesilk Robe','Armor',2871,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,536870912,0,-46895207,-1322591517,4248072089,2972375779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174887,0,'Runesilk Slippers','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,536870912,0,893796338,1501196693,893796338,1501196693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174888,0,'Runic Belt of the Dark Arts','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,460800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1274790815,885634017,1274790815,885634017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174889,0,'Runic Ceremonial Boots','Armor',2415,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1048576,0,568888908,-323461924,568888908,3971505372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174890,0,'Runic Ceremonial Bracers','Armor',2416,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1048576,0,1473555444,1313365830,1473555444,1313365830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174891,0,'Runic Ceremonial Coat','Armor',2414,NULL,0,6,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1048576,0,2051388332,-40783783,2051388332,4254183513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174892,0,'Runic Ceremonial Gloves','Armor',2417,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1048576,0,-1103736983,1324649727,3191230313,1324649727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174893,0,'Runic Ceremonial Leggings','Armor',2419,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1048576,0,-1763375746,-1282192598,2531591550,3012774698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174894,0,'Runic Ceremonial Mantle','Armor',2420,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1048576,0,2031293869,-1982736837,2031293869,2312230459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174895,0,'Runic Chain Boots of the Frontier Runner','Armor',3683,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,1246280397,1984308007,1246280397,1984308007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174896,0,'Runic Chain Bracers of the Frontier Runner','Armor',3684,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-925570315,1502387432,3369396981,1502387432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174897,0,'Runic Chain Gloves of the Frontier Runner','Armor',3685,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,1515586231,-29946495,1515586231,4265020801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174898,0,'Runic Chain Greaves of the Frontier Runner','Armor',3687,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-1985499768,-2115871632,2309467528,2179095664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174899,0,'Runic Chain Pauldrons of the Frontier Runner','Armor',3688,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,2008330054,496492759,2008330054,496492759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174900,0,'Runic Chain Tunic of the Frontier Runner','Armor',3682,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-952335624,-1692991390,3342631672,2601975906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174901,0,'Runic Darksteel Greaves','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-1817784561,61778979,2477182735,61778979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174902,0,'Runic Darksteel Gussets','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,-693486408,1185046420,3601480888,1185046420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174903,0,'Runic Darksteel Spaulders','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,218115232,-527767580,218115232,3767199716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174904,0,'Runic Gloves of Drakiz Benefaction','Armor',2403,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,127340061,1838501258,127340061,1838501258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174905,0,'Runic Gloves of the Savant','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,549120,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,622879113,1511891223,622879113,1511891223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174906,0,'Runic Hood of Drakiz Benefaction','Armor',2860,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2052829284,-797008816,2052829284,3497958480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174907,0,'Runic Leggings of the Ether','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,469458401,-2008779552,469458401,2286187744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174908,0,'Runic Ring of Ikatiar','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'The swirling designs along this band''s exterior are almost hypnotizing, as though Ikatiar left an echo of control after his death. His poison lingers, even beyond the grave.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,369842207,2088494206,369842207,2088494206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174909,0,'Runic Talisman','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,953,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,40,0,40,6281081087704,0,-371012086,-437170900,3923955210,3857796396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174910,0,'Runner''s Ring','Armor',605,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,1217184361,1484702837,1217184361,1484702837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174911,0,'Runners Ring','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,-608218797,565303205,3686748499,565303205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174912,0,'Runners Ring','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,982604599,565303205,982604599,565303205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174913,0,'Runnyeye Defender''s Chestplate','Armor',1635,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,26136,0,2124043621,1898380750,2124043621,1898380750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174914,0,'Runnyeye Medic''s Shackle','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1989951607,1639872244,2305015689,1639872244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174915,0,'Runnyeye Mercenary''s Shackle','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1720081656,-689357114,2574885640,3605610182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174916,0,'Runnyeye Mukluks','Armor',1426,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,8667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-456112607,1536493120,3838854689,1536493120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174917,0,'Runnyeye Scout''s Shackle','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1190429560,1501263086,1190429560,1501263086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174918,0,'Runnyeye Seer''s Shackle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-502423616,557771467,3792543680,557771467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174919,0,'Runnyeye Shoulderwrapper','Armor',1515,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-1290043852,643018610,3004923444,643018610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174920,0,'Runnyeye Warbeads','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,8000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-1160675328,42326723,3134291968,42326723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174921,0,'Ruqaya''s Feathered Skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,265,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1881197471448,0,1616806520,1121180540,1616806520,1121180540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174922,0,'Russet Boots of the Far Seas Traders','Armor',1391,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-996221247,2129894779,3298746049,2129894779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174923,0,'Russet Bracers of the Far Seas Traders','Armor',1392,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-900630122,365744491,3394337174,365744491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174924,0,'Russet Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,951540365,126184752,951540365,126184752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174925,0,'Russet Gloves of the Far Seas Traders','Armor',1393,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-931534856,299917927,3363432440,299917927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174926,0,'Russet Helm of the Far Seas Traders','Armor',1394,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-1847018885,-2824403,2447948411,4292142893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174927,0,'Russet Helm of the Shaman','Armor',101,NULL,0,4,4294967295,4294967295,0,10,'Never before has the inverse bowl been such a force of protection.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2085800338,389483059,2085800338,389483059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174928,0,'Russet Leggings of the Far Seas Traders','Armor',1395,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,124897668,-386653619,124897668,3908313677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174929,0,'Russet Red Mushroom Cap','Armor',2057,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1163902133,2025195650,1163902133,2025195650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174930,0,'Russet Shoulderpads of the Far Seas Traders','Armor',1396,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,704962132,940695751,704962132,940695751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174931,0,'Russet Snow Bunny Helm','Armor',126,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1096931600,427246251,1096931600,427246251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174932,0,'Russet Vest of the Far Seas Traders','Armor',1390,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,303,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-838592329,448264558,3456374967,448264558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174933,0,'Rust Runed Barb','Armor',1036,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1436514567,1228019784,2858452729,1228019784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174934,0,'Rusted Ancient Boots','Armor',2408,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1749348456,-755839268,2545618840,3539128028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174935,0,'rusted hero''s breastplate','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,-1693325041,1885440745,2601642255,1885440745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174936,0,'rusted jailer''s boots of Nektropos','Armor',2394,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6279243785752,0,-783795094,1893055524,3511172202,1893055524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174937,0,'rusted jailer''s gloves of Nektropos','Armor',2396,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6279243785752,0,1238258193,1581315159,1238258193,1581315159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174938,0,'rusted jailer''s helmet of Nektropos','Armor',2397,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243785752,0,2029598805,1870110227,2029598805,1870110227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174939,0,'rusted jailer''s leggings of Nektropos','Armor',2398,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6279243785752,0,-297150331,-310485967,3997816965,3984481329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174940,0,'rusted jailer''s sleeves of Nektropos','Armor',2399,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243785752,0,-358104042,-213583548,3936863254,4081383748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174941,0,'rusted jailer''s tunic of Nektropos','Armor',2393,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6279243785752,0,-1537418643,96557603,2757548653,96557603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174942,0,'rusted jailer''s wristguards of Nektropos','Armor',2395,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243785752,0,1298868425,-1537157845,1298868425,2757809451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174943,0,'Rusted Jousting Plate Shoulderguard','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1253720757,-136335458,1253720757,4158631838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174944,0,'Rusted Orcish Bracers','Armor',1609,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197274648,0,-774564013,-1039019855,3520403283,3255947441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174945,0,'Rusted Sogger Greaves','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1095700825,687950398,1095700825,687950398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174946,0,'Rusted Sogger Pauldrons','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,280790719,-960914451,280790719,3334052845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174947,0,'Rusted Sogger Sabatons','Armor',1720,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,818556604,-478899172,818556604,3816068124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174948,0,'rustic brigandine boots','Armor',2401,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1751273361,7313835,1751273361,7313835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174949,0,'rustic brigandine chestguard','Armor',2400,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1654081778,801471596,1654081778,801471596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174950,0,'rustic brigandine handguards','Armor',2403,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,150332014,1168627440,150332014,1168627440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174951,0,'rustic brigandine helm','Armor',2404,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1835993328,1123366338,2458973968,1123366338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174952,0,'rustic brigandine leggings','Armor',2405,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-868733083,1276596591,3426234213,1276596591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174953,0,'rustic brigandine shoulder pads','Armor',2406,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1483414255,366265495,2811553041,366265495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174954,0,'rustic brigandine wristguards','Armor',2402,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1380610434,1169202677,1380610434,1169202677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174955,0,'Rusting Ring','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1380103958,-1516652950,1380103958,2778314346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174956,0,'Rustling Vine Armwraps','Armor',3646,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1913004497,245661597,2381962799,245661597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174957,0,'Rusty Iron Gorget','Armor',961,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1914699689,-797253746,1914699689,3497713550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174958,0,'Rusty Metal Hoop','Armor',961,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,929,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1985444132,-745733174,2309523164,3549234122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174959,0,'ruthenium band','Armor',1029,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,1815698634,-2123469608,1815698634,2171497688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174960,0,'ruthenium bangle','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-1524743929,-80483281,2770223367,4214484015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174961,0,'Ruthenium Cloak of the Great Gear','Armor',1099,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,-1213230336,-673190222,3081736960,3621777074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(174962,0,'Ruthenium Clockwork Drape','Armor',1098,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,-2064975827,1509312525,2229991469,1509312525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174963,0,'ruthenium hoop','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,182154392,-410237814,182154392,3884729482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174964,0,'ruthenium torque','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,1455783965,149433653,1455783965,149433653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174965,0,'Ruthless Pirate''s Compass','Armor',972,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2127857065,-327887232,2127857065,3967080064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174966,0,'Ruthless Totem of Divine Courage','Armor',860,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-365705836,419203296,3929261460,419203296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174967,0,'Ruthless Triton''s Charm of the Culled','Armor',964,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-961091978,309319596,3333875318,309319596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174968,0,'Rutzkil''s Body Armor','Armor',1446,NULL,0,7,2897193374,2897193374,1,20,'Reverend Rutzkil used this strong leather vest to defend against undead strikes. The reverend spends much of his time researching the undead for reasons unknown.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,196800,0,164866277,1557241195,164866277,1557241195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174969,0,'Ry''Gorr Band of Bone','Armor',3437,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1794048,0,1140934464,-2053970464,1140934464,2240996832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174970,0,'Ry''Gorr Bodyguard''s Bracer','Armor',2204,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1809973199,-1915305282,1809973199,2379662014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174971,0,'Ry''Gorr Champion Cloak','Armor',1099,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,523350869,473760529,523350869,473760529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174972,0,'Ry''Gorr Hide Belt','Armor',2127,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1173704936,951681275,3121262360,951681275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174973,0,'Ry''Gorr Hooded Cloak','Armor',1097,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,198080384,-1774855965,198080384,2520111331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174974,0,'Ry''Gorr Miner''s Linked Belt','Armor',380,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-167799404,334519851,4127167892,334519851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(174975,0,'Ry''Gorr Miner''s Symbol','Armor',1278,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1055486824,960905371,1055486824,960905371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174976,0,'Ry''gorr Scout Bracers','Armor',2196,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-665235896,-665073234,3629731400,3629894062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174977,0,'Ry''Gorr Wrap of Flesh','Armor',1097,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6279242186752,0,-1560227380,2064463230,2734739916,2064463230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174978,0,'Ry''Gorr''s Arcane Signet','Armor',2538,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,60844236,1174864979,60844236,1174864979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174979,0,'Ry''Gorr''s Dextrous Signet','Armor',2537,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-115058615,453634682,4179908681,453634682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174980,0,'Ry''Gorr''s Jeweled Earring','Armor',3474,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1685733529,1338577392,2609233767,1338577392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174981,0,'Ry''Gorr''s Jeweled Girdle','Armor',2189,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1904849902,-1722435071,2390117394,2572532225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174982,0,'Ry''Gorr''s Jeweled Necklace','Armor',2141,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,188230652,-727990183,188230652,3566977113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174983,0,'Ry''Gorr''s Jeweled Wristguard','Armor',2202,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,494652112,1671352369,494652112,1671352369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174984,0,'Ry''zilk''s Battlemage Hoop','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-66195560,1797031921,4228771736,1797031921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174985,0,'Ry''zilk''s Doeskin Moccasins','Armor',2892,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471448,0,-2036950870,-342399725,2258016426,3952567571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174986,0,'Ry''zilk''s Feather Cloak','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-462711563,-1259225939,3832255733,3035741357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174987,0,'Ry''zilk''s Scale Gloves','Armor',1694,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197274648,0,1461841855,664136170,1461841855,664136170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174988,0,'Sa Bum Nim''s Focused Headband','Armor',2806,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1745486854,-1433840985,1745486854,2861126311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174989,0,'Sa Bum Nim''s Focused Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-202019453,829831970,4092947843,829831970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174990,0,'Sa Bum Nim''s Focused Sandals','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,2134986632,736643380,2134986632,736643380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174991,0,'Sa Bum Nim''s Focused Spaulders','Armor',3282,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1784719631,-881608409,1784719631,3413358887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174992,0,'Sabatons of Ancestral Bellywhumping','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,24576,0,989873252,-1429824223,989873252,2865143073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174993,0,'Sabatons of Annihilation','Armor',2869,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16,0,793585234,1281322702,793585234,1281322702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174994,0,'Sabatons of Antipathy','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,24,0,455746821,921401078,455746821,921401078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174995,0,'Sabatons of Benevolence','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,881,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,1135083878,1703062557,1135083878,1703062557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174996,0,'Sabatons of Berserk Rage','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,627,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,16,0,-536537384,1318583437,3758429912,1318583437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174997,0,'Sabatons of Berserk Rage','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,519,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16,0,360030855,1318583437,360030855,1318583437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174998,0,'Sabatons of Clerical Precision','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,26136,0,-2030948396,-1078627376,2264018900,3216339920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(174999,0,'Sabatons of Demolishing ','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,150297245,-357826674,150297245,3937140622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175000,0,'Sabatons of Elemental Binding','Armor',1720,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,-563361162,-842235274,3731606134,3452732022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175001,0,'Sabatons of Feral Strength','Armor',2429,NULL,0,6,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,16,0,-1846121723,1888046699,2448845573,1888046699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175002,0,'Sabatons of Fortitude','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,9240,0,-826878106,-235334412,3468089190,4059632884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175003,0,'Sabatons of Frenzied Wrath','Armor',2904,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,243,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16,0,414405472,-1432532460,414405472,2862434836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175004,0,'Sabatons of Furious Execution','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,425,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,1496915256,1487740963,1496915256,1487740963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175005,0,'Sabatons of Greater Skyshrine','Armor',3662,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1766314545,-318461177,2528652751,3976506119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175006,0,'Sabatons of Grim Reproach','Armor',2904,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,315,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,512,0,-571147581,1127878664,3723819715,1127878664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175007,0,'Sabatons of Hardened Bone','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-823348295,1629754929,3471619001,1629754929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175008,0,'Sabatons of Innoruuk''s Chosen','Armor',2749,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,409966302,1813261413,409966302,1813261413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175009,0,'Sabatons of Insight','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-180448957,-844071708,4114518339,3450895588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175010,0,'Sabatons of Midnight','Armor',2749,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1536,0,913726419,271093804,913726419,271093804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175011,0,'Sabatons of Moonlight','Armor',1713,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-508581861,1692159496,3786385435,1692159496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175012,0,'Sabatons of Necrotic Pain','Armor',1720,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,278051450,232921303,278051450,232921303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175013,0,'Sabatons of Nem Anhk','Armor',3065,NULL,0,7,241174330,241174330,1,40,'Pieces of this mysterious armor bear the name Nem Anhk.  Very little is known about what that name means, but rumors exist that it belonged to an ancient civilization that revered the gods.  What is known, however, is that objects that carry that name tend to be imbued with divine energies.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,561,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24576,0,-1229652941,2123693040,3065314355,2123693040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175014,0,'Sabatons of Persevering Faith','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1536284399,223875504,2758682897,223875504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175015,0,'Sabatons of Piety','Armor',3230,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,-1673169491,1255280132,2621797805,1255280132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175016,0,'Sabatons of Plated Ice','Armor',2450,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,1261141050,-338789576,1261141050,3956177720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175017,0,'Sabatons of Purity','Armor',3230,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1476654540,-412056508,1476654540,3882910788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175018,0,'Sabatons of Rage','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,310694705,-248013218,310694705,4046954078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175019,0,'Sabatons of Ravaged Onslaught','Armor',3230,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,775,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-328020099,701678983,3966947197,701678983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175020,0,'Sabatons of Resolve','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,584847643,1432480515,584847643,1432480515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175021,0,'Sabatons of Righteousness','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,529,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1024,0,-660081205,901649702,3634886091,901649702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175022,0,'Sabatons of Sanctification','Armor',3230,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,211,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,1160361606,-967427913,1160361606,3327539383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175023,0,'Sabatons of Serenity','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-24802566,325664133,4270164730,325664133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175024,0,'Sabatons of Solid Ice','Armor',2450,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1903120037,1103639403,2391847259,1103639403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175025,0,'Sabatons of Spectral Vigor','Armor',1580,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195675648,0,2102840981,-1910703193,2102840981,2384264103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175026,0,'Sabatons of Steadfast Posture','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,694875283,19195522,694875283,19195522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175027,0,'Sabatons of the Abhorrent Sentinel','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1937712458,-1323764512,2357254838,2971202784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175028,0,'Sabatons of the Angelic Soul','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,665,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1024,0,2069212745,-259653157,2069212745,4035314139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175029,0,'Sabatons of the Angelic Soul','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,295,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,1024,0,-1225690934,-259653157,3069276362,4035314139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175030,0,'Sabatons of the Apathetic','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,675,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,-1565748201,-749722700,2729219095,3545244596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175031,0,'Sabatons of the Ardent Blessing','Armor',2904,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,875,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1024,0,1260228474,-2057821778,1260228474,2237145518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175032,0,'Sabatons of the Bellicose Protector','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,1355561451,1214521571,1355561451,1214521571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175033,0,'Sabatons of the Conqueror','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,942738758,1588551962,942738758,1588551962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175034,0,'Sabatons of the Depths','Armor',1713,NULL,0,4,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,26136,0,-1123747178,-1572167656,3171220118,2722799640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175035,0,'Sabatons of the Doomguard','Armor',2904,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,41,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8,0,-920452796,-1219718498,3374514500,3075248798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175036,0,'Sabatons of the Elemental Warrior','Armor',3254,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,424237851,1637348446,424237851,1637348446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175037,0,'Sabatons of the Enduring Challenge','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,26136,0,2032930267,392892777,2032930267,392892777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175038,0,'Sabatons of the Eternal Battlefield','Armor',2450,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-974808889,1010266140,3320158407,1010266140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175039,0,'Sabatons of the Eternal Sentinel','Armor',3065,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,341,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8,0,-653139330,-1654723905,3641827966,2640243391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175040,0,'Sabatons of the Everlasting Flame','Armor',1566,NULL,0,1,241174330,241174330,230,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,24576,0,472985798,535712732,472985798,535712732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175041,0,'Sabatons of the Fallen','Armor',2749,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,-1408395493,-1001345112,2886571803,3293622184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175042,0,'Sabatons of the Glade','Armor',1629,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,26136,0,-1317570440,1055848609,2977396856,1055848609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175043,0,'Sabatons of the Gold Hoarder','Armor',3065,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,860603997,-1877882673,860603997,2417084623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175044,0,'Sabatons of the Hallowed','Armor',2904,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,761011525,455220418,761011525,455220418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175045,0,'Sabatons of the High Guard','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-93547777,-1592048766,4201419519,2702918530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175046,0,'Sabatons of the Kunzar Warlord','Armor',3639,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,-1010972062,-933198623,3283995234,3361768673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175047,0,'Sabatons of the Malicious','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,287,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,512,0,1452009791,-1923146095,1452009791,2371821201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175048,0,'Sabatons of the Mausoleum','Armor',3230,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-158482941,-656260105,4136484355,3638707191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175049,0,'Sabatons of the Mazewalker','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,2110836847,-195550965,2110836847,4099416331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175050,0,'Sabatons of The Observer','Armor',2408,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,26136,0,-1517309249,-1865722203,2777658047,2429245093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175051,0,'Sabatons of the Orc Destroyer','Armor',275,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,24576,0,210273974,779757988,210273974,779757988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175052,0,'Sabatons of the Orc Hunter','Armor',275,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,24576,0,1163034385,-854042720,1163034385,3440924576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175053,0,'Sabatons of the Orc Slayer','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,24576,0,-1317052827,-1723673842,2977914469,2571293454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175054,0,'Sabatons of the Protector','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,781,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8,0,-1653326295,-1679813185,2641641001,2615154111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175055,0,'Sabatons of the Rampart','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,921,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,8,0,-987954699,-622771557,3307012597,3672195739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175056,0,'Sabatons of the Rampart','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,403,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,8,0,-1156385936,-622771557,3138581360,3672195739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175057,0,'Sabatons of the Rimeknight','Armor',1622,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,928027994,2065098331,928027994,2065098331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175058,0,'Sabatons of the Ruinous','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16920,0,-1592730690,-597972460,2702236606,3696994836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175059,0,'Sabatons of the Ruthless','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1487136937,-309246166,2807830359,3985721130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175060,0,'Sabatons of the Sathirian Warlord','Armor',3639,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-1661887380,-967995609,2633079916,3326971687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175061,0,'Sabatons of the Shadow Lurker','Armor',2877,NULL,0,5,241174330,241174330,1,40,'This piece of plate is intended for the darkest of dungeon crawls.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,26136,0,149792750,-502639219,149792750,3792328077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175062,0,'Sabatons of the Shining Sands','Armor',1685,NULL,0,4,241174330,241174330,210,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,42,0,42,26136,0,-448625382,-983231820,3846341914,3311735476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175063,0,'Sabatons of the Skullwielder','Armor',1692,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1930637215,-55377252,2364330081,4239590044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175064,0,'Sabatons of the Somber Champion','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,391,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,512,0,1558230765,1796226640,1558230765,1796226640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175065,0,'Sabatons of the Somber Champion','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,997,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,512,0,-1184489796,1796226640,3110477500,1796226640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175066,0,'Sabatons of the Soulscorned','Armor',2898,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1071886125,631677894,1071886125,631677894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175067,0,'Sabatons of the Spire','Armor',479,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,820722770,-1546992213,820722770,2747975083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175068,0,'Sabatons of the Stalwart Protector','Armor',1713,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1378338177,258662761,2916629119,258662761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175069,0,'Sabatons of the Stonebrunt Defender','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,1563009155,-2081328167,1563009155,2213639129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175070,0,'Sabatons of the Strongarm','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,26136,0,1199704187,-1692300897,1199704187,2602666399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175071,0,'Sabatons of the Sullonite Vehement','Armor',3632,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,338941559,-1497627939,338941559,2797339357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175072,0,'Sabatons of the Undead Executioner','Armor',2749,NULL,0,5,241174330,241174330,285,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,57,0,57,26136,0,1139155614,1259956406,1139155614,1259956406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175073,0,'Sabatons of the Undead Gnoll Captain','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,-1487243427,-691813594,2807723869,3603153702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175074,0,'Sabatons of the Vehement','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,115,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16,0,873149887,1530219925,873149887,1530219925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175075,0,'Sabatons of the Venerated','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1449662442,-2037690289,1449662442,2257277007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175076,0,'Sabatons of the Vigilant','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,501,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,1349035922,394704780,1349035922,394704780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175077,0,'Sabatons of the Wrathbringer','Armor',3662,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,735,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,-1543137910,-1504586162,2751829386,2790381134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175078,0,'Sabatons of Unending Wrath','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,2113615244,-887686382,2113615244,3407280914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175079,0,'Sabatons of Woe','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1838309851,-1791323395,1838309851,2503643901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175080,0,'Sabertooth Fetish','Armor',400,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,46667276,1230629652,46667276,1230629652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175081,0,'Sable Gloves of the Gnoll Destroyer','Armor',261,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195675648,0,-172359381,-88050078,4122607915,4206917218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175082,0,'Sable Gloves of the Gnoll Hunter','Armor',261,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195675648,0,-1963643975,-1815928484,2331323321,2479038812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175083,0,'Sable Gloves of the Gnoll Slayer','Armor',261,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1881195675648,0,273523287,-946231822,273523287,3348735474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175084,0,'Sableflame Breeches','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-2075433232,1121613286,2219534064,1121613286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175085,0,'Sableflame Chestplate','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,26136,0,942494831,-1609865481,942494831,2685101815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175086,0,'Sableflame Cuirass','Armor',228,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,403521006,-2050516524,403521006,2244450772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175087,0,'Sableflame Hide Leggings','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,-338730415,-237095841,3956236881,4057871455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175088,0,'Sableflame Legplates','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,26136,0,-265724778,71006420,4029242518,71006420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175089,0,'Sableflame Linked Leggings','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243785752,0,-780281251,958255796,3514686045,958255796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175090,0,'Sableflame Linked Shirt','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243785752,0,813368860,2055299000,813368860,2055299000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175091,0,'Sableflame Shirt','Armor',2443,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,98655660,1630777211,98655660,1630777211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175092,0,'sackcloth blouse','Armor',2442,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-1645074041,1391514085,2649893255,1391514085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175093,0,'sackcloth cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-88477612,-996790095,4206489684,3298177201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175094,0,'Sackcloth Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,496578268,1336229284,496578268,1336229284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175095,0,'sackcloth cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,20,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,35184372088830,0,1578197848,-428042130,1578197848,3866925166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175096,0,'Sackcloth Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-870290968,-1351054860,3424676328,2943912436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175097,0,'Sackcloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,243873891,1842468991,243873891,1842468991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175098,0,'sackcloth mitts','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-1665649965,617990629,2629317331,617990629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175099,0,'sackcloth pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,20,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,35184372088830,0,106819205,357060294,106819205,357060294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175100,0,'Sackcloth Pantaloons','Armor',256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,536437194,1089019165,536437194,1089019165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175101,0,'Sackcloth Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1442949889,1994603064,1442949889,1994603064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175102,0,'sackcloth sash','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-972978748,-2063599588,3321988548,2231367708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175103,0,'sackcloth scarf','Armor',1232,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1033405967,-1244519788,1033405967,3050447508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175104,0,'sackcloth shawl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,35184372088830,0,1193034744,-9324338,1193034744,4285642958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175105,0,'Sackcloth Shawl','Armor',1571,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-718452408,-1233802924,3576514888,3061164372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175106,0,'sackcloth slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,35184372088830,0,1583923926,-1161462049,1583923926,3133505247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175107,0,'Sackcloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,805819620,519414969,805819620,519414969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175108,0,'Sackcloth Vest','Armor',3264,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1812730298,-847303845,2482236998,3447663451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175109,0,'Sacred Belt of Drakiz Heraldry','Armor',757,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1035902872,-558881700,1035902872,3736085596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175110,0,'Sacred Blessed Boots','Armor',1412,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,-348235020,-1467041230,3946732276,2827926066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175111,0,'Sacred Blessed Greaves','Armor',1416,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,-333149428,-779199988,3961817868,3515767308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175112,0,'Sacred Blessed Helmet','Armor',2806,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,758348317,1776735006,758348317,1776735006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175113,0,'Sacred Blessed Spaulders','Armor',3282,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,1469875560,-1505207680,1469875560,2789759616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175114,0,'Sacred Boots of Enlightened Piety','Armor',3333,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1403670600,-657783513,2891296696,3637183783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175115,0,'Sacred Burial Dirt','Armor',317,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1517209774,2009795848,1517209774,2009795848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175116,0,'Sacred Cuirass of Enlightened Piety','Armor',3334,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-407561634,1562389575,3887405662,1562389575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175117,0,'sacred garments','Armor',2443,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,6281081087704,0,-1610307873,849353488,2684659423,849353488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175118,0,'Sacred Gloves of Enlightened Piety','Armor',3331,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,2061474321,1797642947,2061474321,1797642947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175119,0,'Sacred Helm of Enlightened Piety','Armor',3330,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,894504427,1488518666,894504427,1488518666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175120,0,'Sacred Leggings of Enlightened Piety','Armor',3336,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1874508029,-661781417,1874508029,3633185879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175121,0,'Sacred Leggings of the Mother''s Acceptance','Armor',268,NULL,0,12,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1835437164,1621856503,1835437164,1621856503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175122,0,'Sacred Pants of Servant','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243982552,0,-1783172785,1870374367,2511794511,1870374367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175123,0,'Sacred Pendant (100 Favor)','Armor',3452,NULL,0,4,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 100 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,15141836,-943541799,15141836,3351425497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175124,0,'Sacred Pendant (150 Favor)','Armor',3452,NULL,0,4,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 150 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,0,0,0,-1050029044,-1923746666,3244938252,2371220630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175125,0,'Sacred Pendant (50 Favor)','Armor',3452,NULL,0,4,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 50 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,0,0,0,0,0,360924682,1602989178,360924682,1602989178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175126,0,'Sacred Prismatic Gauntlets','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1572052555,1613140151,1572052555,1613140151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175127,0,'Sacred Prismatic Legplates','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,162240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,2130054825,1130561621,2130054825,1130561621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175128,0,'Sacred Ring (1000 Favor)','Armor',3441,NULL,0,7,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 1000 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,200,0,0,0,0,0,1604593353,-165084010,1604593353,4129883286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175129,0,'Sacred Ring (1250 Favor)','Armor',3441,NULL,0,7,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 1250 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,250,0,0,0,0,0,-1866477098,-1203007004,2428490198,3091960292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175130,0,'Sacred Ring (1505 Favor)','Armor',3441,NULL,0,9,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 1505 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,215,0,0,0,0,0,681776735,1491124662,681776735,1491124662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175131,0,'Sacred Ring (2000 Favor)','Armor',3441,NULL,0,10,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 2000 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,1541603955,1875600023,1541603955,1875600023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175132,0,'Sacred Ring (250 Favor)','Armor',3441,NULL,0,4,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 250 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,125,0,0,0,0,0,802083398,654091156,802083398,654091156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175133,0,'Sacred Ring (374 Favor)','Armor',3441,NULL,0,4,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 374 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,187,0,0,0,0,0,-1066254235,1669525206,3228713061,1669525206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175134,0,'Sacred Ring (500 Favor)','Armor',3441,NULL,0,7,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 500 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,0,0,0,0,0,-1228438532,-1900544606,3066528764,2394422690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175135,0,'Sacred Ring (625 Favor)','Armor',3441,NULL,0,7,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 625 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,125,0,0,0,0,0,1189491403,60186691,1189491403,60186691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175136,0,'Sacred Ring (750 Favor)','Armor',3441,NULL,0,7,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 750 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,150,0,0,0,0,0,-1044335766,-1059755824,3250631530,3235211472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175137,0,'Sacred Ring (875 Favor)','Armor',3441,NULL,0,7,4294967295,4294967295,0,10,'This piece of jewelry can be sacrificed at the altar of any deity, for 875 favor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,175,0,0,0,0,0,-1917132434,1472730559,2377834862,1472730559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175138,0,'Sacred Shawl of the Othmir','Armor',1101,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,2029169075,456152901,2029169075,456152901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175139,0,'Sacred Shoulderpads of Enlightened Piety','Armor',3335,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1033569053,913244381,1033569053,913244381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175140,0,'Sacred Spirit Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,313,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1186241231,1061167537,3108726065,1061167537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175141,0,'Sacred Spirit Greaves','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,313,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,607246155,-921739473,607246155,3373227823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175142,0,'Sacred Spirit Hauberk','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,313,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,769781266,-1059101066,769781266,3235866230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175143,0,'Sacred Spirit Helm','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,313,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1160591724,-565038140,1160591724,3729929156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175144,0,'Sacred Spirit Sabatons','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,313,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1021959886,-1994081541,3273007410,2300885755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175145,0,'Sacred Spirit Spaulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,313,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1971746464,1753989615,2323220832,1753989615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175146,0,'Sacred Wristguards of Enlightened Piety','Armor',3338,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,954069137,892332961,954069137,892332961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175147,0,'Sacrificial Drape of the Offering','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-567908006,2028881690,3727059290,2028881690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175148,0,'Sacrosanct Barbute of the Archon','Armor',2453,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1739233404,-2024912583,2555733892,2270054713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175149,0,'Sacrosanct Barbute of the Exarch','Armor',270,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1313493119,-1476323430,1313493119,2818643866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175150,0,'Sacrosanct Boots of the Spiritweaver','Armor',1517,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-858522657,-2009559122,3436444639,2285408174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175151,0,'Sacrosanct Boots of the Wraith','Armor',1587,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,331708736,-1450551454,331708736,2844415842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175152,0,'Sacrosanct Bracer of the Forest Scion','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,39037420,-1704845920,39037420,2590121376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175153,0,'Sacrosanct Bracer of the Stormbringer','Armor',1455,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1004723955,1208820487,3290243341,1208820487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175154,0,'Sacrosanct Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,-559402627,2108657739,3735564669,2108657739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175155,0,'Sacrosanct Breastplate of the Archon','Armor',2878,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-416758832,-1347598087,3878208464,2947369209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175156,0,'Sacrosanct Breastplate of the Exarch','Armor',2449,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,515352301,-2132666790,515352301,2162300506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175157,0,'Sacrosanct Cap of the Forest Scion','Armor',1429,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-632760502,-362242584,3662206794,3932724712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175158,0,'Sacrosanct Cap of the Stormbringer','Armor',1457,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-38875950,940024655,4256091346,940024655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175159,0,'Sacrosanct Chausses of the Spiritweaver','Armor',1521,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-847127552,1954811421,3447839744,1954811421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175160,0,'Sacrosanct Chausses of the Wraith','Armor',1591,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,94954530,-765738292,94954530,3529229004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175161,0,'Sacrosanct Coif of the Spiritweaver','Armor',1520,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1305961139,1713913517,1305961139,1713913517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175162,0,'Sacrosanct Coif of the Wraith','Armor',1590,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1463832746,-873177227,1463832746,3421790069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175163,0,'Sacrosanct Cuffs of the Spiritweaver','Armor',1519,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-3715560,1166260767,4291251736,1166260767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175164,0,'Sacrosanct Cuffs of the Wraith','Armor',1589,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,385235686,1115672973,385235686,1115672973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175165,0,'Sacrosanct Gauntlets of the Archon','Armor',2452,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,295190955,2129378552,295190955,2129378552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175166,0,'Sacrosanct Gauntlets of the Exarch','Armor',1708,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-979305804,1369760347,3315661492,1369760347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175167,0,'Sacrosanct Gloves of the Forest Scion','Armor',1428,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-901554629,798741997,3393412667,798741997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175168,0,'Sacrosanct Gloves of the Stormbringer','Armor',1442,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1243437194,-34280630,3051530102,4260686666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175169,0,'Sacrosanct Greaves of the Archon','Armor',2454,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1493904408,-1951008026,1493904408,2343959270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175170,0,'Sacrosanct Greaves of the Exarch','Armor',274,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,480437495,-1527077819,480437495,2767889477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175171,0,'Sacrosanct Hauberk of the Spiritweaver','Armor',1516,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1397932338,963712059,1397932338,963712059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175172,0,'Sacrosanct Hauberk of the Wraith','Armor',1586,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-840866113,-1679552768,3454101183,2615414528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175173,0,'Sacrosanct Moccasins of the Forest Scion','Armor',1412,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-2073826050,1400037452,2221141246,1400037452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175174,0,'Sacrosanct Moccasins of the Stormbringer','Armor',1440,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,818996101,-2128748821,818996101,2166218475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175175,0,'Sacrosanct Pants of the Forest Scion','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1639595154,-2040777368,1639595154,2254189928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175176,0,'Sacrosanct Pants of the Stormbringer','Armor',1458,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-391506354,1412631503,3903460942,1412631503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175177,0,'Sacrosanct Pauldrons of the Archon','Armor',2455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-443817021,-946144538,3851150275,3348822758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175178,0,'Sacrosanct Pauldrons of the Exarch','Armor',271,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-294769461,-388651963,4000197835,3906315333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175179,0,'Sacrosanct Plate Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,1136832818,1441011525,1136832818,1441011525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175180,0,'Sacrosanct Plate Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,1898076446,-1532890712,1898076446,2762076584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175181,0,'Sacrosanct Plate Helm','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,734653448,-1385416050,734653448,2909551246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175182,0,'Sacrosanct Plate Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,-1295167909,-90897706,2999799387,4204069590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175183,0,'Sacrosanct Plate Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,460148440,-1874147411,460148440,2420819885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175184,0,'Sacrosanct Sabatons of the Archon','Armor',2450,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-441132302,-1817541593,3853834994,2477425703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175185,0,'Sacrosanct Sabatons of the Exarch','Armor',275,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,181369237,-1125787004,181369237,3169180292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175186,0,'Sacrosanct Shoulder Pads of the Forest Scion','Armor',1431,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-710898617,1946092421,3584068679,1946092421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175187,0,'Sacrosanct Shoulder Pads of the Stormbringer','Armor',1459,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-414992747,-1584382686,3879974549,2710584610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175188,0,'Sacrosanct Signet','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,56629460,-201409574,56629460,4093557722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175189,0,'Sacrosanct Spaulders of the Spiritweaver','Armor',1522,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-1627723688,-8248991,2667243608,4286718305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175190,0,'Sacrosanct Spaulders of the Wraith','Armor',1592,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1615546064,713121630,1615546064,713121630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175191,0,'Sacrosanct Tunic of the Forest Scion','Armor',1425,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,878360784,2069174172,878360784,2069174172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175192,0,'Sacrosanct Tunic of the Stormbringer','Armor',1453,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1619415933,-1455806149,2675551363,2839161147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175193,0,'Sacrosanct Vambraces of the Archon','Armor',2451,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1510627020,-658101522,1510627020,3636865774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175194,0,'Sacrosanct Vambraces of the Exarch','Armor',272,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-137807291,-141986739,4157160005,4152980557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175195,0,'Sacrosanct Wristguard of the Spiritweaver','Armor',1518,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,411553936,-1532055177,411553936,2762912119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175196,0,'Sacrosanct Wristguard of the Wraith','Armor',1588,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-177049238,440466916,4117918058,440466916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175197,0,'Sacrosanct Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,396401057,-838331236,396401057,3456636060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175198,0,'Saddest Band of Grievance','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1541538788,779686835,1541538788,779686835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175199,0,'Sadistic Caretaker''s Sphere of the Specter','Armor',351,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-593967787,-1284555564,3700999509,3010411732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175200,0,'Safe Haven Key','Armor',3175,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1342205891,1792848748,1342205891,1792848748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175201,0,'Sage Spiral','Armor',2225,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,-1842660990,2126776546,2452306306,2126776546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175202,0,'Sage''s Cowl','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,866230399,1127560767,866230399,1127560767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175203,0,'Sage''s Cowl of Invoking','Armor',2860,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,910992241,-495336633,910992241,3799630663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175204,0,'Sage''s Cuffs','Armor',254,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,645926105,-1484345669,645926105,2810621627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175205,0,'Sage''s Cuffs of Invoking','Armor',260,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,42268799,-529045740,42268799,3765921556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175206,0,'Sage''s Epaulets','Armor',259,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1166186307,-1753247848,1166186307,2541719448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175207,0,'Sage''s Epaulets of Invoking','Armor',259,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1482008205,178411914,2812959091,178411914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175208,0,'Sage''s Gemmed Cowl','Armor',258,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1808603582,1538089618,1808603582,1538089618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175209,0,'Sage''s Gemmed Cuffs','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1912160952,268036538,2382806344,268036538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175210,0,'Sage''s Gemmed Epaulets','Armor',2738,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1037913568,-381726616,3257053728,3913240680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175211,0,'Sage''s Gemmed Leggings','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,824618152,1435206036,824618152,1435206036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175212,0,'Sage''s Gemmed Robe','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-51764431,-43971368,4243202865,4250995928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175213,0,'Sage''s Gloves','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1917108767,516891364,2377858529,516891364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175214,0,'Sage''s Gloves of Draconic Recognition','Armor',3267,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1833481053,1290358665,1833481053,1290358665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175215,0,'Sage''s Gloves of Invoking','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,2033853175,1426808733,2033853175,1426808733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175216,0,'Sage''s Hood of Draconic Recognition','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,365298293,735511514,365298293,735511514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175217,0,'Sage''s Leggings','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1766462825,734748260,1766462825,734748260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175218,0,'Sage''s Leggings of Invoking','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1847653554,-1397107282,2447313742,2897860014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175219,0,'Sage''s Shoes','Armor',257,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1432026580,1105845815,2862940716,1105845815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175220,0,'Sage-guardian Gauntlets','Armor',2452,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1573891419,1677368781,1573891419,1677368781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175221,0,'Sagely Ghost''s Spirit','Armor',2941,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1108160033,1177756947,1108160033,1177756947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175222,0,'Saintly Orb','Armor',2795,NULL,0,7,2072844078,2072844078,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2009852523,-2009933718,2009852523,2285033578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175223,0,'Saintly Theurgist''s Plate Barbute of the Fanatic','Armor',2866,NULL,0,5,241174330,241174330,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-823100789,-872352635,3471866507,3422614661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175224,0,'Saintly Theurgist''s Plate Boots of the Fanatic','Armor',2422,NULL,0,5,241174330,241174330,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1740517340,-1113058757,1740517340,3181908539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175225,0,'Saintly Theurgist''s Plate Cuirass of the Fanatic','Armor',1551,NULL,0,5,241174330,241174330,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1091319636,-202625686,3203647660,4092341610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175226,0,'Saintly Theurgist''s Plate Greaves of the Fanatic','Armor',2865,NULL,0,5,241174330,241174330,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1768149684,-631193485,1768149684,3663773811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175227,0,'Saintly Theurgist''s Plate Pauldrons of the Fanatic','Armor',1571,NULL,0,5,241174330,241174330,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-296514723,1893769873,3998452573,1893769873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175228,0,'Saintly Theurgist''s Wristguard of the Fanatic','Armor',1602,NULL,0,5,241174330,241174330,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1844339815,-1099305295,2450627481,3195662001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175229,0,'Saintly Vicar''s Plate Barbute','Armor',2425,NULL,0,5,241174330,241174330,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,1543054010,-345833004,1543054010,3949134292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175230,0,'Saintly Vicar''s Plate Boots','Armor',2422,NULL,0,5,241174330,241174330,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1023573783,-338355053,3271393513,3956612243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175231,0,'Saintly Vicar''s Plate Cuirass','Armor',1565,NULL,0,5,241174330,241174330,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,-71838957,851481563,4223128339,851481563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175232,0,'Saintly Vicar''s Plate Gloves','Armor',2410,NULL,0,5,241174330,241174330,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,1725780828,-1466909250,1725780828,2828058046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175233,0,'Saintly Vicar''s Plate Greaves','Armor',2412,NULL,0,5,241174330,241174330,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,17995692,1495765538,17995692,1495765538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175234,0,'Saintly Vicar''s Plate Pauldrons','Armor',3642,NULL,0,5,241174330,241174330,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,-324267777,-1463358352,3970699519,2831608944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175235,0,'Saintly Vicar''s Wristguard','Armor',3253,NULL,0,5,241174330,241174330,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,-1263934667,-329855206,3031032629,3965112090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175236,0,'Saita''s Glowing Jewel','Armor',2947,NULL,0,9,2072844078,2072844078,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1286527158,-691761947,3008440138,3603205349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175237,0,'Sallet of the Elemental Warrior','Armor',3366,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,855853888,-67696867,855853888,4227270429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175238,0,'Sallet of the Reet Knight','Armor',1394,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,80,0,80,26136,0,-523833532,-827596557,3771133764,3467370739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175239,0,'Salt-water Stained Shoulderpads','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,-608288015,361155932,3686679281,361155932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175240,0,'Saltstained Gauntlets','Armor',2452,NULL,0,5,241174330,241174330,280,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,26136,0,1222024304,-327643627,1222024304,3967323669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175241,0,'Salvaged Drops of Power','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,308163581,519253163,308163581,519253163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175242,0,'Salvaged Sleeves of Mist','Armor',2413,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,1581950797,1397415403,1581950797,1397415403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175243,0,'Salving Gloves of the Battlefield','Armor',2452,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1979226749,1372756543,1979226749,1372756543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175244,0,'Samirah''s mirror','Armor',1000,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-447798539,-1042443896,3847168757,3252523400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175245,0,'San''toth''s Noose','Armor',2129,NULL,0,5,2072844078,2072844078,55,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,11,0,11,6281081087704,0,694134690,-1418032811,694134690,2876934485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175246,0,'Sanads Battle Greaves','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,860327816,331700896,860327816,331700896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175247,0,'Sanctified Armguards','Armor',1686,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-1091266851,-1060768679,3203700445,3234198617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175248,0,'Sanctified Band','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-2065548989,-862655828,2229418307,3432311468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175249,0,'Sanctified Bathezid Shoulderplates','Armor',2880,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,26136,0,-2142793395,157379796,2152173901,157379796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175250,0,'Sanctified Bracelet','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,856754367,866174314,856754367,866174314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175251,0,'Sanctified Breastplate','Armor',2428,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-2108050551,-748003611,2186916745,3546963685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175252,0,'Sanctified Chain Leggings','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-831402097,751206988,3463565199,751206988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175253,0,'Sanctified Chainmail','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1495253305,-2050847358,1495253305,2244119938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175254,0,'Sanctified Chestguard','Armor',2428,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6279243785752,0,-185500213,-472064183,4109467083,3822903113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175255,0,'Sanctified Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-1801815399,-537307352,2493151897,3757659944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175256,0,'Sanctified Greaves','Armor',2433,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,868919717,-1793073724,868919717,2501893572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175257,0,'Sanctified Greaves of the Priest King','Armor',3641,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1126484096,1742250987,1126484096,1742250987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175258,0,'Sanctified Helm','Armor',1555,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,26136,0,-1344797885,-271943630,2950169411,4023023666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175259,0,'Sanctified Helmet','Armor',2432,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1763777715,-62101390,1763777715,4232865906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175260,0,'Sanctified Leggings','Armor',1486,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1734629366,1116384306,1734629366,1116384306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175261,0,'Sanctified Leggings of the Mother''s Acceptance','Armor',3228,NULL,0,12,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-698397876,-272874732,3596569420,4022092564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175262,0,'Sanctified Loop','Armor',2212,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,1835173446,622089641,1835173446,622089641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175263,0,'Sanctified Pauldrons','Armor',1690,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,951077543,1182869539,951077543,1182869539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175264,0,'Sanctified Plate Boots','Armor',1685,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,382300331,-785398863,382300331,3509568433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175265,0,'Sanctified Prayer Beads','Armor',575,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-943920384,-1065337642,3351046912,3229629654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175266,0,'Sanctified Relic','Armor',2811,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-879300743,1388306749,3415666553,1388306749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175267,0,'Sanctified Skullcap','Armor',1485,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1032839904,2125853492,1032839904,2125853492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175268,0,'Sanctified Tunic','Armor',2442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1886330169,-1906141332,1886330169,2388825964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175269,0,'Sanctifier Girdle','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1794048,0,2794038,1985712018,2794038,1985712018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175270,0,'Sanctimonious Bracers of the Covenant','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1255975858,1106727909,3038991438,1106727909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175271,0,'Sanctimonious Breastplate of the Covenant','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,831231428,-1238548470,831231428,3056418826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175272,0,'Sanctimonious Gauntlets of the Covenant','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1394535029,464403171,2900432267,464403171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175273,0,'Sanctimonious Greaves of the Covenant','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-2020160931,2104918346,2274806365,2104918346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175274,0,'Sanctimonious Helm of the Covenant','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-578977973,-1432485239,3715989323,2862482057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175275,0,'Sanctimonious Pauldrons of the Covenant','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,729428732,1347442920,729428732,1347442920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175276,0,'Sanctimonious Sabatons of the Covenant','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1148837144,-2111050977,1148837144,2183916319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175277,0,'Sanctorum Arm Wraps of the Brute','Armor',2887,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1573079800,-1737590608,2721887496,2557376688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175278,0,'Sanctorum Arm Wraps of the Cenobite','Armor',1431,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,87895460,874141199,87895460,874141199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175279,0,'Sanctorum Barbute of the Blood Lord','Armor',2425,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-96169448,1153250160,4198797848,1153250160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175280,0,'Sanctorum Barbute of the Knight','Armor',1569,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-927907416,515114628,3367059880,515114628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175281,0,'Sanctorum Barbute of the Myrmidon','Armor',3665,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1956203416,500062418,2338763880,500062418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175282,0,'Sanctorum Barbute of the Warlord','Armor',219,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,45357935,1645773440,45357935,1645773440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175283,0,'Sanctorum Breastplate of the Blood Lord','Armor',2421,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,1708298129,1146716316,1708298129,1146716316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175284,0,'Sanctorum Breastplate of the Knight','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-1520467633,-2085530237,2774499663,2209437059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175285,0,'Sanctorum Breastplate of the Myrmidon','Armor',3661,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1251660429,-1595059362,3043306867,2699907934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175286,0,'Sanctorum Breastplate of the Warlord','Armor',218,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1997549286,-52358544,2297418010,4242608752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175287,0,'Sanctorum Breeches of the Brute','Armor',2888,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1487982667,2137580899,1487982667,2137580899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175288,0,'Sanctorum Breeches of the Cenobite','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,509399294,-1772516125,509399294,2522451171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175289,0,'Sanctorum Foot Wraps of the Brute','Armor',2892,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,475079912,203989706,475079912,203989706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175290,0,'Sanctorum Foot Wraps of the Cenobite','Armor',1426,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-970578635,-1995148755,3324388661,2299818541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175291,0,'Sanctorum Gauntlets of the Blood Lord','Armor',2424,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-1431356656,-121498588,2863610640,4173468708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175292,0,'Sanctorum Gauntlets of the Knight','Armor',1568,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,2118704406,-2051442643,2118704406,2243524653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175293,0,'Sanctorum Gauntlets of the Myrmidon','Armor',3664,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1492528257,-709453756,2802439039,3585513540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175294,0,'Sanctorum Gauntlets of the Warlord','Armor',214,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-2125729329,-846621518,2169237967,3448345778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175295,0,'Sanctorum Gi of the Brute','Armor',2379,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1573205322,-331559539,1573205322,3963407757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175296,0,'Sanctorum Gi of the Cenobite','Armor',2438,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-1574123434,75385501,2720843862,75385501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175297,0,'Sanctorum Greaves of the Blood Lord','Armor',2426,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-960623032,57454251,3334344264,57454251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175298,0,'Sanctorum Greaves of the Knight','Armor',1570,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-1705380576,307213659,2589586720,307213659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175299,0,'Sanctorum Greaves of the Myrmidon','Armor',3666,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1750554574,1225158607,1750554574,1225158607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175300,0,'Sanctorum Greaves of the Warlord','Armor',212,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,1038232657,1954068086,1038232657,1954068086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175301,0,'Sanctorum Hand Wraps of the Brute','Armor',2890,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1793267548,1442170797,1793267548,1442170797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175302,0,'Sanctorum Hand Wraps of the Cenobite','Armor',1428,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-2001222749,610573914,2293744547,610573914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175303,0,'Sanctorum Pauldrons of the Blood Lord','Armor',2427,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-1996216254,-1198881179,2298751042,3096086117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175304,0,'Sanctorum Pauldrons of the Knight','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-230816009,1019756083,4064151287,1019756083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175305,0,'Sanctorum Pauldrons of the Myrmidon','Armor',3667,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1887991626,-1639384497,1887991626,2655582799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175306,0,'Sanctorum Pauldrons of the Warlord','Armor',216,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-684739512,926931095,3610227784,926931095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175307,0,'Sanctorum Sabatons of the Blood Lord','Armor',2422,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,921829048,1958249753,921829048,1958249753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175308,0,'Sanctorum Sabatons of the Knight','Armor',1566,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-1942722494,-2088806049,2352244802,2206161247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175309,0,'Sanctorum Sabatons of the Myrmidon','Armor',3662,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-872596953,-2066311768,3422370343,2228655528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175310,0,'Sanctorum Sabatons of the Warlord','Armor',211,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-459809568,1938047619,3835157728,1938047619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175311,0,'Sanctorum Skullcap of the Brute','Armor',2889,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-805078970,841566711,3489888326,841566711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175312,0,'Sanctorum Skullcap of the Cenobite','Armor',1429,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,190319202,1865031265,190319202,1865031265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175313,0,'Sanctorum Vambraces of the Blood Lord','Armor',2423,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-1563196849,1806795799,2731770447,1806795799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175314,0,'Sanctorum Vambraces of the Knight','Armor',1567,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-1374038922,596962875,2920928374,596962875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175315,0,'Sanctorum Vambraces of the Myrmidon','Armor',3663,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-362028242,-800932401,3932939054,3494034895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175316,0,'Sanctorum Vambraces of the Warlord','Armor',215,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1653935459,972754037,2641031837,972754037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175317,0,'Sanctorum Wrist Wraps of the Brute','Armor',2891,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-125934677,177223311,4169032619,177223311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175318,0,'Sanctorum Wrist Wraps of the Cenobite','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,2046541841,802310560,2046541841,802310560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175319,0,'Sand Blasted Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1301231743,966782955,2993735553,966782955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175320,0,'Sand Blasted Helm','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-2109478757,162316529,2185488539,162316529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175321,0,'Sand Blasted Leather Cap','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,192,0,-69781690,-1541196632,4225185606,2753770664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175322,0,'Sand Dollar Necklace','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1410885387,-740696909,1410885387,3554270387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175323,0,'Sand Encrusted Arcanist''s Bangle','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1706548316,1021633771,2588418980,1021633771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175324,0,'Sand Encrusted Chaplain''s Bangle','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1479848113,-1275931954,2815119183,3019035342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175325,0,'Sand Encrusted Soldier''s Bangle','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1416195790,1650006522,1416195790,1650006522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175326,0,'Sand Encrusted Wayfarer''s Bangle','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1284873930,342485603,3010093366,342485603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175327,0,'Sand Etched Platemail','Armor',2737,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,468370244,126627882,468370244,126627882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175328,0,'Sand Scrubbed Bone Armband','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,717239394,-281693764,717239394,4013273532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175329,0,'Sand Scrubbed Clawed Armband','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,47279106,-995344478,47279106,3299622818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175330,0,'Sand Scrubbed Feathered Armband','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-871075173,1043445858,3423892123,1043445858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175331,0,'Sand Scrubbed Talon Armband','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1273511124,976620799,3021456172,976620799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175332,0,'Sand Stalker Bracers','Armor',1609,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1881197248512,0,681520514,-1404841421,681520514,2890125875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175333,0,'Sand Stalker Leg Guards','Armor',1479,NULL,0,5,2246237129,2246237129,265,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,1881197274648,0,-1163614806,-2102509416,3131352490,2192457880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175334,0,'Sand Strider''s Wristguards','Armor',1469,NULL,0,1,2897193374,2897193374,210,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,20800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471448,0,-662748879,170781480,3632218417,170781480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175335,0,'Sand-Caked Academic''s Armlet','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1973057192,889479195,1973057192,889479195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175336,0,'Sand-Caked Gladiator''s Armlet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2044621816,1059407186,2044621816,1059407186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175337,0,'Sand-Caked Hunter''s Armlet','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,135789873,1426299864,135789873,1426299864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175338,0,'Sand-Caked Ritualist''s Armlet','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1959746295,788891423,2335221001,788891423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175339,0,'sand-covered bracers','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'																																																															',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,35184372088830,0,-1664675263,-874970101,2630292033,3419997195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175340,0,'Sand-Etched Bracers','Armor',1511,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197274648,0,753982999,1008073938,753982999,1008073938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175341,0,'Sand-scoured Armguards','Armor',1567,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26112,0,-1256443806,-2071353388,3038523490,2223613908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175342,0,'Sand-scoured Sandals','Armor',229,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,196800,0,1638306991,-945685228,1638306991,3349282068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175343,0,'Sand-worn Bangle','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1522392661,-1580365832,2772574635,2714601464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175344,0,'Sand-worn Breastplate','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,660941194,1084403019,660941194,1084403019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175345,0,'Sand-worn Greaves','Armor',2454,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,162240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,98943362,-289701674,98943362,4005265622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175346,0,'Sand-worn Helmet','Armor',2453,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1594782868,-382020424,1594782868,3912946872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175347,0,'Sand-worn Leggings','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-20432170,-1320650457,4274535126,2974316839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175348,0,'Sand-worn Sigil','Armor',2811,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-398353627,359794200,3896613669,359794200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175349,0,'Sand-worn Skullcap','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1541173312,-1921571295,2753793984,2373396001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175350,0,'Sand-worn Tunic','Armor',2438,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,187200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1268289948,586355761,1268289948,586355761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175351,0,'Sandals of Balance','Armor',1482,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-797962571,-1684280327,3497004725,2610686969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175352,0,'Sandals of Drifting Sand','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982552,0,357779091,-513562039,357779091,3781405257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175353,0,'Sandals of Elemental Command','Armor',117,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1837301952,0,-1852664301,155278476,2442302995,155278476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175354,0,'Sandals of Enlightenment','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,359209216,-1884034595,359209216,2410932701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175355,0,'Sandals of Flowering','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,1147875646,1861160708,1147875646,1861160708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175356,0,'Sandals of Flowing Rime','Armor',485,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1719662083,-146516168,2575305213,4148451128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175357,0,'Sandals of Might and Mind','Armor',1510,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1059781055,43515697,1059781055,43515697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175358,0,'Sandals of Might and Power','Armor',1510,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1377644965,1478500996,1377644965,1478500996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175359,0,'Sandals of Revelation','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,221617479,-739182542,221617479,3555784754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175360,0,'Sandals of Summoning Earth','Armor',117,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837301952,0,1239672529,2024907408,1239672529,2024907408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175361,0,'Sandals of the Dark Disciple','Armor',119,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,192,0,-1066080616,1842735339,3228886680,1842735339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175362,0,'Sandals of the Dreadnaught','Armor',2429,NULL,0,6,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,128,0,-1007091099,-288200167,3287876197,4006767129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175363,0,'Sandals of the Ice Walker','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982552,0,1789202241,1527429556,1789202241,1527429556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175364,0,'Sandals of the Onset','Armor',119,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1837301952,0,-1690166907,-1193480294,2604800389,3101487002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175365,0,'Sandals of the Orc Destroyer','Armor',119,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,192,0,-1547886516,929770159,2747080780,929770159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175366,0,'Sandals of the Orc Hunter','Armor',119,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,192,0,-347681538,-246203508,3947285758,4048763788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175367,0,'Sandals of the Orc Slayer','Armor',119,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,192,0,-1126542086,-1526087902,3168425210,2768879394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175368,0,'Sandals of the Rising Sun','Armor',1517,NULL,0,5,2897193374,2897193374,225,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,45,0,45,1881197471448,0,-1003247691,1935802181,3291719605,1935802181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175369,0,'Sandals of the Sacred Coin','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,-568426988,2046667053,3726540308,2046667053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175370,0,'Sandals of the Scholar','Armor',2892,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1523223043,263077384,2771744253,263077384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175371,0,'Sandals of the Shimmering Sun','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243982552,0,1351690614,1032674142,1351690614,1032674142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175372,0,'Sandals of the Silent Fist Initiate','Armor',2401,NULL,0,6,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,64,0,940604249,-2098681588,940604249,2196285708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175373,0,'Sandals of the Tranquil','Armor',229,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243982552,0,151944974,-1950768624,151944974,2344198672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175374,0,'Sandals of the Wastes','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1883034576600,0,-1001396679,-91849917,3293570617,4203117379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175375,0,'Sandals of Visionary Being','Armor',119,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-311989240,-535256772,3982978056,3759710524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175376,0,'Sandblasted Brigandine Leggings','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-1922027504,-1936412675,2372939792,2358554621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175377,0,'Sandblasted Brigandine Tunic','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,-393112116,-610062733,3901855180,3684904563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175378,0,'Sandblasted Jerkin','Armor',3362,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-2015095565,-124170887,2279871731,4170796409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175379,0,'sandcloth blouse','Armor',2551,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1478528691,-1032162165,2816438605,3262805131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175380,0,'sandcloth cap','Armor',1506,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1705862270,-32954821,1705862270,4262012475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175381,0,'Sandcloth Cap','Armor',2736,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,598648231,1966746414,598648231,1966746414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175382,0,'Sandcloth Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2055318858,-1698662661,2055318858,2596304635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175383,0,'sandcloth cuffs','Armor',1504,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-971479239,-742103199,3323488057,3552864097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175384,0,'Sandcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1205273407,1483286384,3089693889,1483286384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175385,0,'sandcloth mitts','Armor',1505,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,78722738,292370154,78722738,292370154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175386,0,'sandcloth pantaloons','Armor',1507,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1692132174,543273720,2602835122,543273720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175387,0,'Sandcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2045449724,1975574819,2249517572,1975574819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175388,0,'Sandcloth Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1852819457,2075447056,1852819457,2075447056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175389,0,'sandcloth sash','Armor',1105,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,488986758,-1985475276,488986758,2309492020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175390,0,'sandcloth scarf','Armor',1232,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1517190546,-2140480101,2777776750,2154487195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175391,0,'Sandcloth Shawl','Armor',433,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1670155754,-2083695013,1670155754,2211272283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175392,0,'sandcloth shawl','Armor',1508,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-552253543,-892778559,3742713753,3402188737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175393,0,'sandcloth slippers','Armor',1503,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,181214969,-418906341,181214969,3876060955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175394,0,'Sandcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-457384856,1127687549,3837582440,1127687549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175395,0,'Sandcovered hoop','Armor',955,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-1695646923,-1686564058,2599320373,2608403238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175396,0,'Sandrumbler Bracelet','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,507841477,-2089159046,507841477,2205808250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175397,0,'Sandscorpi Gloves','Armor',1428,NULL,0,6,2897193374,2897193374,265,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,196608,0,-915177089,-1217340282,3379790207,3077627014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175398,0,'Sandscrawler Vest','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197471448,0,-228022831,-63766542,4066944465,4231200754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175399,0,'Sandscrawler''s Coif','Armor',2397,NULL,0,5,2246237129,2246237129,270,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1881197274648,0,-1048713445,-102019839,3246253851,4192947457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175400,0,'Sandscrawler''s Gloves','Armor',2396,NULL,0,5,2246237129,2246237129,280,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,1881197274648,0,-1549662670,629968521,2745304626,629968521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175401,0,'Sandstalker Legplates','Armor',1458,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,1533459695,1256560616,1533459695,1256560616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175402,0,'Sandstone Pendant','Armor',2139,NULL,0,5,2072844078,2072844078,40,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,35184372088830,0,1957716825,1305689729,1957716825,1305689729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175403,0,'Sandstone Ring','Armor',557,NULL,0,5,2072844078,2072844078,55,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,2196873672700,0,-1755123473,1912876125,2539843823,1912876125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175404,0,'Sandstone Ring','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,952876325,1912876125,952876325,1912876125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175405,0,'Sandstorm Scalemail','Armor',3668,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1973543979,-1204622684,2321423317,3090344612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175406,0,'Sandstorm''s Embossed Skullcap','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,192,0,1113201413,-1798490957,1113201413,2496476339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175407,0,'Sandy Brigandine Leggings','Armor',1577,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197274648,0,-742768873,-936280327,3552198423,3358686969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175408,0,'Sanedrac''s Shackle','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1746718329,436055133,1746718329,436055133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175409,0,'Sanguinary Cinch','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-957419474,-1472985870,3337547822,2821981426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175410,0,'Sanguine Bracer','Armor',77,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-2277457,-1050861250,4292689839,3244106046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175411,0,'Sanguine Hoop','Armor',394,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1794048,0,-1573270652,1578049878,2721696644,1578049878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175412,0,'Sanguine Shawl','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1776108261,158004084,2518859035,158004084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175413,0,'Sanguine Stompers','Armor',1594,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-464459438,-235128758,3830507858,4059838538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175414,0,'Sanguine Trinket','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,445,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,356326003,1606510299,356326003,1606510299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175415,0,'Sannik''s Link','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,725168620,-1236893984,725168620,3058073312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175416,0,'Sap Covered Gauntlets','Armor',273,NULL,0,4,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26136,0,-174260707,-565117189,4120706589,3729850107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175417,0,'Sap Glazed Bracelet','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,-1499237698,1039104536,2795729598,1039104536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175418,0,'Sap Stained Gloves','Armor',2890,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1881197274648,0,-1735930196,302197586,2559037100,302197586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175419,0,'Sapient Leathers','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-988986372,-1445660826,3305980924,2849306470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175420,0,'Sapient Leggings','Armor',2865,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-1220009181,-611215431,3074958115,3683751865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175421,0,'Sapient Linked Mantle','Armor',2887,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1997018442,-674397398,2297948854,3620569898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175422,0,'Sapient Plate Spaulders','Armor',2880,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,365978709,-1349184159,365978709,2945783137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175423,0,'Sapphire Bracelet of the Unnatural','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1516842713,-918263256,1516842713,3376704040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175424,0,'Sapphire Dreadnaught Armguard','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-1869852429,2139116540,2425114867,2139116540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175425,0,'Sapphire Dreadnaught Ring','Armor',3438,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,114974204,-604058588,114974204,3690908708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175426,0,'Sapphire Dreadnaught Zero Gauge Stud','Armor',3475,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,1768885154,-1943779612,1768885154,2351187684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175427,0,'Sapphire Gemmed Necklace','Armor',2141,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,969483148,1255599077,969483148,1255599077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175428,0,'Sapphire Gemmed Necklace of Sathir','Armor',2923,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1232614839,-621143901,3062352457,3673823395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175429,0,'Sapphire Inlaid Silver Armband (left)','Armor',2137,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,743651710,-1292995912,743651710,3001971384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175430,0,'Sapphire Inlaid Silver Armband (right)','Armor',2137,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1840637162,-654058206,2454330134,3640909090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175431,0,'Sapphire Inlaid Silver Armbands','Armor',2137,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1376852217,-58267932,2918115079,4236699364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175432,0,'Sapphire Ring of Undead Delving','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1594262696,-1796489926,2700704600,2498477370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175433,0,'Sapphire Shardhammer Stud','Armor',2217,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,707,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1340952716,-1229794112,1340952716,3065173184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175434,0,'Sapphire Snow Bunny Hat','Armor',126,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,100081560,-621964591,100081560,3673002705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175435,0,'Sapphire Spring Wrap','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-2057186446,-1041494510,2237780850,3253472786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175436,0,'Sapping Storm Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243785752,0,1735899960,1505931161,1735899960,1505931161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175437,0,'Sapswill Bracers','Armor',524,NULL,0,5,241174330,241174330,1,40,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,26136,0,242125677,-1789510315,242125677,2505456981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175438,0,'Sapswill Shawl','Armor',1098,NULL,0,5,3539032716,3539032716,1,10,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,19,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,35184372088830,0,-423219977,556066892,3871747319,556066892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175439,0,'Sapswill Tunic','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,-1187570986,2127945325,3107396310,2127945325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175440,0,'Sarnak Assassin''s Bangle','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1410300301,1998861108,2884666995,1998861108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175441,0,'Sarnak Berserker''s Bangle','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,172742151,-1669549703,172742151,2625417593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175442,0,'Sarnak Berserker''s Emblem','Armor',879,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1380623929,-585953310,2914343367,3709013986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175443,0,'Sarnak Bone Hoop','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,78,0,78,6281081087704,0,-313959369,1842225314,3981007927,1842225314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175444,0,'Sarnak Bone Spike','Armor',3471,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,121225188,-1214460095,121225188,3080507201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175445,0,'Sarnak Dragoon''s Mark','Armor',3447,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-1046363271,1386099188,3248604025,1386099188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175446,0,'Sarnak Earring of Kings','Armor',591,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1192624817,-1896701326,1192624817,2398265970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175447,0,'Sarnak Earring of Station','Armor',3470,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,109255345,1468720799,109255345,1468720799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175448,0,'Sarnak Fury''s Bangle','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1151377117,-1938076821,3143590179,2356890475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175449,0,'Sarnak Service Earring','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1434347253,1380952811,1434347253,1380952811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175450,0,'Sarnak Skull Earring','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,545467819,473393563,545467819,473393563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175451,0,'Sarnak Tooth Stud','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1412827262,-932608850,1412827262,3362358446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175452,0,'Sarnak Utility Belt','Armor',2147,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-1562950687,1420769337,2732016609,1420769337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175453,0,'Sarnak Wizard''s Bangle','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1463679079,656159202,1463679079,656159202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175454,0,'Sarnshak Earring of Jade','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-493446607,1393022449,3801520689,1393022449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175455,0,'Sash of Ash and Flame','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,251064883,1297989069,251064883,1297989069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175456,0,'Sash of Blanketed Treachery','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,28447856,639332412,28447856,639332412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175457,0,'Sash of Blustery Winds','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,355733265,697778347,355733265,697778347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175458,0,'Sash of Bones','Armor',2194,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1148345077,-461026372,1148345077,3833940924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175459,0,'Sash of Chardok','Armor',1104,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,515256675,2097030303,515256675,2097030303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175460,0,'Sash of Clerical Precision','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,230538023,-179867726,230538023,4115099570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175461,0,'Sash of Creeping Cognition','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'You just realized it.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-241257653,460997427,4053709643,460997427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175462,0,'Sash of Dashing Dastardliness','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,1529723966,1476423609,1529723966,1476423609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175463,0,'Sash of Destruction','Armor',1104,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,588700683,-328192974,588700683,3966774322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175464,0,'Sash of Divine Energy','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1021236642,1055610435,1021236642,1055610435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175465,0,'Sash of Elemental Enslavement','Armor',1107,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,1555200,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1473133621,411647753,2821833675,411647753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175466,0,'Sash of Final Moments','Armor',2192,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,1036800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-817266927,-1993416384,3477700369,2301550912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175467,0,'Sash of Frozen Winds','Armor',1106,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,536903480,2025237412,536903480,2025237412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175468,0,'Sash of Glowing Gems','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-603907402,2108059824,3691059894,2108059824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175469,0,'Sash of Gnomish Devices','Armor',2147,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,148691178,1561805847,148691178,1561805847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175470,0,'Sash of Immortal Legions','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-476540597,-1006776979,3818426699,3288190317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175471,0,'Sash of Karnor''s Castle','Armor',1231,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-2067016102,1747000710,2227951194,1747000710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175472,0,'Sash of Lingering Spirits','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,6281081087704,0,838333380,1621251713,838333380,1621251713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175473,0,'Sash of Lore','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,1778388474,-1926455919,1778388474,2368511377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175474,0,'Sash of Mind Softening','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1194815214,935607183,1194815214,935607183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175475,0,'Sash of Mutated Blood','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,405566036,-329491982,405566036,3965475314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175476,0,'Sash of Pain','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1399169224,-1550234962,2895798072,2744732334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175477,0,'Sash of Perdition','Armor',2192,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,8553579,1934162236,8553579,1934162236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175478,0,'Sash of Perpetual Darkness','Armor',1107,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1774298320,-1692587862,1774298320,2602379434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175479,0,'Sash of Prismatic Reflection','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,624391737,1646604641,624391737,1646604641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175480,0,'Sash of Punja Rahab','Armor',1105,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-469361964,-2041856334,3825605332,2253110962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175481,0,'Sash of Quatcha Fur','Armor',738,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1874465541,1094337863,1874465541,1094337863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175482,0,'Sash of Raging Liturgy','Armor',379,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,793775614,1030533858,793775614,1030533858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175483,0,'sash of reconnaissance','Armor',985,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1967228993,768302906,2327738303,768302906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175484,0,'Sash of Rilissian Steel','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-414726505,1500082593,3880240791,1500082593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175485,0,'sash of sapience','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-403001623,-194807806,3891965673,4100159490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175486,0,'Sash of Scales','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-696040636,1299183707,3598926660,1299183707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175487,0,'Sash of Secrets','Armor',1102,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1590545663,1726398740,1590545663,1726398740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175488,0,'Sash of Shadows','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1942836832,-210739204,1942836832,4084228092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175489,0,'Sash of Souless Perfection','Armor',2192,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-1791868633,-940390485,2503098663,3354576811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175490,0,'Sash of Souls','Armor',2190,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1058663301,2025062998,3236303995,2025062998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175491,0,'Sash of Superior Reticence','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,701554813,-785763096,701554813,3509204200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175492,0,'Sash of Teren''s Grasp','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1524520012,1286788812,1524520012,1286788812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175493,0,'Sash of Terror','Armor',737,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,108000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-955049642,114725716,3339917654,114725716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175494,0,'Sash of the Ages','Armor',396,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-296605027,-118032492,3998362269,4176934804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175495,0,'Sash of the Albino','Armor',1106,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-1847431846,-349059655,2447535450,3945907641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175496,0,'Sash of the Antisloth','Armor',381,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-339492867,-1434227308,3955474429,2860739988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175497,0,'Sash of the Arts','Armor',2724,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-118913921,-1312639713,4176053375,2982327583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175498,0,'Sash of the Badland Augur','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1318885309,-1209959038,1318885309,3085008258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175499,0,'Sash of the Badland Scion','Armor',1230,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1461665166,1979792061,1461665166,1979792061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175500,0,'Sash of the Bechoi Stonemason','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1503249802,-898265533,1503249802,3396701763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175501,0,'Sash of the Boar','Armor',553,NULL,0,5,2072844078,2072844078,240,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,6281081087704,0,-462067388,-147063728,3832899908,4147903568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175502,0,'Sash of the Champion','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,1976792129,-413968170,1976792129,3880999126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175503,0,'Sash of the Contestant','Armor',1107,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-1055719887,-1530101040,3239247409,2764866256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175504,0,'Sash of the Crimson Hand','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1301016814,-164492989,1301016814,4130474307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175505,0,'Sash of the Devoured','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,437351338,-708449157,437351338,3586518139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175506,0,'Sash of the Divine','Armor',379,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-447256668,1286795948,3847710628,1286795948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175507,0,'Sash of the Dragonborn','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1089017497,-912565941,1089017497,3382401355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175508,0,'Sash of the Dragonborn','Armor',2192,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1389046193,-912565941,2905921103,3382401355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175509,0,'Sash of the Duelist','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1734356371,-182872890,2560610925,4112094406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175510,0,'Sash of the Emissary','Armor',1103,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,47,0,47,6281081087704,0,1523981682,547275509,1523981682,547275509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175511,0,'Sash of the Firebreather','Armor',379,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-351277946,-1668237226,3943689350,2626730070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175512,0,'Sash of the Froglok Healer','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,747306456,-1332904572,747306456,2962062724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175513,0,'Sash of the Frontier Runner','Armor',2134,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,814266477,-1733018356,814266477,2561948940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175514,0,'Sash of the Frostcoat','Armor',1106,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-704304938,-342508563,3590662358,3952458733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175515,0,'Sash of the Honor Elves','Armor',1106,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1695012252,1244648643,1695012252,1244648643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175516,0,'Sash of the Hua Mein','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,1523616803,1095916520,1523616803,1095916520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175517,0,'Sash of the Ilis','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-1271512236,-1650294890,3023455060,2644672406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175518,0,'Sash of the Inquisitor','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1626828686,-1738697537,2668138610,2556269759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175519,0,'Sash of the Jungle Khvara','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,930924156,-1745369123,930924156,2549598173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175520,0,'Sash of the Kromzek Ice Mage','Armor',2191,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1409088550,-2035358703,1409088550,2259608593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175521,0,'Sash of the Lava Magi','Armor',1113,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1771776000,-2106906011,1771776000,2188061285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175522,0,'Sash of the Marked','Armor',1106,NULL,0,5,2072844078,2072844078,35,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,7,0,7,6281081087704,0,-785903270,1138246337,3509064026,1138246337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175523,0,'Sash of the Nathsar Tribe','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1837105152,0,969616858,1816624503,969616858,1816624503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175524,0,'Sash of the Necrolord','Armor',380,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2033933745,432308005,2033933745,432308005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175525,0,'Sash of the Night Warrior''s Anger','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,101433143,-584951768,101433143,3710015528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175526,0,'Sash of the Obedient','Armor',1231,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,6281081087704,0,466646997,1115626490,466646997,1115626490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175527,0,'Sash of the Old Paineel Guard','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1982234334,1279025193,1982234334,1279025193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175528,0,'Sash of the Onset','Armor',2188,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,1428141463,1727631217,1428141463,1727631217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175529,0,'Sash of the Plotting Adherent','Armor',2143,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,499759279,1050348695,499759279,1050348695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175530,0,'Sash of the Primarch','Armor',2131,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-17680161,-2019903071,4277287135,2275064225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175531,0,'Sash of the Primarch','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1299999965,-2019903071,2994967331,2275064225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175532,0,'Sash of the Pythoness','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-820551891,1806743748,3474415405,1806743748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175533,0,'Sash of the Reach','Armor',2127,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,1201139058,1953617812,1201139058,1953617812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175534,0,'Sash of the Reach','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-2082459066,1953617812,2212508230,1953617812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175535,0,'Sash of the Ry''zilk Renegades','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1484806076,556849836,1484806076,556849836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175536,0,'Sash of the Sathirian Watch','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-196494553,-328713873,4098472743,3966253423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175537,0,'Sash of the Searing Wind','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1001363849,1998821709,3293603447,1998821709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175538,0,'Sash of the Shadowmist','Armor',1106,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,-29125162,-779599740,4265842134,3515367556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175539,0,'Sash of the Sha`ir','Armor',379,NULL,0,6,2072844078,2072844078,285,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1072152650,1636609686,3222814646,1636609686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175540,0,'Sash of the Shredmistress','Armor',379,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-59847571,9766922,4235119725,9766922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175541,0,'Sash of the Sky','Armor',2192,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-252144486,860854771,4042822810,860854771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175542,0,'Sash of the Spurned','Armor',1102,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1226891076,-739531987,3068076220,3555435309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175543,0,'Sash of the Stonebrunt Savior','Armor',1230,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1736994360,1426109362,1736994360,1426109362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175544,0,'Sash of the Strongarm','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,2122587464,328750742,2122587464,328750742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175545,0,'Sash of the Submerged','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-68823848,-1646150159,4226143448,2648817137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175546,0,'Sash of the Tundra Scion','Armor',737,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,710098751,2125307529,710098751,2125307529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175547,0,'Sash of the Underpaw Commander','Armor',2136,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,331174354,856750704,331174354,856750704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175548,0,'Sash of the Volcanic Throne','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,207995536896,0,-287751671,1889557559,4007215625,1889557559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175549,0,'Sash of the Waring Winds','Armor',2130,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1453698947,-1937405588,1453698947,2357561708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175550,0,'Sash of the Wasteland Herald','Armor',2130,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1104220528,-371711666,3190746768,3923255630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175551,0,'Sash of Unavoidable Annihilation','Armor',2193,NULL,0,9,4294967295,4294967295,0,10,'When faced with a twenty foot wide stone fist, annihilation is unavoidable.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2129025670,-381370070,2129025670,3913597226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175552,0,'Sash of Utter Destruction','Armor',2190,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,895179835,727441856,895179835,727441856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175553,0,'Sash of Vah Kerrath','Armor',379,NULL,0,9,2072844078,2072844078,1,10,'Vah Kerrath, king and namesake of the Vah Shir, along with Khati Sha were an intrinsic part of the Second Awakening. They are both highly honored by the Great Truespirits.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','A Chance For Redemption',NULL,0,0,0,94,90,0,90,4398046511104,0,-435591517,-461837263,3859375779,3833130033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175554,0,'Sash of Vehemence','Armor',1230,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1156532029,732792488,3138435267,732792488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175555,0,'Sash of Vertak''s Wrath','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1205749087,1890548468,3089218209,1890548468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175556,0,'Sathaz''s Dou Li','Armor',3260,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,898560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,192,0,1903174657,175074201,1903174657,175074201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175557,0,'Sathirian Avenger Boots','Armor',3655,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-98021299,-1526597026,4196945997,2768370270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175558,0,'Sathirian Avenger Bracers','Armor',3656,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,795136403,2018044651,795136403,2018044651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175559,0,'Sathirian Avenger Chainmail','Armor',3654,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,708075826,922599316,708075826,922599316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175560,0,'Sathirian Avenger Gloves','Armor',3657,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1218518659,1292621653,3076448637,1292621653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175561,0,'Sathirian Avenger Leggings','Armor',3659,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,969361160,465736906,969361160,465736906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175562,0,'Sathirian Avenger Vambraces','Armor',3660,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-746398960,-1350735206,3548568336,2944232090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175563,0,'Sathirian Avenger''s Lordly Boots','Armor',3655,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,320439123,2033704951,320439123,2033704951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175564,0,'Sathirian Avenger''s Lordly Bracers','Armor',3656,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,266741560,1284105530,266741560,1284105530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175565,0,'Sathirian Avenger''s Lordly Chainmail','Armor',3654,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-791515774,1046569626,3503451522,1046569626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175566,0,'Sathirian Avenger''s Lordly Coif','Armor',3658,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1977802496,-164044079,2317164800,4130923217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175567,0,'Sathirian Avenger''s Lordly Gloves','Armor',3657,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,1303965133,-488768964,1303965133,3806198332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175568,0,'Sathirian Avenger''s Lordly Leggings','Armor',3659,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-789146602,-366823545,3505820694,3928143751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175569,0,'Sathirian Avenger''s Lordly Vambraces','Armor',3660,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1834605690,-1478379628,2460361606,2816587668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175570,0,'Sathirian Blessed Wristlet','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-249015591,-427470613,4045951705,3867496683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175571,0,'Sathirian Boots of the Kunzar','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,943961221,609533894,943961221,609533894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175572,0,'Sathirian Cloak of Power','Armor',1097,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1928150868,306920728,2366816428,306920728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175573,0,'Sathirian Cuffs of the Kunzar','Armor',3615,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,-1055555850,-811517655,3239411446,3483449641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175574,0,'Sathirian Dragonslayer Leather Gi','Armor',3651,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,192,0,340830903,-926824961,340830903,3368142335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175575,0,'Sathirian Earhoop of the Iksar','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1351811158,1248055800,1351811158,1248055800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175576,0,'Sathirian Earring of the Iksar','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1196435777,-2046053508,3098531519,2248913788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175577,0,'Sathirian Flesh Wrapped Belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,488421922,454151912,488421922,454151912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175578,0,'Sathirian Hood of the Kunzar','Armor',3342,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,-1589176618,1855457780,2705790678,1855457780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175579,0,'Sathirian Hoop of the Iksar','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-24128581,2137090361,4270838715,2137090361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175580,0,'Sathirian Legion Bangle','Armor',2206,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-2113872204,1927192852,2181095092,1927192852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175581,0,'Sathirian Legion Bracelet','Armor',2206,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1910908181,-526058895,2384059115,3768908401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175582,0,'Sathirian Legion Earring','Armor',3474,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-48792784,724633255,4246174512,724633255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175583,0,'Sathirian Legion Hoop','Armor',3474,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1197250615,-283113875,3097716681,4011853421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175584,0,'Sathirian Lordly Martial Armwraps','Armor',3619,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,-48902268,-1680052262,4246065028,2614915034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175585,0,'Sathirian Lordly Martial Footwraps','Armor',3614,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,762299972,-2118123502,762299972,2176843794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175586,0,'Sathirian Lordly Martial Gi','Armor',3651,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,1396678144,-1139258180,1396678144,3155709116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175587,0,'Sathirian Lordly Martial Handwraps','Armor',3616,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,-833282481,-114704227,3461684815,4180263069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175588,0,'Sathirian Lordly Martial Headpiece','Armor',3617,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,-1268030441,740421151,3026936855,740421151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175589,0,'Sathirian Lordly Martial Legwraps','Armor',3621,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,-293547775,54262573,4001419521,54262573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175590,0,'Sathirian Lordly Martial Wristwraps','Armor',3615,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,209569006,-1777437156,209569006,2517530140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175591,0,'Sathirian Lordly Platemail Barbute','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,470644056,-410212325,470644056,3884754971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175592,0,'Sathirian Lordly Platemail Bracers','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,960799289,1134224318,960799289,1134224318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175593,0,'Sathirian Lordly Platemail Breastplate ','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-1242258416,-1759184117,3052708880,2535783179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175594,0,'Sathirian Lordly Platemail Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,681452639,-1554286910,681452639,2740680386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175595,0,'Sathirian Lordly Platemail Greaves','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,1189527630,1439185901,1189527630,1439185901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175596,0,'Sathirian Lordly Platemail Sabatons','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-2062952693,-53289469,2232014603,4241677827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175597,0,'Sathirian Lordly Platemail Vambraces','Armor',3636,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-443043435,292372733,3851923861,292372733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175598,0,'Sathirian Lordly Warmage Boots','Armor',3614,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,818012315,309844928,818012315,309844928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175599,0,'Sathirian Lordly Warmage Breeches','Armor',3621,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,-215025698,4946976,4079941598,4946976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175600,0,'Sathirian Lordly Warmage Cuffs','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,487107277,1737887447,487107277,1737887447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175601,0,'Sathirian Lordly Warmage Gloves','Armor',3616,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,-668696788,1510678327,3626270508,1510678327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175602,0,'Sathirian Lordly Warmage Hood','Armor',3627,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,-1446690104,-1304928214,2848277192,2990039082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175603,0,'Sathirian Lordly Warmage Robe','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,1162805091,1328912650,1162805091,1328912650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175604,0,'Sathirian Lordly Warmage Shoulders','Armor',3619,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,1600375704,-761695202,1600375704,3533272094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175605,0,'Sathirian Manslayer Leather Gi','Armor',3247,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,192,0,418675267,1657821011,418675267,1657821011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175606,0,'Sathirian Pantaloons of the Kunzar','Armor',3621,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,-72571968,-74533558,4222395328,4220433738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175607,0,'Sathirian Ring of Knowledge','Armor',3433,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1344323049,336276171,2950644247,336276171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175608,0,'Sathirian Ritual Candle','Armor',192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1434480251,1884173376,2860487045,1884173376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175609,0,'Sathirian Ritualistic Ear Spike','Armor',1032,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-125037846,-724317677,4169929450,3570649619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175610,0,'Sathirian Robe of the Kunzar','Armor',3630,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,-1085718444,-502330926,3209248852,3792636370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175611,0,'Sathirian Rock Earstuds','Armor',3468,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-570344811,658419784,3724622485,658419784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175612,0,'Sathirian Shroud of Dynasty','Armor',1098,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,262157263,441197131,262157263,441197131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175613,0,'Sathirian Shroud of Power','Armor',1099,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,817925364,521189202,817925364,521189202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175614,0,'Sathirian Signal Torch','Armor',2229,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1550172371,845566243,1550172371,845566243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175615,0,'Sathirian Signet Ring','Armor',376,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-110221398,1695276683,4184745898,1695276683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175616,0,'Sathirian Sleeves of the Kunzar','Armor',3619,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,-290177176,2124849310,4004790120,2124849310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175617,0,'Sathirian Spellweavers','Armor',3359,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-201155876,-393059066,4093811420,3901908230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175618,0,'Sathirian Spirit Essence','Armor',2511,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,576919574,41312047,576919574,41312047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175619,0,'Sathirian Stud of the Iksar','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1021008954,1026924627,1021008954,1026924627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175620,0,'Sathirian Swamp Assassin''s Boots','Armor',3624,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-383894428,235723583,3911072868,235723583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175621,0,'Sathirian Swamp Assassin''s Bracers','Armor',3625,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-1104030776,1221004126,3190936520,1221004126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175622,0,'Sathirian Swamp Assassin''s Chestguard','Armor',3623,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,1754648370,-296995331,1754648370,3997971965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175623,0,'Sathirian Swamp Assassin''s Coif','Armor',3627,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,1880792631,-905134896,1880792631,3389832400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175624,0,'Sathirian Swamp Assassin''s Legguards','Armor',3628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,720448289,503643896,720448289,503643896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175625,0,'Sathirian Swamp Assassin''s Vambraces','Armor',3629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,799671918,-507325946,799671918,3787641350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175626,0,'Sathirian Symbol of Flight','Armor',3138,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1117866211,-1792194402,1117866211,2502772894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175627,0,'Sathirian Talisman','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,434532694,-43902352,434532694,4251064944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175628,0,'Sathirian Warmage Boots','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,1656212381,920596950,1656212381,920596950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175629,0,'Sathirian Warmage Breeches','Armor',3621,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,-1588011816,1685885818,2706955480,1685885818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175630,0,'Sathirian Warmage Cuffs','Armor',3615,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,-260328776,1128195265,4034638520,1128195265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175631,0,'Sathirian Warmage Gloves','Armor',3616,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,823503922,-1359281524,823503922,2935685772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175632,0,'Sathirian Warmage Robe','Armor',3630,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,-1400951683,1400646137,2894015613,1400646137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175633,0,'Sathirian Warmage Shoulders','Armor',3619,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,2145467699,1497627419,2145467699,1497627419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175634,0,'Satin Embrace','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1532206692,1130558154,2762760604,1130558154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175635,0,'Satin Embroidered Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-1535865462,968737935,2759101834,968737935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175636,0,'Satin Embroidered Cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1864292485,493439037,1864292485,493439037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175637,0,'Satin Embroidered Mitts','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-1380480754,-541058634,2914486542,3753908662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175638,0,'Satin Embroidered Slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,1287065190,953863993,1287065190,953863993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175639,0,'Saturnine Silk Ensemble','Armor',3224,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-2083007031,-775257532,2211960265,3519709764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175640,0,'Satyr Hide Belt','Armor',2329,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,460166646,560567038,460166646,560567038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175641,0,'Satyr Hide Sandals','Armor',2503,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197471448,0,-189086818,-235726026,4105880478,4059241270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175642,0,'Savage Breastplate of the Godslayer','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-147080020,-1390389813,4147887276,2904577483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175643,0,'Savage Gauntlets of Primal Fear','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,377252639,-1310927978,377252639,2984039318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175644,0,'Savage Gem of Slaying','Armor',1179,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1961078651,71852378,2333888645,71852378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175645,0,'Savage Identical Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1985282148,-554704834,1985282148,3740262462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175646,0,'Savage Idol of Negation','Armor',2244,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,765050936,2098493377,765050936,2098493377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175647,0,'Savage Pauldrons','Armor',2455,NULL,0,5,241174330,241174330,255,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,-2048713905,-1983605788,2246253391,2311361508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175648,0,'Savage Pauldrons of Mutation','Armor',3282,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-490654849,-422822570,3804312447,3872144726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175649,0,'Savage Plate Legs of the Plague','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-726367517,1275222291,3568599779,1275222291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175650,0,'Savage Rime-Frosted Leggings','Armor',1528,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-697854757,893108122,3597112539,893108122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175651,0,'Savage Rime-Frosted Tunic','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,224244212,1107483969,224244212,1107483969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175652,0,'Savage Shadowfyre Hounskull','Armor',2806,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,2008893763,819416844,2008893763,819416844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175653,0,'Savage Spined Barb','Armor',112,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1768778869,-387768785,1768778869,3907198511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175654,0,'Savage Token of the Everseeing Eye','Armor',2799,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-251361880,1896430952,4043605416,1896430952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175655,0,'Savage Vambraces of Unknown Power','Armor',2739,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,198200309,-283723425,198200309,4011243871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175656,0,'Savage-Maw Ear Cuff','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1181595336,-1891614105,1181595336,2403353191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175657,0,'Savager Necklace','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,441007607,187304398,441007607,187304398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175658,0,'Savanna Fighter''s Bracelet','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-452860477,1148146239,3842106819,1148146239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175659,0,'Savanna Magi''s Bracelet','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,711027486,47557818,711027486,47557818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175660,0,'Savanna Priest''s Bracelet','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1523446736,1905216613,1523446736,1905216613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175661,0,'Savanna Scout''s Bracelet','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1229656456,-1671551477,1229656456,2623415819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175662,0,'Savannah Bleached Shoulderpads','Armor',1396,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,520,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279243982552,0,-1867521536,-523124861,2427445760,3771842435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175663,0,'Savannah Bleached Trousers','Armor',1528,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-129475068,-1254489105,4165492228,3040478191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175664,0,'savant''s bloomers','Armor',1500,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-916835874,794782728,3378131422,794782728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175665,0,'savant''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1099124007,794782728,3195843289,794782728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175666,0,'savant''s cap','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,883742240,1228299241,883742240,1228299241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175667,0,'savant''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,109189577,-465045168,109189577,3829922128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175668,0,'savant''s cape','Armor',1501,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,462565508,-465045168,462565508,3829922128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175669,0,'Savant''s Cowl','Armor',1401,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-508290156,-888660238,3786677140,3406307058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175670,0,'Savant''s Cowl of Conjuring','Armor',252,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2064556655,-1200885110,2064556655,3094082186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175671,0,'Savant''s Cuffs','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2020931667,1121660318,2020931667,1121660318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175672,0,'Savant''s Empowering Cowl','Armor',115,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1551140591,-1385556947,1551140591,2909410349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175673,0,'Savant''s Empowering Cuffs','Armor',254,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2042455364,1423016145,2252511932,1423016145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175674,0,'Savant''s Empowering Epaulets','Armor',1403,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2029699074,741805286,2029699074,741805286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175675,0,'Savant''s Empowering Gloves','Armor',1400,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2111536003,-1285816948,2111536003,3009150348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175676,0,'Savant''s Empowering Shoes','Armor',1503,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-982506308,-1296109475,3312460988,2998857821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175677,0,'Savant''s Gloves','Armor',261,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1974849302,1429121824,1974849302,1429121824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175678,0,'savant''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-623992474,-632844152,3670974822,3662123144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175679,0,'savant''s gloves','Armor',1498,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-575990446,-632844152,3718976850,3662123144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175680,0,'Savant''s Gloves of Conjuring','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1598053947,751928989,1598053947,751928989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175681,0,'savant''s hat','Armor',1499,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1733438264,1108242449,2561529032,1108242449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175682,0,'Savant''s Illusionary Silk Cuffs','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1404540780,1831208100,2890426516,1831208100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175683,0,'Savant''s Illusionary Silk Epaulets','Armor',2738,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1290055101,37461140,1290055101,37461140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175684,0,'Savant''s Illusionary Silk Leggings','Armor',256,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,645596896,-1097904792,645596896,3197062504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175685,0,'Savant''s Illusionary Silk Robe','Armor',3224,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,243418683,-7221884,243418683,4287745412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175686,0,'Savant''s Illusionary Silk Shoes','Armor',117,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,682032008,-1958120408,682032008,2336846888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175687,0,'Savant''s Pendant of Veeshan''s Will','Armor',3456,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-810364555,2116964381,3484602741,2116964381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175688,0,'Savant''s Phantasmic Silk Cowl','Armor',258,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1219972433,217290139,3074994863,217290139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175689,0,'Savant''s Phantasmic Silk Cowl of Conjuring','Armor',2860,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1303297567,282663970,1303297567,282663970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175690,0,'Savant''s Phantasmic Silk Cuffs','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1834979334,1987186665,1834979334,1987186665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175691,0,'Savant''s Phantasmic Silk Cuffs of Conjuring','Armor',2739,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,746285200,463290526,746285200,463290526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175692,0,'Savant''s Phantasmic Silk Epaulets','Armor',1508,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-536851884,-175387078,3758115412,4119580218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175693,0,'Savant''s Phantasmic Silk Epaulets of Conjuring','Armor',1529,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-114468643,990527906,4180498653,990527906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175694,0,'Savant''s Phantasmic Silk Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1993136354,-1686378851,1993136354,2608588445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175695,0,'Savant''s Phantasmic Silk Gloves of Conjuring','Armor',1400,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1118335646,230545329,3176631650,230545329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175696,0,'Savant''s Phantasmic Silk Leggings','Armor',120,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,282794640,1228873670,282794640,1228873670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175697,0,'Savant''s Phantasmic Silk Leggings of Conjuring','Armor',262,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-365095392,128958207,3929871904,128958207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175698,0,'Savant''s Phantasmic Silk Robe','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-325741214,-1438647343,3969226082,2856319953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175699,0,'Savant''s Phantasmic Silk Robe of Conjuring','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,655278306,1503498392,655278306,1503498392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175700,0,'Savant''s Phantasmic Silk Shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,503769080,-1877115035,503769080,2417852261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175701,0,'Savant''s Phantasmic Silk Shoes of Conjuring','Armor',118,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-455021752,-53001650,3839945544,4241965646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175702,0,'savant''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,555803854,-1475278130,555803854,2819689166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175703,0,'savant''s shoes','Armor',1496,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,693160394,-1475278130,693160394,2819689166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175704,0,'savant''s sleeves','Armor',1497,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-708752456,-1279222537,3586214840,3015744759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175705,0,'savant''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-193799495,-1279222537,4101167801,3015744759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175706,0,'savant''s vest','Armor',1495,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,985746628,-988510960,985746628,3306456336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175707,0,'Savant''s Vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,668034441,-698850853,668034441,3596116443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175708,0,'Savants Leggings','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,16,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,8793945540606,0,-1305058859,-1505285030,2989908437,2789682266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175709,0,'Sawgrin Mitts','Armor',1491,NULL,0,5,3539032716,3539032716,240,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,1883034576600,0,1376953960,-383746024,1376953960,3911221272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175710,0,'Scale Covered Leatherbound Manacles','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1513891210,-1090674099,2781076086,3204293197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175711,0,'Scale Crested Tonlets','Armor',1622,NULL,0,4,241174330,241174330,225,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,1152272828,-1984998015,1152272828,2309969281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175712,0,'Scale Leaf Gloves','Armor',1512,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197274648,0,-2037936091,-1131868272,2257031205,3163099024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175713,0,'Scale of Ordanach','Armor',2234,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,6281081087704,0,1565193824,-686242767,1565193824,3608724529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175714,0,'Scale of Severilous','Armor',2521,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-20164634,-407197601,4274802662,3887769695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175715,0,'Scale of the Leviathan','Armor',1183,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,41729229,161188924,41729229,161188924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175716,0,'Scale-banded Belt of Ice','Armor',2188,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1632571473,-2033935015,1632571473,2261032281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175717,0,'Scalebeast Bracelet','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,1755645714,378933276,1755645714,378933276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175718,0,'Scaleborn Torque','Armor',959,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,6281081087704,0,-1123844181,533281135,3171123115,533281135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175719,0,'Scaled Arcane Bracelet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,56387207,1439865,56387207,1439865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175720,0,'scaled armband of service','Armor',1490,NULL,0,6,3539032716,3539032716,30,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,6,0,6,35184372088830,0,716401342,-1033201094,716401342,3261766202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175721,0,'Scaled Armguards','Armor',1539,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1560,0,-1594709605,-824161918,2700257691,3470805378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175722,0,'Scaled Armguards of the Underwurm','Armor',1609,NULL,0,5,2246237129,2246237129,45,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197274908,0,147269971,1167497231,147269971,1167497231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175723,0,'Scaled Belt of the Nightwalker','Armor',2190,NULL,0,9,2072844078,2072844078,285,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1794048,0,-826221388,-356269387,3468745908,3938697909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175724,0,'Scaled Boots of the Wyrmcaster','Armor',3076,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1266711504,-2066268999,1266711504,2228698297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175725,0,'Scaled Boots of the Wyrmslayer','Armor',3076,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1578659241,-1923483948,1578659241,2371483348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175726,0,'scaled bracer of service','Armor',1413,NULL,0,6,2897193374,2897193374,30,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,6,0,6,8793945540606,0,1339393111,725182670,1339393111,725182670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175727,0,'Scaled Cloak of the Archmagus','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,17926794,1266013535,17926794,1266013535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175728,0,'Scaled Coif of Regeneration','Armor',1632,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-712796734,-1250731573,3582170562,3044235723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175729,0,'Scaled Collar of the Wyrmcaster','Armor',3080,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1950630673,240054867,2344336623,240054867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175730,0,'Scaled Collar of the Wyrmslayer','Armor',3080,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1569198751,130037822,2725768545,130037822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175731,0,'Scaled Cuirass of Torment','Armor',1635,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,631296722,-350144208,631296722,3944823088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175732,0,'Scaled Devout Bracelet','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2070152250,894418896,2224815046,894418896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175733,0,'Scaled Dragonhide Gloves','Armor',1610,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243761176,0,-589720418,1206625951,3705246878,1206625951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175734,0,'Scaled Earmuffs','Armor',2293,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-1184831224,1137932629,3110136072,1137932629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175735,0,'Scaled Forearms','Armor',1630,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1665031260,-1967956859,2629936036,2327010437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175736,0,'Scaled Gauntlets of the Nightwalker','Armor',2747,NULL,0,9,241174330,241174330,285,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1565162371,1399525975,1565162371,1399525975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175737,0,'Scaled Girdle of the Blasphem','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1403044272,903983720,1403044272,903983720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175738,0,'Scaled Gloves of the Wyrmcaster','Armor',3077,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1206253811,990415255,1206253811,990415255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175739,0,'Scaled Gloves of the Wyrmslayer','Armor',3077,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1848224125,847660026,1848224125,847660026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175740,0,'Scaled Grips','Armor',267,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1597440,0,419358821,-402269659,419358821,3892697637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175741,0,'Scaled Harpooner''s Cloak','Armor',2392,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-78344813,-1540513361,4216622483,2754453935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175742,0,'Scaled Helm','Armor',1499,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197274648,0,1425642029,-495637749,1425642029,3799329547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175743,0,'Scaled Hood of the Wyrmcaster','Armor',3080,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-156932266,-380276590,4138035030,3914690706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175744,0,'Scaled Hood of the Wyrmslayer','Armor',3080,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1264691445,-522470657,3030275851,3772496639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175745,0,'Scaled Leader''s Tunic','Armor',1453,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-1856332537,121552920,2438634759,121552920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175746,0,'Scaled Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,183254565,-1874158295,183254565,2420809001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175747,0,'Scaled Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,680190866,-874462102,680190866,3420505194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175748,0,'Scaled Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-1972137435,-2090895187,2322829861,2204072109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175749,0,'Scaled Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-237901885,1802978511,4057065411,1802978511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175750,0,'Scaled Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,2021635926,-690979192,2021635926,3603988104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175751,0,'Scaled Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,242532445,-1108225964,242532445,3186741332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175752,0,'Scaled Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,36864,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,972160435,-1554555201,972160435,2740412095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175753,0,'Scaled Legguards of Lituragy','Armor',2873,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,26136,0,-1914097639,2107037625,2380869657,2107037625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175754,0,'Scaled Martial Bracelet','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1913259911,-600275463,1913259911,3694691833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175755,0,'Scaled Netmen''s Cloak','Armor',2392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1993520038,2067999283,1993520038,2067999283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175756,0,'Scaled Outrider''s Bracelet','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1548745096,-405395575,2746222200,3889571721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175757,0,'Scaled Robe of the Wyrmcaster','Armor',3067,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,931523691,-1241361498,931523691,3053605798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175758,0,'Scaled Robe of the Wyrmslayer','Armor',3067,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,572389906,-1081304629,572389906,3213662667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175759,0,'Scaled Scorpion Bracers','Armor',2395,NULL,0,5,2246237129,2246237129,255,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1881197274648,0,1432652163,1641115310,1432652163,1641115310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175760,0,'Scaled Scorpion Coat','Armor',2393,NULL,0,5,2246237129,2246237129,255,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1881197274648,0,499959325,1615017039,499959325,1615017039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175761,0,'Scaled Shoulderguards of Repentance','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,779578896,683572342,779578896,683572342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175762,0,'Scaleguard Bracelet','Armor',3279,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1287506740,-1072527741,3007460556,3222439555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175763,0,'Scalekeeper''s Headguard','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1995302157,-1253566934,2299665139,3041400362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175764,0,'Scaleripper Decorative Earrings','Armor',3472,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-765517001,-563329088,3529450295,3731638208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175765,0,'Scaleripper''s Severed Fin','Armor',86,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-2039226680,-1700709307,2255740616,2594257989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175766,0,'Scaleweave Belt','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-282130286,1904961193,4012837010,1904961193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175767,0,'Scallywag''s Plumed Hat','Armor',2855,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,898560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,1674096033,-854249761,1674096033,3440717535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175768,0,'Scalp of the Ghoul Lord','Armor',2857,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1870343636,819987979,2424623660,819987979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175769,0,'Scamp Bloomers','Armor',1430,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,1883034576600,0,-559180017,203653496,3735787279,203653496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175770,0,'scar tissue band','Armor',2192,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,1441606406,-1557547891,1441606406,2737419405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175771,0,'Scarab Carved Martial Circlet','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-827827032,1486479562,3467140264,1486479562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175772,0,'Scarab Crested Chestguard','Armor',1411,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,462380479,-248033559,462380479,4046933737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175773,0,'Scarab Embroidered Slippers','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-1989669845,-1293008508,2305297451,3001958788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175774,0,'Scarab Engraved Arcane Circlet','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-2087991477,1334718585,2206975819,1334718585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175775,0,'Scarab Etched Devout Circlet','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-649420850,703084141,3645546446,703084141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175776,0,'Scarab Etched Greaves','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,500645758,431467236,500645758,431467236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175777,0,'Scarab Marked Covert Circlet','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-2084152005,-1231966966,2210815291,3063000330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175778,0,'Scarab Ring','Armor',2223,NULL,0,9,2072844078,2072844078,275,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,6281081087704,0,600537443,1292831263,600537443,1292831263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175779,0,'Scarab Scaled Chestguard','Armor',1411,NULL,0,4,2246237129,2246237129,235,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,1881197274648,0,-1290593011,2037615578,3004374285,2037615578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175780,0,'Scarbringer Bracelet','Armor',2195,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,-1097301202,1047910908,3197666094,1047910908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175781,0,'Scarecrow Straw Cord','Armor',2129,NULL,0,8,2072844078,2072844078,110,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-625171510,1747146647,3669795786,1747146647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175782,0,'Scarf of Glamour','Armor',1230,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2037134543,-508549177,2037134543,3786418119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175783,0,'Scarf of Intuition','Armor',1230,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-745068180,517283649,3549899116,517283649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175784,0,'Scarf of Mastery','Armor',1230,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-428978063,460029241,3865989233,460029241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175785,0,'Scarf of the Ghost','Armor',1230,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,632547428,-511140182,632547428,3783827114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175786,0,'Scarf of the Yciid Outrider','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2071532939,-1819825766,2071532939,2475141530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175787,0,'Scarf of Triumph','Armor',1230,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,818560151,-1474941025,818560151,2820026271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175788,0,'Scarlet Bracelet','Armor',77,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,2088528047,348534470,2088528047,348534470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175789,0,'scarred ivy etched gloves','Armor',1631,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6279243785752,0,1800630353,-2066825113,1800630353,2228142183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175790,0,'scarred ivy etched leggings','Armor',1640,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6279243785752,0,924598749,1969327289,924598749,1969327289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175791,0,'Scathing Hoop','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,445,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1942586057,-49121847,1942586057,4245845449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175792,0,'Scavenged Pyrrin Earring','Armor',2212,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,813156134,1951527995,813156134,1951527995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175793,0,'Scavenger Band','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281081087704,0,-1451355820,-1925551908,2843611476,2369415388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175794,0,'scavenger hide leggings','Armor',1395,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,-474706209,-626338855,3820261087,3668628441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175795,0,'Scavenger Tooth Earring','Armor',157,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,1510595072,-1573954042,1510595072,2721013254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175796,0,'Sceleratist Helm','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,1139881317,299186520,1139881317,299186520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175797,0,'Schmitty''s Seaworthy Sandals','Armor',1426,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1883034576600,0,1070129868,-122748862,1070129868,4172218434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175798,0,'Scholar Primarch''s Signet Ring','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,388800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,234251613,1768182840,234251613,1768182840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175799,0,'Scholar''s Chipped Dragon Bone Armlet','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1430162659,512874025,2864804637,512874025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175800,0,'Scholar''s Choker of Evidence','Armor',2138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,446566910,-95219652,446566910,4199747644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175801,0,'Scholar''s Cloak of the Far Seas','Armor',1099,NULL,0,5,574366497,574366497,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,14336,1372893302,739861763,1372893302,739861763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175802,0,'Scholar''s Cowl','Armor',2860,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-1028955394,-303124505,3266011902,3991842791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175803,0,'Scholar''s Cranial Capacitor','Armor',3488,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,0,50,50,0,15360,-938525696,1794791906,3356441600,1794791906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(175804,0,'Scholar''s Cuffs','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-967055251,790638532,3327912045,790638532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175805,0,'Scholar''s Epaulets','Armor',1740,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,986445564,-704704598,986445564,3590262698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175806,0,'Scholar''s Gloves','Armor',261,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,1792367184,-553785144,1792367184,3741182152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175807,0,'Scholar''s Helm','Armor',220,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881197274648,0,1788594446,-381069764,1788594446,3913897532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175808,0,'Scholar''s Leggings','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,1698220737,1766579798,1698220737,1766579798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175809,0,'Scholar''s Ring','Armor',2224,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,6281081087704,0,69845023,219452223,69845023,219452223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175810,0,'Scholar''s Robe','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,-259254320,1260569005,4035712976,1260569005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175811,0,'Scholar''s Spellwoven Cuffs','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-236151622,632443666,4058815674,632443666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175812,0,'Scholar''s Spellwoven Epaulets','Armor',2738,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,-1846621391,-1049591120,2448345905,3245376176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175813,0,'Scholar''s Spellwoven Gloves','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,641760152,-1320743595,641760152,2974223701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175814,0,'Scholar''s Spellwoven Robe','Armor',2378,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1154810921,-638570461,3140156375,3656396835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175815,0,'Scholar''s Spellwoven Shoes','Armor',257,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-2132925949,-1008917602,2162041347,3286049694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175816,0,'Scholarly Bangle','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-721519361,1005165794,3573447935,1005165794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175817,0,'Scholarly Earstud','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-2144153364,-472142891,2150813932,3822824405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175818,0,'Scholarly Shoulders','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837105152,0,-1140026511,-1065604258,3154940785,3229363038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175819,0,'Scholarly Signet Ring','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,923375227,1647904390,923375227,1647904390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175820,0,'Scholarly Sleeves','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837105152,0,-586309635,913052118,3708657661,913052118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175821,0,'Scholarly Slippers','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837105152,0,-378595924,1161334114,3916371372,1161334114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175822,0,'Schriber''s Ring of Command','Armor',3899,NULL,0,9,4294967295,4294967295,0,10,'This ring bears the symbol of the Tower of Frozen Shadow''s elite guard of shadowbeasts.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,261891465,-333710808,261891465,3961256488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175823,0,'Scientific Wristguards of Phenomena','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-470746746,2045667033,3824220550,2045667033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175824,0,'Scientist''s Sash','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-722813094,1109703256,3572154202,1109703256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175825,0,'Scillinating Shroud','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-505928387,1618860988,3789038909,1618860988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175826,0,'Sciminestra''s Handguards','Armor',1603,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243785752,0,-2127064474,-66118599,2167902822,4228848697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175827,0,'Scintillating Armlet of the Devout','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2120681387,-311560099,2120681387,3983407197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175828,0,'Scintillating Armlet of the Infiltrator','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,699248843,-1945288506,699248843,2349678790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175829,0,'Scintillating Armlet of the Scholar','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,50299185,613304052,50299185,613304052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175830,0,'Scintillating Armlet of the Soldier','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-370285197,325755041,3924682099,325755041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175831,0,'Scintillating Legplates','Armor',2881,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,-517502605,1403993158,3777464691,1403993158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175832,0,'Scintillating Silk Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,521,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,138648046,-1211884538,138648046,3083082758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175833,0,'Scintillating Silk Hood','Armor',2854,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,521,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,-1185783713,890861099,3109183583,890861099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175834,0,'Scintillating Silk Mantle','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,521,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,-815348950,1893811906,3479618346,1893811906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175835,0,'Scintillating Silk Pantaloons','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,521,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,360186451,-833547650,360186451,3461419646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175836,0,'Scintillating Silk Robe','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,521,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,1147115903,-938176757,1147115903,3356790539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175837,0,'Scintillating Silk Slippers','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,521,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,1135580976,1222256380,1135580976,1222256380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175838,0,'Scorched Bone Bracelet','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,460800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1910984163,-1418743823,2383983133,2876223473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175839,0,'Scorched Bone Bracelet','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1263513917,-1418743823,3031453379,2876223473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175840,0,'Scorched Breastplate','Armor',1572,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,-458959569,750912149,3836007727,750912149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175841,0,'Scorched Cloth Cowl','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-595179331,2144607331,3699787965,2144607331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175842,0,'Scorched Deep Forge Greaves','Armor',3081,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-193038320,-1337939001,4101928976,2957028295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175843,0,'Scorched Deep Forge Leggings','Armor',3081,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1017783462,-609836290,3277183834,3685131006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175844,0,'Scorched Deep Forge Legplates','Armor',3081,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-824588212,528112836,3470379084,528112836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175845,0,'Scorched Magmatic Bracers','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1129460815,2071651504,3165506481,2071651504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175846,0,'Scorched Magmatic Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-713657379,1756275020,3581309917,1756275020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175847,0,'Scorched Magmatic Gloves','Armor',3077,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-601194813,-907575081,3693772483,3387392215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175848,0,'Scorched Mitts','Armor',1491,NULL,0,5,3539032716,3539032716,240,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,1883034576600,0,1187485442,809558524,1187485442,809558524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175849,0,'Scorched Plate Sabatons','Armor',3243,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,438479431,234287040,438479431,234287040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175850,0,'Scorched Rune Ring','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-57973002,-1872697580,4236994294,2422269716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175851,0,'Scorched Silk Sash','Armor',1104,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1087024340,-655957958,3207942956,3639009338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175852,0,'Scorched Steel-ringed Armguards','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,837164694,2009606833,837164694,2009606833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175853,0,'Scored Deepwater Insignia','Armor',2619,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-991071277,-1704993017,3303896019,2589974279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175854,0,'Scornfeather Chain Coif','Armor',1478,NULL,0,5,2246237129,2246237129,280,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,1881197274648,0,-908439041,2139634600,3386528255,2139634600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175855,0,'Scorpikis Crafted Ring of Chitin','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,911116408,-1016307116,911116408,3278660180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175856,0,'Scorpion Chitin Barbute','Armor',2453,NULL,0,5,241174330,241174330,260,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,52,0,52,26136,0,122550221,423753682,122550221,423753682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175857,0,'Scorpion Chitin Belt','Armor',2130,NULL,0,5,2072844078,2072844078,255,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,6281081087704,0,1018758617,1735133402,1018758617,1735133402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175858,0,'Scorpion Chitin Gauntlets','Armor',2452,NULL,0,5,241174330,241174330,255,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,26136,0,-1880246017,1119332461,2414721279,1119332461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175859,0,'Scorpion Chitin Pauldrons','Armor',1543,NULL,0,5,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,26136,0,1729691247,-1438454019,1729691247,2856513277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175860,0,'Scorpion Chitin Sabatons','Armor',2450,NULL,0,5,241174330,241174330,255,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,26136,0,-1820170051,513042760,2474797245,513042760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175861,0,'Scorpion Eye Belt','Armor',759,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,342916792,-1022656704,342916792,3272310592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175862,0,'scorpion eye earring','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-2118464678,-686711000,2176502618,3608256296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175863,0,'Scorpion Greaves','Armor',2885,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,24,0,128067033,2003533698,128067033,2003533698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175864,0,'Scorpion Ring','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,-368657983,-1778652334,3926309313,2516314962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175865,0,'Scorpion Striker Gloves','Armor',1519,NULL,0,5,2897193374,2897193374,260,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,74360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471448,0,610653040,-1658270661,610653040,2636696635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175866,0,'scorpion tail bracelet','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1936106752,-1858466366,1936106752,2436500930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175867,0,'scorpion tail charm','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-615026475,596852278,3679940821,596852278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175868,0,'Scorpion-inscribed Sleeves','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1837105152,0,1663847420,-413349402,1663847420,3881617894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175869,0,'Scorpion-tail Hoop','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,1544180679,-535771134,1544180679,3759196162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175870,0,'Scoured Acolyte''s Bracelet','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1594635726,1284634036,1594635726,1284634036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175871,0,'Scoured Scholar''s Bracelet','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-585316551,-1193602152,3709650745,3101365144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175872,0,'Scoured Soldier''s Bracelet','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2081036411,1662817611,2081036411,1662817611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175873,0,'Scoured Watcher''s Bracelet','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1883776942,-1163201178,2411190354,3131766118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175874,0,'Scourge Knight Spaulders','Armor',2751,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,898560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,512,0,836916343,1492200712,836916343,1492200712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175875,0,'Scourge Knight''s Mask','Armor',2856,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,898560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,512,0,-1816765555,-1015974431,2478201741,3278992865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175876,0,'Scourge Sorcerers Gloves','Armor',2410,NULL,0,5,2246237129,2246237129,70,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,926,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,30492,0,1882809780,-273847623,1882809780,4021119673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175877,0,'Scourge Warrior Leggings','Armor',2412,NULL,0,5,2246237129,2246237129,70,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,950,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,30492,0,763253293,2030737030,763253293,2030737030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175878,0,'Scout''s Armband of the Scarab','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,753728830,92714338,753728830,92714338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175879,0,'Scout''s Bangle of Honor','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1122405727,-2057177001,3172561569,2237790295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175880,0,'Scout''s Bauble','Armor',552,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6279242186752,0,456822094,-501957305,456822094,3793009991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175881,0,'Scout''s Belt','Armor',380,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6279242186752,0,-1647885228,326588626,2647082068,326588626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175882,0,'Scout''s Bracelet','Armor',378,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6279242186752,0,-546587611,-993901237,3748379685,3301066059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175883,0,'Scout''s Chain Gloves','Armor',1547,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1263812186,1004097082,1263812186,1004097082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175884,0,'Scout''s Chain Gloves','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-349846880,1004097082,3945120416,1004097082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175885,0,'Scout''s Chain Helmet','Armor',1429,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-147071542,1530783810,4147895754,1530783810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175886,0,'Scout''s Chain Helmet','Armor',3658,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,355208851,1530783810,355208851,1530783810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175887,0,'Scout''s Chain Leggings','Armor',1416,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1353217525,1886699152,1353217525,1886699152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175888,0,'Scout''s Chain Leggings','Armor',3284,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1296062804,1886699152,2998904492,1886699152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175889,0,'Scout''s Chain Shoes','Armor',3353,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1584760989,945266821,1584760989,945266821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175890,0,'Scout''s Chain Spaulders','Armor',3674,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,15583937,-295868158,15583937,3999099138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175891,0,'Scout''s Chain Spaulders','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,520581234,-295868158,520581234,3999099138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175892,0,'Scout''s Chain Tunic','Armor',3298,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,2039202379,-1731934584,2039202379,2563032712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175893,0,'Scout''s Chain Tunic','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1903988512,-1731934584,1903988512,2563032712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175894,0,'Scout''s Cloak','Armor',1734,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,6279242186752,0,196914271,-952811001,196914271,3342156295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175895,0,'Scout''s Cloak of Battle','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1669012276,1718002240,1669012276,1718002240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175896,0,'Scout''s Earring','Armor',392,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6279242186752,0,1175826303,-114451884,1175826303,4180515412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175897,0,'Scout''s Highland Cuirass','Armor',1516,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,85,0,85,6279243785752,0,345448970,1462209302,345448970,1462209302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175898,0,'Scout''s Hoop','Armor',597,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6279242186752,0,161150295,1562225338,161150295,1562225338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175899,0,'Scout''s Necklace','Armor',386,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6279242186752,0,-693617692,93733667,3601349604,93733667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175900,0,'Scout''s Protective Girdle','Armor',2135,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,442587592,647246449,442587592,647246449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175901,0,'Scout''s Ring','Armor',601,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6279242186752,0,1625470433,-50539147,1625470433,4244428149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175902,0,'Scout''s Small Link Chain Gloves','Armor',3671,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,245471166,-1365952163,245471166,2929015133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175903,0,'Scout''s Small Link Chain Helmet','Armor',2874,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-573682457,-831414491,3721284839,3463552805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175904,0,'Scout''s Small Link Chain Helmet','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-196949442,-831414491,4098017854,3463552805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175905,0,'Scout''s Small Link Chain Leggings','Armor',3329,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,2052973784,-1800850909,2052973784,2494116387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175906,0,'Scout''s Small Link Chain Leggings','Armor',3337,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1406231041,-1800850909,1406231041,2494116387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175907,0,'Scout''s Small Link Chain Shoes','Armor',3294,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1954552240,-882227891,1954552240,3412739405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175908,0,'Scout''s Small Link Chain Shoes','Armor',1433,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1561108329,-882227891,1561108329,3412739405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175909,0,'Scout''s Small Link Chain Spaulders','Armor',3290,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1802445737,-1127131464,2492521559,3167835832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175910,0,'Scout''s Small Link Chain Tunic','Armor',1544,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-637911375,1811489600,3657055921,1811489600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175911,0,'Scout''s Small Link Vambraces','Armor',3670,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-103613211,2048779841,4191354085,2048779841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175912,0,'Scout''s Sundered Cuirass','Armor',1516,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,82,0,82,1881197274648,0,1862538563,-1929540215,1862538563,2365427081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175913,0,'Scout''s Vambraces','Armor',1581,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1429609228,1356606034,1429609228,1356606034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175914,0,'Scout''s Vambraces','Armor',3323,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-66676890,1356606034,4228290406,1356606034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175915,0,'Scout''s Wristlet','Armor',950,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6279242186752,0,-539959248,-1802543343,3755008048,2492423953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175916,0,'Scouting Cuff of the Swamp','Armor',950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,744683574,-519636594,744683574,3775330702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(175917,0,'Scrap Golem''s Plated Armguards','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-332923196,771746574,3962044100,771746574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175918,0,'Scrap Leather Bracers','Armor',1413,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,-1510472484,-2044694185,2784494812,2250273111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175919,0,'Scrap Metal Bracelet','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-958624567,943350164,3336342729,943350164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175920,0,'Scrap Metal Bracelet','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,8000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,505411567,943350164,505411567,943350164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175921,0,'Scrap Metal Hoop','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1562306215,-1292691512,1562306215,3002275784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175922,0,'Scrap Metal Stud','Armor',588,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281081087704,0,1619153934,-1888508575,1619153934,2406458721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175923,0,'Scrapmetal Band','Armor',554,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,-1288538898,-1872641530,3006428398,2422325766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175924,0,'Scrapmetal Girdle','Armor',2191,NULL,0,5,2072844078,2072844078,60,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,2,35184372088830,0,-1467760886,-1378740398,2827206410,2916226898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175925,0,'Scrapper''s Arm Wraps','Armor',1501,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-876987366,456274914,3417979930,456274914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175926,0,'Scrapper''s Arm Wraps','Armor',1424,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-815712104,456274914,3479255192,456274914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175927,0,'Scrapper''s Arm Wraps of Skill','Armor',1536,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-735776163,1950469091,3559191133,1950469091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175928,0,'Scrapper''s Arm Wraps of Striking','Armor',2406,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,847778524,1081080517,847778524,1081080517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175929,0,'Scrapper''s Arm Wraps of the Crane','Armor',1473,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-262364138,1024177879,4032603158,1024177879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175930,0,'Scrapper''s Ear-Lengtheners','Armor',3467,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,156987466,-1166287423,156987466,3128679873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175931,0,'Scrapper''s Foot Wraps','Armor',1461,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-178621797,-962848097,4116345499,3332119199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175932,0,'Scrapper''s Foot Wraps','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-125640722,-962848097,4169326574,3332119199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175933,0,'Scrapper''s Foot Wraps of Skill','Armor',1461,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,188968800,715141598,188968800,715141598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175934,0,'Scrapper''s Foot Wraps of Striking','Armor',1468,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,491484348,1434605441,491484348,1434605441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175935,0,'Scrapper''s Foot Wraps of the Crane','Armor',1496,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1416070360,1286594291,2878896936,1286594291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175936,0,'Scrapper''s Gi','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1434212750,-108265677,2860754546,4186701619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175937,0,'Scrapper''s Gi','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,471074585,-108265677,471074585,4186701619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175938,0,'Scrapper''s Gi of Striking','Armor',228,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1275223580,1256600687,1275223580,1256600687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175939,0,'Scrapper''s Gi of the Crane','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1794365738,184710639,1794365738,184710639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175940,0,'Scrapper''s Hand Wraps','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-2041754983,-1142723090,2253212313,3152244206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175941,0,'Scrapper''s Hand Wraps','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1046628984,-1142723090,3248338312,3152244206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175942,0,'Scrapper''s Hand Wraps','Armor',2403,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,819653618,-1142723090,819653618,3152244206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175943,0,'Scrapper''s Hand Wraps of the Crane','Armor',1463,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-257256278,359840660,4037711018,359840660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175944,0,'Scrapper''s Hand Wraps of the Silenthand','Armor',1533,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1178416577,2126456145,1178416577,2126456145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175945,0,'Scrapper''s Leg Wraps','Armor',3628,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-161537402,947106761,4133429894,947106761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175946,0,'Scrapper''s Leg Wraps','Armor',1521,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-75001869,947106761,4219965427,947106761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175947,0,'Scrapper''s Leg Wraps of Skill','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,94278152,1150966546,94278152,1150966546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175948,0,'Scrapper''s Leg Wraps of Striking','Armor',1423,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,328632788,-1809227180,328632788,2485740116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175949,0,'Scrapper''s Leg Wraps of the Crane','Armor',1486,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1522170304,-1160293475,2772796992,3134673821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175950,0,'Scrapper''s Skullcap','Armor',3648,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,1372359353,-1224280780,1372359353,3070686516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175951,0,'Scrapper''s Skullcap','Armor',3648,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,1042565410,-1224280780,1042565410,3070686516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175952,0,'Scrapper''s Skullcap of Skill','Armor',1464,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-1576191433,-1654133452,2718775863,2640833844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175953,0,'Scrapper''s Skullcap of Striking','Armor',1464,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-1274732053,-646258880,3020235243,3648708416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175954,0,'Scrapper''s Skullcap of the Crane','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,47591039,-1606364067,47591039,2688603229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175955,0,'Scrapper''s Threaded Arm Wraps','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,230002258,292860208,230002258,292860208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175956,0,'Scrapper''s Threaded Gi','Armor',1460,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,988119087,-2468614,988119087,4292498682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175957,0,'Scrapper''s Threaded Hand Wraps','Armor',2403,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1598239313,-751527788,2696727983,3543439508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175958,0,'Scrapper''s Threaded Leg Wraps','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,795143817,842346779,795143817,842346779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175959,0,'Scrapper''s Threaded Skullcap','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-1997060426,-248905542,2297906870,4046061754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175960,0,'Scrapper''s Threaded Wrist Wraps','Armor',1406,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-116267201,1640771074,4178700095,1640771074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175961,0,'Scrapper''s Wrist Wraps','Armor',1420,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1815083393,-780901931,1815083393,3514065365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175962,0,'Scrapper''s Wrist Wraps','Armor',1455,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-92660475,-780901931,4202306821,3514065365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175963,0,'Scrapper''s Wrist Wraps of Skill','Armor',1490,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1345934840,-1095045166,1345934840,3199922130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175964,0,'Scrapper''s Wrist Wraps of the Crane','Armor',3352,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-338982756,-970861321,3955984540,3324105975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175965,0,'Scratched Band of Courage','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281081087704,0,1724781623,-869050726,1724781623,3425916570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175966,0,'Scratched Loop of the Devout','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-1262029409,-1798073938,3032937887,2496893358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175967,0,'Scratched Pale Bead','Armor',1185,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1625792917,923779330,2669174379,923779330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175968,0,'Scratched Zulretch Nim Bracers','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,1141227031,-1943778224,1141227031,2351189072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175969,0,'Screaming Cincture','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1936391316,1916059166,1936391316,1916059166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175970,0,'Screaming Ring','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,601684650,1918626776,601684650,1918626776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175971,0,'Screaming Serpent''s Shell','Armor',2039,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1104425329,-1982614046,3190541967,2312353250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175972,0,'Screaming Silk Gloves','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2060939109,-1324349584,2234028187,2970617712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175973,0,'Screeching Belt','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,789284189,-252102402,789284189,4042864894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175974,0,'Scribbled Notes of the Planner','Armor',75,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6281081087704,0,2052257819,1666423130,2052257819,1666423130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175975,0,'Scribe''s Armlet','Armor',3435,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,969,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-1785007384,-1663649148,2509959912,2631318148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175976,0,'Scribe''s Band','Armor',3432,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,969,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-23366175,-169796865,4271601121,4125170431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175977,0,'Scribe''s Bangle','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,701,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,240569672,-1735328052,240569672,2559639244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175978,0,'Scribe''s Choker','Armor',3457,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,969,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-1272469509,-1116999785,3022497787,3177967511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175979,0,'Scribe''s Signet Ring','Armor',3433,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,701,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,1057470473,1408046238,1057470473,1408046238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175980,0,'Scribe''s Torque','Armor',959,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,701,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,-41087918,1800093654,4253879378,1800093654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175981,0,'Scribed Silver Torque','Armor',271,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,27,0,27,6281081087704,0,257975304,-387011118,257975304,3907956178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175982,0,'Scrimshaw Token','Armor',962,NULL,0,6,2072844078,2072844078,1,10,'																		',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,35184372088830,0,-1316987394,592753531,2977979902,592753531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175983,0,'Scroll of Ages End','Armor',3165,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-231707524,362305670,4063259772,362305670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175984,0,'Scroll of Revivification','Armor',374,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-399216255,1278801463,3895751041,1278801463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175985,0,'Scroll Work Pauldrons','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-983891036,-78893301,3311076260,4216073995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175986,0,'Scrollworked Obsidian Band','Armor',3443,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-170750231,-1981498203,4124217065,2313469093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175987,0,'Scuffed Band of Sorcery','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-720602213,-1886203126,3574365083,2408764170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175988,0,'Sculptor''s Armlet','Armor',3435,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,837,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-603685611,-1958213901,3691281685,2336753395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175989,0,'Sculptor''s Band','Armor',3432,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,837,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,1417465461,773594246,1417465461,773594246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175990,0,'Sculptor''s Bangle','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,657,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,-1993181305,-1894890821,2301785991,2400076475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175991,0,'Sculptor''s Choker','Armor',3457,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,837,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-38197242,-1426762784,4256770054,2868204512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175992,0,'Sculptor''s Hands','Armor',2403,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,196800,0,2050269776,-2025258450,2050269776,2269708846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175993,0,'Sculptor''s Signet Ring','Armor',3433,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,657,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,-1201470778,-1112160241,3093496518,3182807055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175994,0,'Sculptor''s Torque','Armor',959,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,657,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,2062136989,2094367649,2062136989,2094367649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175995,0,'Scum Covered Chestplate','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,156,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,35184372088830,0,-341953026,-1022253484,3953014270,3272713812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175996,0,'Scurra''s Frost Covered Boots','Armor',1524,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,436398331,-722281391,436398331,3572685905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175997,0,'Scurrile Leggings','Armor',1493,NULL,0,5,3539032716,3539032716,30,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,35184372088830,0,1247527197,-1771823,1247527197,4293195473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(175998,0,'Scythewarden Skullcap','Armor',2866,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-1555300868,460667054,2739666428,460667054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(175999,0,'Sea Fury Earring','Armor',590,NULL,0,4,2072844078,2072844078,265,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,6281081087704,0,-1088387461,-567236666,3206579835,3727730630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176000,0,'Sea Fury Handguards','Armor',1414,NULL,0,4,2246237129,2246237129,265,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1881197274648,0,471060996,534797482,471060996,534797482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176001,0,'sea salt encrusted breastplate','Armor',1558,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-727432659,-232145230,3567534637,4062822066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176002,0,'sea salt encrusted gauntlets','Armor',1561,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-895148335,-658438361,3399818961,3636528935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176003,0,'sea salt encrusted helm','Armor',1562,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1002985584,-1853060658,1002985584,2441906638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176004,0,'sea salt encrusted legplates','Armor',1563,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-371159501,-75196475,3923807795,4219770821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176005,0,'sea salt encrusted pauldrons','Armor',1564,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,575690817,808731063,575690817,808731063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176006,0,'sea salt encrusted tonlets','Armor',1559,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1124695597,-1700518988,3170271699,2594448308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176007,0,'sea salt encrusted vambraces','Armor',1560,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,2022910190,1794584856,2022910190,1794584856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176008,0,'Sea Scourge Necklace','Armor',3451,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1146233290,-57228433,1146233290,4237738863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176009,0,'Sea Serpent''s Orb of Control','Armor',349,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,98477247,-106630902,98477247,4188336394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176010,0,'sea shell earring','Armor',587,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,943303299,-1020080303,943303299,3274886993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176011,0,'Sea Tainted Flesh Boots','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,777615841,134293468,777615841,134293468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176012,0,'Seablood''s Boots','Armor',227,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197471448,0,1956230886,-1707366682,1956230886,2587600614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176013,0,'Seafury Buccaneer Boots','Armor',3361,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,826596121,-176328873,826596121,4118638423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176014,0,'Seafury Buccaneer Bracers','Armor',3360,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1133871764,703555093,1133871764,703555093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176015,0,'Seafury Buccaneer Chestguard','Armor',3362,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-735828025,2003167917,3559139271,2003167917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176016,0,'Seafury Buccaneer Gauntlets','Armor',3359,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-611117029,1937378874,3683850267,1937378874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176017,0,'Seafury Buccaneer Greaves','Armor',3357,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-223622052,1069399622,4071345244,1069399622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176018,0,'Seafury Buccaneer Helm','Armor',3358,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1681047459,1606917781,1681047459,1606917781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176019,0,'Seafury Buccaneer Spaulders','Armor',3363,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1300938720,196687197,1300938720,196687197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176020,0,'Seafury Ceremonial Bracers','Armor',3079,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1011521713,-1364446886,3283445583,2930520410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176021,0,'Seafury Ceremonial Chestguard','Armor',2893,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1644345262,378338158,1644345262,378338158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176022,0,'Seafury Ceremonial Gauntlets','Armor',3077,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-609616131,-241951004,3685351165,4053016292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176023,0,'Seafury Ceremonial Greaves','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-118723041,-1191253751,4176244255,3103713545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176024,0,'Seafury Ceremonial Helm','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-406051399,428015365,3888915897,428015365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176025,0,'seafury ceremonial leather boots','Armor',229,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,669001483,-1299671927,669001483,2995295369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176026,0,'seafury ceremonial leather gloves','Armor',231,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1451791347,1437276492,1451791347,1437276492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176027,0,'seafury ceremonial leather pants','Armor',233,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-589431059,1236618607,3705536237,1236618607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176028,0,'seafury ceremonial leather shoulder pads','Armor',234,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,676738529,-1374244814,676738529,2920722482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176029,0,'seafury ceremonial leather skullcap','Armor',232,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1374597463,-1071540797,2920369833,3223426499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176030,0,'seafury ceremonial leather tunic','Armor',228,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,352183453,-2120919265,352183453,2174048031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176031,0,'seafury ceremonial leather wristguards','Armor',230,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2070137958,2050403974,2070137958,2050403974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176032,0,'seafury ceremonial officer boots','Armor',1433,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1802889165,31632305,2492078131,31632305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176033,0,'seafury ceremonial officer gloves','Armor',1435,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2117681490,2098908141,2117681490,2098908141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176034,0,'seafury ceremonial officer pants','Armor',1437,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1874313685,-86019497,1874313685,4208947799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176035,0,'seafury ceremonial officer shoulderpads','Armor',1438,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-42358733,1567760169,4252608563,1567760169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176036,0,'seafury ceremonial officer skullcap','Armor',1436,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1909479496,534807330,1909479496,534807330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176037,0,'seafury ceremonial officer tunic','Armor',1432,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1483220059,855599143,2811747237,855599143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176038,0,'seafury ceremonial officer wristpads','Armor',1434,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-519112733,1275547518,3775854563,1275547518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176039,0,'Seafury Ceremonial Sabatons','Armor',2869,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,503783445,1532546736,503783445,1532546736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176040,0,'Seafury Ceremonial Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1544262745,-1990777469,1544262745,2304189827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176041,0,'Seafury Chestguard of D''Lere','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'Awarded to rogues loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25769803776,0,-744878035,1719124384,3550089261,1719124384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176042,0,'Seafury Cloak of Greater Stealth','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-229772510,-134217692,4065194786,4160749604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176043,0,'Seafury Cloak of Stealth','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,6279242186752,0,-1254356011,-815805919,3040611285,3479161377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176044,0,'seafury leather boots','Armor',229,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1793651174,-1054800994,2501316122,3240166302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176045,0,'seafury leather gloves','Armor',231,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1015694376,-703908580,1015694376,3591058716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176046,0,'seafury leather pants','Armor',233,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1848301564,974969464,1848301564,974969464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176047,0,'seafury leather shoulder pads','Armor',234,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1594750258,1919294091,2700217038,1919294091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176048,0,'seafury leather skullcap','Armor',232,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-731218168,1212295124,3563749128,1212295124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176049,0,'seafury leather tunic','Armor',228,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1509241460,-230899704,2785725836,4064067592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176050,0,'seafury leather wristguards','Armor',230,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1571597235,1628956451,2723370061,1628956451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176051,0,'seafury officer boots','Armor',1433,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1223764579,1917533350,1223764579,1917533350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176052,0,'seafury officer gloves','Armor',1435,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,361655188,-21305411,361655188,4273661885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176053,0,'seafury officer pants','Armor',1437,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1278413947,-1988696768,3016553349,2306270528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176054,0,'seafury officer shoulderpads','Armor',1438,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1973301469,-69900025,1973301469,4225067271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176055,0,'seafury officer skullcap','Armor',1436,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,936086241,-1753009867,936086241,2541957429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176056,0,'seafury officer tunic','Armor',1432,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,2079123957,1096220464,2079123957,1096220464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176057,0,'seafury officer wristpads','Armor',1434,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1313011581,-816010997,1313011581,3478956299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176058,0,'Seal Defender Overtunic','Armor',1516,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243785752,0,-1059957433,-1409778991,3235009863,2885188305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176059,0,'Seal Defender Summoner''s Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,-1941727660,950038952,2353239636,950038952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176060,0,'Seal Defender''s Gauntlets','Armor',1687,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,116023994,-1072104695,116023994,3222862601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176061,0,'Seal Defender''s Gloves of Deflection','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243982552,0,261056541,1861080134,261056541,1861080134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176062,0,'Seal Defender''s Greaves','Armor',1689,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-6545576,1803965376,4288421720,1803965376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176063,0,'Seal Fur Sash','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1582655967,756392787,2712311329,756392787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176064,0,'Seal Guardian''s Helm','Armor',2453,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1210329811,-304201695,1210329811,3990765601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176065,0,'Seal of the Dark Court','Armor',600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-380446558,1631452094,3914520738,1631452094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176066,0,'Seal of the Sea','Armor',2689,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,6281081087704,0,29790786,1884392414,29790786,1884392414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176067,0,'Sealed Book of Knowledge','Armor',2785,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,774642054,345606751,774642054,345606751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176068,0,'Seamist sylph belt','Armor',2189,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1569689100,-2107887720,1569689100,2187079576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176069,0,'Seamist sylph bracelet','Armor',948,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-968047295,-1867653764,3326920001,2427313532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176070,0,'Seamist sylph earring','Armor',586,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,440310423,1222804642,440310423,1222804642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176071,0,'Seamist sylph necklace','Armor',578,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,119063337,1375329044,119063337,1375329044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176072,0,'Seamist sylph ring','Armor',2235,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1308359765,1842848319,2986607531,1842848319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176073,0,'Seamless Gloves of the Archmage','Armor',209,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,-342220354,-1962555930,3952746942,2332411366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176074,0,'Seamless Polished Gorget','Armor',3459,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-728011242,1649706322,3566956054,1649706322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176075,0,'Searcher''s Ring','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-655270025,534952753,3639697271,534952753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176076,0,'Seared Chainmail Tunic','Armor',2894,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1966197865,-377913674,2328769431,3917053622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176077,0,'Seared Cloth Cowl','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1750165716,928330323,2544801580,928330323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176078,0,'Seared Deep Forge Greaves','Armor',3081,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1793796838,392195726,2501170458,392195726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176079,0,'Seared Deep Forge Leggings','Armor',3081,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,601970921,-738100465,601970921,3556866831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176080,0,'Seared Deep Forge Legplates','Armor',3081,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1672372487,-707839593,2622594809,3587127703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176081,0,'Seared Gloves','Armor',3664,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1123942417,-1240179974,3171024879,3054787322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176082,0,'seared leather boots','Armor',1426,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471448,0,561310500,866173739,561310500,866173739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176083,0,'seared leather gloves','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,38133,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-44090778,1844638687,4250876518,1844638687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176084,0,'seared leather pants','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471448,0,-632737086,-929228083,3662230210,3365739213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176085,0,'seared leather skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,221085805,-627933403,221085805,3667033893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176086,0,'seared leather tunic','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471448,0,308881586,12386493,308881586,12386493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176087,0,'seared leather wristguards','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471448,0,-1747749858,564198366,2547217438,564198366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176088,0,'Seared Magmatic Bracers','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,2021327663,714964830,2021327663,714964830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176089,0,'Seared Magmatic Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,447926395,-578945522,447926395,3716021774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176090,0,'Seared Magmatic Gloves','Armor',3077,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1478893734,-260287258,2816073562,4034680038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176091,0,'Seared Rune Stone','Armor',3830,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-35351592,536901873,4259615704,536901873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176092,0,'Seared Silk Sash','Armor',1104,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2134592703,-335635555,2134592703,3959331741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176093,0,'Seasalt Sleeves','Armor',3262,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197274648,0,719880302,-2140866880,719880302,2154100416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176094,0,'Seasoned Spelunker''s Rope','Armor',286,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1968193299,1392048577,2326773997,1392048577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176095,0,'Seaworthy Torque','Armor',499,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,-636729233,-1159572852,3658238063,3135394444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176096,0,'Sebilisian Berserker Cloak','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-169854813,55843201,4125112483,55843201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176097,0,'Sebilisian Berserker Cloak','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,392557572,55843201,392557572,55843201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176098,0,'Sebilisian Choker','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1875334715,792348011,1875334715,792348011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176099,0,'Sebilisian Cloak of the Battlemage','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1647465260,851246476,1647465260,851246476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176100,0,'Sebilisian Cloak of the Darkpriest','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1751296213,49948981,1751296213,49948981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176101,0,'Sebilisian Cloak of the Gathering','Armor',2725,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,0,161910215,442323362,161910215,442323362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176102,0,'Sebilisian Cloak of the Throatripper','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,156900780,103237955,156900780,103237955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176103,0,'Sebilisian Cloak of the Warcaller','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1956163031,1915662221,2338804265,1915662221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176104,0,'Sebilite Bone Bracelet','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,2033801268,-757393552,2033801268,3537573744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176105,0,'Sebilite Chain Arms','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-953023050,-4368985,3341944246,4290598311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176106,0,'Sebilite Ring','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1298574135,737603640,2996393161,737603640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176107,0,'Sebilite Scale Gloves','Armor',3626,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471448,0,2032088448,-1236386637,2032088448,3058580659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176108,0,'Secret Sash','Armor',2194,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,71107619,-1772367845,71107619,2522599451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176109,0,'Secretive Assassin''s Badge','Armor',1305,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,69878614,1373962789,69878614,1373962789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176110,0,'Sectarian Helmet','Armor',1499,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1881197274648,0,418752152,-1126809702,418752152,3168157594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176111,0,'Sectator''s Ice Covered Forearms of Domination','Armor',482,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1261532458,1678298835,1261532458,1678298835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176112,0,'Sectator''s Ice Covered Gloves of Domination','Armor',483,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1686231329,1866227747,1686231329,1866227747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176113,0,'Sectator''s Ice Covered Hood of Domination','Armor',480,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1948738134,-2086850066,2346229162,2208117230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176114,0,'Sectator''s Ice Covered Pantaloons of Domination','Armor',484,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,55591693,-737857221,55591693,3557110075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176115,0,'Sectator''s Ice Covered Shoulders of Domination','Armor',481,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1911173241,408229326,1911173241,408229326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176116,0,'Sectator''s Ice Covered Shroud of Domination','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1516503737,-1160508123,1516503737,3134459173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176117,0,'Seekers Sash of Mending','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,-1248817584,-341215169,3046149712,3953752127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176118,0,'Seeping Wristguards','Armor',1602,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1896474617,-889425030,2398492679,3405542266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176119,0,'Seer Stone Band','Armor',605,NULL,0,5,2072844078,2072844078,275,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,55,0,55,6281081087704,0,286784526,-1611127809,286784526,2683839487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176120,0,'Seer''s Cap','Armor',1492,NULL,0,5,3539032716,3539032716,290,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,58,0,58,1883034576600,0,1355632924,-511174376,1355632924,3783792920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176121,0,'Seer''s Chain Boots of Meditation','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1658307890,1917045936,1658307890,1917045936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176122,0,'Seer''s Chain Cuffs of Meditation','Armor',1546,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,-912076085,-1716106657,3382891211,2578860639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176123,0,'Seer''s Handguards of Meditation','Armor',3679,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,1302949595,1561515968,1302949595,1561515968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176124,0,'Seer''s Hood','Armor',504,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-305144537,1234637211,3989822759,1234637211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176125,0,'Seer''s Leggings','Armor',508,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-1222350799,716922951,3072616497,716922951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176126,0,'Seer''s Mitts','Armor',507,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-388658598,430076727,3906308698,430076727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176127,0,'Seer''s Rustic Chain Boots','Armor',1580,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,375636931,-1238060824,375636931,3056906472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176128,0,'Seer''s Rustic Chain Cuffs','Armor',3287,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,1736847023,-1009424897,1736847023,3285542399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176129,0,'Seer''s Rustic Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-712190842,-1612506310,3582776454,2682460986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176130,0,'Seer''s Rustic Coif','Armor',1513,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,-1889050224,1638803172,2405917072,1638803172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176131,0,'Seer''s Rustic Handguards','Armor',3331,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6279243785752,0,-1112406839,-1304656284,3182560457,2990311012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176132,0,'Seer''s Rustic Hauberk','Armor',3362,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,551060614,-950990873,551060614,3343976423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176133,0,'Seer''s Rustic Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-56277656,979643636,4238689640,979643636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176134,0,'Seer''s Sash','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-772517463,735116665,3522449833,735116665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176135,0,'Seer''s Slippers of Power','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-426850865,1505832065,3868116431,1505832065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176136,0,'Seer''s Spaulders of Meditation','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,91293979,709250473,91293979,709250473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176137,0,'Seer''s Strap','Armor',2187,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,1355833411,-835707254,1355833411,3459260042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176138,0,'Seersilk Leggings','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1842529834,726198604,1842529834,726198604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176139,0,'Seersilk Shoulder Pads','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-987104027,-1507996443,3307863269,2786970853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176140,0,'Seething Bracers of Fortitude','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243982552,0,-511035916,1047114185,3783931380,1047114185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176141,0,'Seething Leggings of Fortitude','Armor',1472,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,648960,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-790293647,236579765,3504673649,236579765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176142,0,'Segmented Hoop of Displacement','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1693313091,1115773950,2601654205,1115773950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176143,0,'Segmented Stud of the Void','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-1940970224,1368489275,2353997072,1368489275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176144,0,'Sel''Nok''s Chain of Authority','Armor',962,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,24535889,244044720,24535889,244044720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176145,0,'Selethisk''s Bracers','Armor',2876,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,26136,0,-972597837,-73178080,3322369459,4221789216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176146,0,'Selnok Commander''s Ring','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-533515198,852449482,3761452098,852449482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176147,0,'Selo''s Rhythmic Musicbox','Armor',2340,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,350676495,-638044127,350676495,3656923169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176148,0,'Seneschal''s Footwraps','Armor',1517,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,700513225,-2046961614,700513225,2248005682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176149,0,'Sensei''s Arm Wraps','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,573871942,-2068074651,573871942,2226892645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176150,0,'Sensei''s Arm Wraps of Perfection','Armor',234,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,2046817660,-1624894882,2046817660,2670072414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176151,0,'Sensei''s Arm Wraps of the Fightmaster','Armor',3629,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243982552,0,-1154792522,-1911261101,3140174774,2383706195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176152,0,'Sensei''s Foot Wraps','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,1669517317,-1243642496,1669517317,3051324800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176153,0,'Sensei''s Foot Wraps of the Fightmaster','Armor',2401,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,1687729212,1365077641,1687729212,1365077641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176154,0,'Sensei''s Gi','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,1386873360,-1148096209,1386873360,3146871087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176155,0,'Sensei''s Gi of the Fightmaster','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,519703631,-31680507,519703631,4263286789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176156,0,'Sensei''s Hand Wraps','Armor',1498,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-809467297,-928976143,3485499999,3365991153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176157,0,'Sensei''s Hand Wraps of Perfection','Armor',1491,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1571633415,-1942627554,2723333881,2352339742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176158,0,'Sensei''s Hand Wraps of the Fightmaster','Armor',3647,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982552,0,-2069675569,-1574052563,2225291727,2720914733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176159,0,'Sensei''s Leg Wraps','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-1603418304,-1476776114,2691548992,2818191182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176160,0,'Sensei''s Leg Wraps of Perfection','Armor',1472,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-594131264,162031157,3700836032,162031157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176161,0,'Sensei''s Leg Wraps of the Fightmaster','Armor',1423,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243982552,0,1782925652,1209733842,1782925652,1209733842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176162,0,'Sensei''s Silverspun Arm Wraps','Armor',3619,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243982552,0,-13852220,-2004314121,4281115076,2290653175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176163,0,'Sensei''s Silverspun Foot Wraps','Armor',3614,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1305614725,-1412283184,1305614725,2882684112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176164,0,'Sensei''s Silverspun Hand Wraps','Armor',1456,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243982552,0,576082358,-693292127,576082358,3601675169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176165,0,'Sensei''s Silverspun Skullcap','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,192,0,-724124714,73235897,3570842582,73235897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176166,0,'Sensei''s Silverspun Wrist Wraps','Armor',1420,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,1484820013,930771850,1484820013,930771850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176167,0,'Sensei''s Skullcap','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,192,0,-91852202,-2122393742,4203115094,2172573554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176168,0,'Sensei''s Skullcap of Perfection','Armor',3350,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,192,0,2063986431,-973199271,2063986431,3321768025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176169,0,'Sensei''s Skullcap of the Fightmaster','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,192,0,-841555605,1617718736,3453411691,1617718736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176170,0,'Sensei''s Wrist Wraps','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,1305134402,1544499135,1305134402,1544499135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176171,0,'Sensei''s Wrist Wraps of Perfection','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243982552,0,1926407990,-1955093816,1926407990,2339873480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176172,0,'Sensei''s Wrist Wraps of the Fightmaster','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243982552,0,-268476626,-1896843349,4026490670,2398123947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176173,0,'Sensory Ring of Mental Phenomena','Armor',392,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1190648428,-41312631,3104318868,4253654665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176174,0,'Sentient Brace of Repairing','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1994525763,546338026,1994525763,546338026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176175,0,'Sentinel''s Collar of the Trial','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1163089961,2039960312,1163089961,2039960312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176176,0,'Sentinel''s Sash of Steadiness','Armor',2134,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,80,0,80,6281081087704,0,1908916936,-1399453336,1908916936,2895513960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176177,0,'Sentinel''s Sash of the Icon','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,80,0,80,6281081087704,0,1587473333,2019244664,1587473333,2019244664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176178,0,'Sentinel''s Sash of Wealth','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,80,0,80,6281081087704,0,1917173648,851501880,1917173648,851501880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176179,0,'Sentinel''s Signet of the Trial','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,419020810,608029403,419020810,608029403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176180,0,'Sentry''s Bracers of Strength','Armor',3253,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-583353004,2008530405,3711614292,2008530405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176181,0,'Sentry''s Breastplate of Strength','Armor',2407,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1811816788,-1644963145,2483150508,2650004151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176182,0,'Sentry''s Friendship Token','Armor',377,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,6281081087704,0,1906171910,1927855722,1906171910,1927855722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176183,0,'Sentry''s Gauntlets of Strength','Armor',1708,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,240685868,-2144482652,240685868,2150484644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176184,0,'Sentry''s Hammered Bracers','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,26136,0,-248890153,-1192509194,4046077143,3102458102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176185,0,'Sentry''s Hammered Breastplate','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1482175710,-1899861917,2812791586,2395105379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176186,0,'Sentry''s Hammered Gauntlets','Armor',3229,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,1040090786,966539724,1040090786,966539724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176187,0,'Sentry''s Hammered Helmet','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-2117945974,883540306,2177021322,883540306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176188,0,'Sentry''s Hammered Legplates','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,642850229,450472238,642850229,450472238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176189,0,'Sentry''s Hammered Pauldrons','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,26136,0,289988026,-781615268,289988026,3513352028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176190,0,'Sentry''s Hammered Sabatons','Armor',1587,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,680321245,-2077333886,680321245,2217633410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176191,0,'Sentry''s Helmet of Strength','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,1406004848,264075790,1406004848,264075790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176192,0,'Sentry''s Helmet of the Vigilant','Armor',1695,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,-1251596515,-879124541,3043370781,3415842755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176193,0,'Sentry''s Legplates of Strength','Armor',1703,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,26136,0,-195148209,1048302597,4099819087,1048302597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176194,0,'Sentry''s Pauldrons of Strength','Armor',1697,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,26136,0,197729910,-1518010566,197729910,2776956730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176195,0,'Sentry''s Pauldrons of the Vigilant','Armor',1550,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,26136,0,801604324,1806298642,801604324,1806298642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176196,0,'Sentry''s Sabatons of Strength','Armor',1566,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,-92030169,303411659,4202937127,303411659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176197,0,'Sepulchral Woven Boots','Armor',1531,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,185675640,-22524665,185675640,4272442631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176198,0,'Sepulchral Woven Bracers','Armor',1532,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1294983556,1177842032,1294983556,1177842032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176199,0,'Sepulchral Woven Pants','Armor',1535,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-265488738,93689057,4029478558,93689057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176200,0,'Sepulchral Woven Skullcap','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-87699442,1075772827,4207267854,1075772827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176201,0,'Sepultural Choker','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1403444039,1760599495,1403444039,1760599495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176202,0,'Sequined Twillcloth Sash','Armor',1104,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,734565593,-1296985998,734565593,2997981298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176203,0,'Seraphic Bands of the Augur','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-1710125903,-836666303,2584841393,3458300993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176204,0,'Seraphic Bands of the Beguiler','Armor',530,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-420139363,935212952,3874827933,935212952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176205,0,'Seraphic Bands of the Elementalist','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1411940436,-848960457,2883026860,3446006839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176206,0,'Seraphic Bands of the Invoker','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1946354760,1031614345,2348612536,1031614345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176207,0,'Seraphic Bands of the Occultist','Armor',1504,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1709946395,665379458,2585020901,665379458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176208,0,'Seraphic Bands of the Thaumaturge','Armor',458,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,1789380608,1206800061,1789380608,1206800061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176209,0,'Seraphic Epaulets of the Augur','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-1206080255,-1373223279,3088887041,2921744017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176210,0,'Seraphic Epaulets of the Beguiler','Armor',529,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1564052615,33179922,2730914681,33179922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176211,0,'Seraphic Epaulets of the Elementalist','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1620361473,1245833386,1620361473,1245833386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176212,0,'Seraphic Epaulets of the Invoker','Armor',3619,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-2067009010,2051625763,2227958286,2051625763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176213,0,'Seraphic Epaulets of the Occulist','Armor',1508,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-567864319,-1504704044,3727102977,2790263252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176214,0,'Seraphic Epaulets of the Thaumaturge','Armor',457,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,1219160496,1799422252,1219160496,1799422252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176215,0,'Seraphic Hood of the Augur','Armor',3373,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1918320995,-313361625,1918320995,3981605671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176216,0,'Seraphic Hood of the Beguiler','Armor',528,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-80881579,-39242136,4214085717,4255725160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176217,0,'Seraphic Hood of the Elementalist','Armor',432,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1008563559,888354719,3286403737,888354719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176218,0,'Seraphic Hood of the Invoker','Armor',3374,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,1977948927,-1866574472,1977948927,2428392824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176219,0,'Seraphic Hood of the Occultist','Armor',1506,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-2016624851,-1696659553,2278342445,2598307743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176220,0,'Seraphic Hood of the Thaumaturge','Armor',456,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-2099182126,1759676705,2195785170,1759676705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176221,0,'Seraphic Leggings of the Augur','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-402475228,-1836860980,3892492068,2458106316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176222,0,'Seraphic Leggings of the Beguiler','Armor',532,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1682873096,1342594776,2612094200,1342594776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176223,0,'Seraphic Leggings of the Elementalist','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,734006108,-289563410,734006108,4005403886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176224,0,'Seraphic Leggings of the Invoker','Armor',3618,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1616843906,1482597138,2678123390,1482597138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176225,0,'Seraphic Leggings of the Occultist','Armor',1507,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-414186624,1360206715,3880780672,1360206715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176226,0,'Seraphic Leggings of the Thaumaturge','Armor',460,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,414512021,1190209610,414512021,1190209610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176227,0,'Seraphic Mitts of the Augur','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-178155895,-2001171382,4116811401,2293795914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176228,0,'Seraphic Mitts of the Beguiler','Armor',531,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,584855426,-1501293982,584855426,2793673314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176229,0,'Seraphic Mitts of the Elementalist','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-2084915408,-1197872300,2210051888,3097094996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176230,0,'Seraphic Mitts of the Invoker','Armor',3616,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,1267278446,1664369351,1267278446,1664369351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176231,0,'Seraphic Mitts of the Occultist','Armor',1505,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1581074682,2052178853,1581074682,2052178853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176232,0,'Seraphic Mitts of the Thaumaturge','Armor',459,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,98028088,-784158337,98028088,3510808959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176233,0,'Seraphic Robe of the Augur','Armor',2446,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-322630786,-1456558471,3972336510,2838408825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176234,0,'Seraphic Robe of the Beguiler','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,1888684506,1048000987,1888684506,1048000987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176235,0,'Seraphic Robe of the Elementalist','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1602587638,767486541,2692379658,767486541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176236,0,'Seraphic Robe of the Invoker','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-2093308680,1111443333,2201658616,1111443333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176237,0,'Seraphic Robe of the Occultist','Armor',2443,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,208826018,-931906650,208826018,3363060646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176238,0,'Seraphic Robe of the Thaumaturge','Armor',2442,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,477319119,1225337527,477319119,1225337527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176239,0,'Seraphic Shoes of the Augur','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-1706482694,2046122012,2588484602,2046122012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176240,0,'Seraphic Shoes of the Beguiler','Armor',533,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,178666656,596409767,178666656,596409767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176241,0,'Seraphic Shoes of the Elementalist','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1255784219,-276134694,1255784219,4018832602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176242,0,'Seraphic Shoes of the Invoker','Armor',3614,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-749489992,241917845,3545477304,241917845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176243,0,'Seraphic Shoes of the Occultist','Armor',1503,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1984388056,-1847919115,1984388056,2447048181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176244,0,'Seraphic Shoes of the Thaumaturge','Armor',461,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,1795123019,-1432872437,1795123019,2862094859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176245,0,'Serene Animal Spirit','Armor',2941,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-124266731,495959032,4170700565,495959032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176246,0,'Serene Disciple''s Arm Wraps of Aptitude','Armor',1410,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1798123615,-283553843,2496843681,4011413453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176247,0,'Serene Disciple''s Foot Wraps of Aptitude','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-2126668965,-324300238,2168298331,3970667058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176248,0,'Serene Disciple''s Gi of Aptitude','Armor',1495,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-842441317,1394487638,3452525979,1394487638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176249,0,'Serene Disciple''s Leg Wraps of Aptitude','Armor',1486,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1881119181,996136796,2413848115,996136796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176250,0,'Serene Disciple''s Skullcap of Aptitude','Armor',1408,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,678678028,1169396887,678678028,1169396887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176251,0,'Serene Disciple''s Wrist Wraps of Aptitude','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,2031079186,1540181853,2031079186,1540181853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176252,0,'Serene Mentor''s Arm Wraps','Armor',1466,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,1066220684,-1315426821,1066220684,2979540475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176253,0,'Serene Mentor''s Foot Wraps','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,472314146,-1570957247,472314146,2724010049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176254,0,'Serene Mentor''s Gi','Armor',1488,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,-136375462,270404570,4158591834,270404570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176255,0,'Serene Mentor''s Hand Wraps','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,1790284565,-551391440,1790284565,3743575856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176256,0,'Serene Mentor''s Leg Wraps','Armor',3618,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,-540416409,-1831227952,3754550887,2463739344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176257,0,'Serene Mentor''s Skullcap','Armor',1464,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,192,0,-2061347983,391426906,2233619313,391426906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176258,0,'Serene Mentor''s Wrist Wraps','Armor',1469,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243982552,0,1131506514,-1334092028,1131506514,2960875268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176259,0,'Sergeant Slate''s Boots','Armor',461,NULL,0,5,3539032716,3539032716,1,10,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281081087704,0,-298696706,545217226,3996270590,545217226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176260,0,'Sergeant Slate''s Dirty Boots','Armor',461,NULL,0,5,3539032716,3539032716,1,10,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281081087704,0,-478686773,1385932253,3816280523,1385932253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176261,0,'Sergeant Slate''s Durable Boots','Armor',461,NULL,0,5,3539032716,3539032716,1,10,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281081087704,0,518515588,-685367919,518515588,3609599377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176262,0,'Sergeant Slate''s Enduring Boots','Armor',461,NULL,0,5,3539032716,3539032716,1,10,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1426395445,-273109337,1426395445,4021857959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176263,0,'Sergeant Slate''s Lasting Boots','Armor',461,NULL,0,5,3539032716,3539032716,1,10,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,-1747989098,-706935398,2546978198,3588031898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176264,0,'Sergeant Slate''s Patched Boots','Armor',461,NULL,0,5,3539032716,3539032716,1,10,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6281081087704,0,1774586695,1825605409,1774586695,1825605409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176265,0,'Sergeant Slate''s Threadbare Boots','Armor',461,NULL,0,5,3539032716,3539032716,1,10,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,35184372088830,0,208312180,-2082226992,208312180,2212740304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176266,0,'Sergeant Slate''s Timeworn Boots','Armor',461,NULL,0,5,3539032716,3539032716,1,10,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,48959656,1905678534,48959656,1905678534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176267,0,'Sergeant''s Chainmail Wristbands','Armor',1616,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881197274648,0,1276739994,2054549377,1276739994,2054549377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176268,0,'Sergeant''s Pauldrons of Impact','Armor',3667,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,526366210,-1956085224,526366210,2338882072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176269,0,'Sergeant''s Silver Stud','Armor',2215,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,707,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1180496896,-1038063837,1180496896,3256903459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176270,0,'Seridd''s Rumbleboots','Armor',2453,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,26136,0,1849794027,-908304038,1849794027,3386663258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176271,0,'Serilian Coldstone','Armor',769,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,80489677,846133976,80489677,846133976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176272,0,'Serilian Ring','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1905229926,-635340967,2389737370,3659626329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176273,0,'Serilisian gloves','Armor',261,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197248512,0,-950503249,1629240177,3344464047,1629240177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176274,0,'Serilisian Sleeves of Summoning','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,16640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1633918042,-1834107036,2661049254,2460860260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176275,0,'Serpent Embroidered Magus Cuffs','Armor',1504,NULL,0,4,3539032716,3539032716,240,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,945001107,-293519556,945001107,4001447740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176276,0,'Serpentine Amulet','Armor',963,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,278807003,-1376184741,278807003,2918782555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176277,0,'Serpentine Band','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,48000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-358428076,1187686464,3936539220,1187686464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176278,0,'Serrated Claw Medallion','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-1586979861,150028965,2707987435,150028965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176279,0,'Servant''s Band of Retribution','Armor',601,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1115196204,-687170134,3179771092,3607797162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176280,0,'Servant''s Stud','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,1641521762,-298830927,1641521762,3996136369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176281,0,'Sevalor''s Mangled Manacles','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'Sevalor''s years of training and fighting for the Awakened Legion have left these manacles battered beyond repair, yet they''re still durable enough to offer superior protection.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,450114917,-265198222,450114917,4029769074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176282,0,'Seven-Layered Breastplate','Armor',2421,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1499749879,292936844,1499749879,292936844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176283,0,'Severed Claw of a Burynai','Armor',174,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1489969945,1518985601,1489969945,1518985601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176284,0,'Severed Flesh Wrist Bindings','Armor',382,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-1804024837,-843112915,2490942459,3451854381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176285,0,'Severed Pack Horse Hoof','Armor',108,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-265219231,951497090,4029748065,951497090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176286,0,'Severed Sarnak Claw Earring','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1251966119,-868578663,1251966119,3426388633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176287,0,'Severed Werewolf Paw','Armor',87,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,1154344504,-778416482,1154344504,3516550814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176288,0,'Sewn Girdle of Restoration','Armor',1110,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1234600107,82855658,3060367189,82855658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176289,0,'Sewn Stag Leggings','Armor',1465,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881197471448,0,1026353901,-324697484,1026353901,3970269812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176290,0,'Sewn Utility Belt','Armor',2147,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1833487492,-1557604347,1833487492,2737362949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176291,0,'Shackle of Bronze','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1839200872,-1771097751,1839200872,2523869545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176292,0,'Shackle of Bronze','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1066093226,-1771097751,1066093226,2523869545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176293,0,'Shackle of Bronze','Armor',929,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-2070857668,-1771097751,2224109628,2523869545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176294,0,'Shackle of Bronze','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,558839924,-1771097751,558839924,2523869545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176295,0,'Shackle of Bronze','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,740662381,-1771097751,740662381,2523869545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176296,0,'Shackle of Clay','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-163421399,747152630,4131545897,747152630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176297,0,'Shackle of Clay','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-1666127109,747152630,2628840187,747152630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176298,0,'Shackle of Clay','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,138077815,747152630,138077815,747152630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176299,0,'Shackle of Clay','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-773313151,747152630,3521654145,747152630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176300,0,'Shackle of Clay','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-1306625169,747152630,2988342127,747152630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176301,0,'Shackle of Copper','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1845459795,-1794575595,1845459795,2500391701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176302,0,'Shackle of Copper','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-715330784,-1794575595,3579636512,2500391701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176303,0,'Shackle of Copper','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,792878609,-1794575595,792878609,2500391701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176304,0,'Shackle of Copper','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,988885978,-1794575595,988885978,2500391701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176305,0,'Shackle of Copper','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,597886888,-1794575595,597886888,2500391701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176306,0,'Shackle of Diakan Fortitude','Armor',950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,2017573315,-836401939,2017573315,3458565357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176307,0,'Shackle of Ka''El Ka''Vrish','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,222514199,-651166577,222514199,3643800719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176308,0,'Shackle of Kurn''s Torment','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,207997329408,0,-1286256366,-873714293,3008710930,3421253003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176309,0,'Shackle of Meldrath','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,77169332,-1743042061,77169332,2551925235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176310,0,'Shackle of Rock','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-1544002976,132397471,2750964320,132397471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176311,0,'Shackle of Rock','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-185193751,132397471,4109773545,132397471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176312,0,'Shackle of Rock','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-1163241966,132397471,3131725330,132397471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176313,0,'Shackle of Rock','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,592870174,132397471,592870174,132397471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176314,0,'Shackle of Skyfire','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,995072994,-576244671,995072994,3718722625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176315,0,'Shackle of Steel','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-1685420550,80080781,2609546746,80080781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176316,0,'Shackle of Steel','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1447561442,80080781,1447561442,80080781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176317,0,'Shackle of Steel','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1217165884,80080781,1217165884,80080781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176318,0,'Shackle of Steel','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-208271190,80080781,4086696106,80080781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176319,0,'Shackle of Steel','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,446221054,80080781,446221054,80080781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176320,0,'Shackle of Stone','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,165743296,-1820718284,165743296,2474249012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176321,0,'Shackle of Stone','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1747383946,-1820718284,1747383946,2474249012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176322,0,'Shackle of Stone','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1334622242,-1820718284,1334622242,2474249012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176323,0,'Shackle of Stone','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,746254028,-1820718284,746254028,2474249012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176324,0,'Shackle of Stone','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,47480664,-1820718284,47480664,2474249012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176325,0,'Shackle of the Annihilator','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1166264841,1500584853,1166264841,1500584853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176326,0,'Shackle of the Barren Hero','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1834376988,-405244153,1834376988,3889723143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176327,0,'Shackle of the Cerberus','Armor',2202,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-2122585797,1611496911,2172381499,1611496911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176328,0,'Shackle of the Concubine','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,756130528,371755081,756130528,371755081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176329,0,'Shackle of the Construct','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1908214972,-1297747882,1908214972,2997219414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176330,0,'Shackle of the Construct','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-982106377,-1297747882,3312860919,2997219414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176331,0,'Shackle of the Crusader','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1670699303,687684439,1670699303,687684439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176332,0,'Shackle of the Enchanter','Armor',930,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1425878378,166167179,2869088918,166167179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176333,0,'Shackle of the Honorbound Avazek','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1482758145,-280349587,2812209151,4014617709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176334,0,'Shackle of the Predator','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-911706050,-317321364,3383261246,3977645932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176335,0,'Shackle of the Shaman','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,458098461,-1942810456,458098461,2352156840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176336,0,'Shackle of the Spirit Dragon','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1391121638,1481035555,2903845658,1481035555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176337,0,'Shackle of the Surging Soul','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1989127649,677449681,2305839647,677449681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176338,0,'Shackle of the Unleashed','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,877587154,-1402289206,877587154,2892678090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176339,0,'Shackle of Tynnonium','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2140532322,568154193,2154434974,568154193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176340,0,'Shackle of Tynnonium','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-299542788,568154193,3995424508,568154193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176341,0,'Shackle of Tynnonium','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1003402816,568154193,3291564480,568154193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176342,0,'Shackle of Tynnonium','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,362952483,568154193,362952483,568154193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176343,0,'Shackled Handguards','Armor',3671,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-282158506,202445415,4012808790,202445415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176344,0,'Shackles of the Banished','Armor',2195,NULL,0,5,2072844078,2072844078,245,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,-1995760733,-2033121001,2299206563,2261846295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176345,0,'Shackles of the Court','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2079592809,-871508100,2079592809,3423459196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176346,0,'Shackles of the Protector','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,55296,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1752,0,1898739120,-1831667777,1898739120,2463299519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176347,0,'Shackles of the Shai''Din','Armor',3360,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-349391050,1800818375,3945576246,1800818375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176348,0,'Shade Caller''s Coif','Armor',1513,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,183816969,-887977845,183816969,3406989451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176349,0,'Shade Gemmed Bauble','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1554018105,-893296738,2740949191,3401670558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176350,0,'Shade of Khalen''s Vest','Armor',3242,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-847737939,-55488132,3447229357,4239479164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176351,0,'Shade Robe of Varsoon','Armor',2446,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1774853697,685793102,1774853697,685793102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176352,0,'Shade Slippers of Varsoon','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1883034576600,0,1125688035,-221134507,1125688035,4073832789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176353,0,'Shade Student''s Bauble','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1923602175,537742000,1923602175,537742000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176354,0,'Shade Tooled Gloves','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-242714808,928335961,4052252488,928335961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176355,0,'Shade Woven Boots of the Wicked','Armor',2394,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,1437559826,707470185,1437559826,707470185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176356,0,'Shade Woven Coat of the Wicked','Armor',2393,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,-1650027848,507162930,2644939448,507162930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176357,0,'Shade''s Belt','Armor',2194,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,-715470531,624265378,3579496765,624265378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176358,0,'Shade''s Boots','Armor',1440,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279242186752,0,-1184866516,-1677030921,3110100780,2617936375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176359,0,'Shade''s Boots','Armor',1433,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279242186752,0,775304810,-1677030921,775304810,2617936375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176360,0,'Shade''s Bracers','Armor',1434,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6279242186752,0,186964116,-830343994,186964116,3464623302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176361,0,'Shade''s Bracers','Armor',1441,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6279242186752,0,1893192687,-830343994,1893192687,3464623302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176362,0,'Shade''s Chausses','Armor',2433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279243785752,0,-536387232,860467304,3758580064,860467304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176363,0,'Shade''s Coif','Armor',2432,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279243785752,0,-1158884234,517009180,3136083062,517009180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176364,0,'Shade''s Cowl','Armor',1436,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6279242186752,0,-1221422023,709114333,3073545273,709114333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176365,0,'Shade''s Cowl','Armor',1436,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6279242186752,0,543489407,709114333,543489407,709114333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176366,0,'Shade''s Cuffs','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279243785752,0,-185677775,-370451232,4109289521,3924516064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176367,0,'Shade''s Gloves','Armor',1442,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279242186752,0,-1918306116,-499595414,2376661180,3795371882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176368,0,'Shade''s Gloves','Armor',1435,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279242186752,0,310397552,-499595414,310397552,3795371882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176369,0,'Shade''s Leggings','Armor',1444,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,6279242186752,0,2056210537,1588265377,2056210537,1588265377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176370,0,'Shade''s Leggings','Armor',1437,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,6279242186752,0,-304537297,1588265377,3990429999,1588265377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176371,0,'Shade''s Nebulous Boots','Armor',1433,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279242186752,0,1763569254,-721573760,1763569254,3573393536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176372,0,'Shade''s Nebulous Bracers','Armor',1434,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6279242186752,0,1554000638,-493468834,1554000638,3801498462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176373,0,'Shade''s Nebulous Gloves','Armor',1435,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279242186752,0,460402051,739366100,460402051,739366100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176374,0,'Shade''s Nebulous Leggings','Armor',1437,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,6279242186752,0,-1426917085,-1605169824,2868050211,2689797472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176375,0,'Shade''s Nebulous Shoulderpads','Armor',1438,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,6279242186752,0,-521010674,650676889,3773956622,650676889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176376,0,'Shade''s Nebulous Tunic','Armor',1432,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,6279242186752,0,-2045006388,-404722922,2249960908,3890244374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176377,0,'Shade''s Shoulderpads','Armor',1438,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,6279242186752,0,1304563386,1732464176,1304563386,1732464176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176378,0,'Shade''s Shoulderpads','Armor',1445,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,6279242186752,0,-1972480763,1732464176,2322486533,1732464176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176379,0,'Shade''s Tunic','Armor',1439,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,6279242186752,0,281180403,-1357428127,281180403,2937539169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176380,0,'Shade''s Tunic','Armor',1432,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,6279242186752,0,-1880438209,-1357428127,2414529087,2937539169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176381,0,'Shade-fused Helmet','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-931314080,-994689114,3363653216,3300278182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176382,0,'Shade-woven Girdle','Armor',380,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1107389521,1484262074,1107389521,1484262074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176383,0,'Shadecloth Sleeves','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1670121790,693501316,1670121790,693501316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176384,0,'Shaded Link Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1522331440,2043344964,2772635856,2043344964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176385,0,'Shaded Torch','Armor',2232,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,899,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1777832917,238442886,2517134379,238442886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176386,0,'Shadelink Bracers','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-2001427229,1957589144,2293540067,1957589144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176387,0,'Shadelink Throatguard','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,148956601,177227979,148956601,177227979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176388,0,'Shadepike Bracers','Armor',1413,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,1881197274648,0,514524207,1398259763,514524207,1398259763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176389,0,'Shadesilk Cowl','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,1837105152,0,-591193506,1121214628,3703773790,1121214628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176390,0,'Shadesilk Robe','Armor',2443,NULL,0,1,3539032716,3539032716,235,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1837105152,0,2047833108,-468185362,2047833108,3826781934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176391,0,'Shadesire Bracelet','Armor',2222,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,6281081087704,0,347070846,-1967509794,347070846,2327457502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176392,0,'Shadesire Cap','Armor',1513,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,1837105152,0,-2033855498,-520901150,2261111798,3774066146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176393,0,'Shadesteel Cuffs','Armor',2876,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1024116713,-1200622250,1024116713,3094345046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176394,0,'Shadesteel Neckbrace','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1465928317,-1085301481,2829038979,3209665815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176395,0,'Shadeweave Gloves','Armor',261,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1073741824,0,-2079263979,805089515,2215703317,805089515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176396,0,'Shadeweave Pantaloons','Armor',262,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1073741824,0,1959206047,-747796462,1959206047,3547170834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176397,0,'Shadeweave Robe','Armor',2378,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1073741824,0,925895914,-1862077297,925895914,2432889999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176398,0,'Shadeweave Robes','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2005328783,-1264927549,2289638513,3030039747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176399,0,'Shadeweave Shawl','Armor',259,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1073741824,0,-555103846,-476614987,3739863450,3818352309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176400,0,'Shadeweave Slippers','Armor',263,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1073741824,0,427862867,2087378086,427862867,2087378086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176401,0,'Shadeweave Wristwraps','Armor',260,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1073741824,0,-189536535,1394176612,4105430761,1394176612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176402,0,'Shadewoven Boots','Armor',1419,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1738437907,-1597290943,2556529389,2697676353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176403,0,'Shadewoven Earring','Armor',393,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-728006040,225639759,3566961256,225639759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176404,0,'Shadewoven Helm','Armor',1422,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1631137920,-322394334,2663829376,3972572962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176405,0,'Shadewoven Leggings','Armor',1423,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1101542384,1064942232,3193424912,1064942232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176406,0,'Shadewoven Ring','Armor',604,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1253856558,144007713,1253856558,144007713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176407,0,'Shadewoven Wristguards','Armor',230,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-264239980,-491020629,4030727316,3803946667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176408,0,'Shadow Arcanist''s Manacle','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1718642574,-757930558,2576324722,3537036738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176409,0,'Shadow Cincture','Armor',2190,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,82337259,1725134080,82337259,1725134080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176410,0,'Shadow Curate''s Manacle','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1051186979,999208994,3243780317,999208994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176411,0,'Shadow Forged Bracers','Armor',2876,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,731894157,-336036933,731894157,3958930363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176412,0,'Shadow Grove Chestplate','Armor',1565,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,26136,0,-1345134602,-861518027,2949832694,3433449269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176413,0,'Shadow Grove Cuirass','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243982552,0,-470090082,655585420,3824877214,655585420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176414,0,'Shadow Grove Linked Shirt','Armor',1691,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243785752,0,-359466472,-819685753,3935500824,3475281543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176415,0,'Shadow Grove Shirt','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,1402191195,-1620860285,1402191195,2674107011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176416,0,'Shadow Hide Belt','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,3200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-797237709,-810097807,3497729587,3484869489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176417,0,'shadow imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1588550462,-372750485,1588550462,3922216811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176418,0,'shadow imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,735548861,-852057933,735548861,3442909363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176419,0,'shadow imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2293644,117992216,2293644,117992216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176420,0,'shadow imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1162109572,678848915,1162109572,678848915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176421,0,'shadow imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1882126733,1484034146,1882126733,1484034146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176422,0,'shadow imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-187733531,-190802056,4107233765,4104165240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176423,0,'shadow imbued gabardine hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,849,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1897022812,169571113,2397944484,169571113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176424,0,'shadow imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1037659849,-368267100,1037659849,3926700196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176425,0,'shadow imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-890820766,-803859080,3404146530,3491108216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176426,0,'shadow imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1146613002,557157689,3148354294,557157689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176427,0,'shadow imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,700955260,2137657903,700955260,2137657903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176428,0,'shadow imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,531959616,1284581660,531959616,1284581660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176429,0,'shadow imbued spuncloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,904449908,127210263,904449908,127210263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176430,0,'shadow imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1075472449,-1591103100,3219494847,2703864196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176431,0,'Shadow Initiates Hoop','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1310078125,330797068,1310078125,330797068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176432,0,'Shadow Linked Bracers','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1514530417,-1709028281,1514530417,2585939015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176433,0,'Shadow Lord''s Drape','Armor',1099,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,775659132,7793377,775659132,7793377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176434,0,'Shadow Lurker''s Boots','Armor',2885,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,793,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1099511627776,0,1494393190,-1329983777,1494393190,2964983519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176435,0,'Shadow Lurker''s Bracers','Armor',2884,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,793,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1099511627776,0,-1821498753,-536846241,2473468543,3758121055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176436,0,'Shadow Lurker''s Chestplate','Armor',2886,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,793,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1099511627776,0,-503096895,-1307869558,3791870401,2987097738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176437,0,'Shadow Lurker''s Coif','Armor',2857,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,793,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1099511627776,0,-1128021852,2009681058,3166945444,2009681058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176438,0,'Shadow Lurker''s Gloves','Armor',2883,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,793,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1099511627776,0,1710587024,-677257449,1710587024,3617709847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176439,0,'Shadow Lurker''s Leggings','Armor',2881,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,793,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1099511627776,0,-330570401,-682185771,3964396895,3612781525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176440,0,'Shadow Lurker''s Mantle','Armor',3074,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,793,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1099511627776,0,-1563417004,277120467,2731550292,277120467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176441,0,'Shadow Novice''s Hoop','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1267052124,897420197,1267052124,897420197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176442,0,'Shadow of Kurn''s Tower','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-2024406777,-924966400,2270560519,3370000896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176443,0,'Shadow Rage Leggings','Armor',2433,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-899800231,1863263226,3395167065,1863263226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176444,0,'Shadow Shoulders','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,898560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,2072177334,2116519668,2072177334,2116519668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176445,0,'Shadow Slippers','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1329699113,361051920,2965268183,361051920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176446,0,'Shadow Snake Hide Belt','Armor',380,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-823668254,1358004108,3471299042,1358004108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176447,0,'Shadow Stalker''s Manacle','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-958148360,-1836877445,3336818936,2458089851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176448,0,'Shadow Stalker''s Shackle','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-228413990,-1540898366,4066553306,2754068930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176449,0,'Shadow Stompers','Armor',2749,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,26136,0,-1618832545,261969303,2676134751,261969303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176450,0,'Shadow Strider Boots','Armor',2742,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,796485492,2059112315,796485492,2059112315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176451,0,'Shadow Strider Helm','Armor',2874,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1532105120,-54964919,2762862176,4240002377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176452,0,'Shadow Warrior''s Manacle','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1345588821,262700236,1345588821,262700236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176453,0,'Shadow Wrapped Gi','Armor',2380,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,6281081087704,0,1530763569,-592635805,1530763569,3702331491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176454,0,'Shadow Wrought Helm','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,1863869220,-1230011786,1863869220,3064955510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176455,0,'Shadow''s Silk','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-427825237,-847816485,3867142059,3447150811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176456,0,'Shadow''s Weave','Armor',1509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,886601319,1693847524,886601319,1693847524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176457,0,'Shadow-Stitched Cloak','Armor',1739,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,755035050,398291799,755035050,398291799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176458,0,'Shadow-touched Scarf','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,939254911,-2069214408,939254911,2225752888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176459,0,'Shadow-Warped Fatigues','Armor',1542,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881197274648,0,-1211621386,-1433039603,3083345910,2861927693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176460,0,'Shadow-Warped Fatigues','Armor',1542,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881197274648,0,921533137,-1433039603,921533137,2861927693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176461,0,'Shadow-weave Greaves of Luclin','Armor',2900,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-346022454,51849185,3948944842,51849185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176462,0,'Shadowbreeze Ring','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1767715597,-644093670,2527251699,3650873626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176463,0,'Shadowcaster Sleeves','Armor',3656,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1781244695,1439850917,1781244695,1439850917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176464,0,'Shadoweave Bands','Armor',506,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-2121100818,-829195210,2173866478,3465772086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176465,0,'Shadoweave Epaulets','Armor',505,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2084414603,1776889114,2084414603,1776889114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176466,0,'Shadoweave Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1373394054,-1902095061,2921573242,2392872235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176467,0,'Shadoweave Leggings','Armor',508,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,344332892,-715260698,344332892,3579706598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176468,0,'Shadoweave Mitts','Armor',507,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1012658619,-771426305,3282308677,3523540991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176469,0,'Shadoweave Robe','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1176483202,1940761611,1176483202,1940761611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176470,0,'Shadoweave Shoes','Armor',509,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1323961650,-155003144,2971005646,4139964152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176471,0,'Shadowed Belt of Malicious Intent','Armor',1103,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1394089196,-4353853,2900878100,4290613443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176472,0,'Shadowed Boots','Armor',2885,NULL,0,5,2246237129,2246237129,1,30,'This piece of chain is as dark as night, but not nearly as quiet.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243785752,0,-1254223844,-1493800325,3040743452,2801166971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176473,0,'shadowed bracelet','Armor',378,NULL,0,2,2072844078,2072844078,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,19,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,556792355,-786185069,556792355,3508782227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176474,0,'Shadowed Chain Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243759616,0,-909980302,-1315976202,3384986994,2978991094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176475,0,'Shadowed Chain Crown','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243759616,0,348589693,-1769055149,348589693,2525912147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176476,0,'Shadowed Chain Gloves','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243759616,0,1670527587,-1651542371,1670527587,2643424925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176477,0,'Shadowed Chain Leggings','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243759616,0,1311554411,-1188001162,1311554411,3106966134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176478,0,'Shadowed Chain Sabatons','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243759616,0,-1916556242,1159378893,2378411054,1159378893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176479,0,'Shadowed Chain Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243759616,0,74035170,888219634,74035170,888219634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176480,0,'Shadowed Chain Vest','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243759616,0,-17253844,-2044410981,4277713452,2250556315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176481,0,'Shadowed Droak Hide Bracelet','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-883014872,-1320998553,3411952424,2973968743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176482,0,'Shadowed Earring of the Void','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,62363237,-286856245,62363237,4008111051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176483,0,'Shadowed Gauntlets of Malice','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-980780926,442510157,3314186370,442510157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176484,0,'Shadowed Gnomeskin Apron','Armor',2192,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,218356442,1654584900,218356442,1654584900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176485,0,'Shadowed Greaves','Armor',2881,NULL,0,5,2246237129,2246237129,1,30,'This piece of chain is as dark as night, but not nearly as quiet.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243785752,0,-326499226,1994814188,3968468070,1994814188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176486,0,'Shadowed Heart Signet','Armor',605,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,1441402249,-47845726,1441402249,4247121570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176487,0,'Shadowed Helmet','Armor',2882,NULL,0,5,2246237129,2246237129,1,30,'This piece of chain is as dark as night, but not nearly as quiet.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243785752,0,-1255313797,1726501626,3039653499,1726501626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176488,0,'Shadowed Leggings','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'This piece of chain is as dark as night, but not nearly as quiet.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243785752,0,2049702703,2010971495,2049702703,2010971495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176489,0,'Shadowed Mantle of the Mirror Lord','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,175491453,1526326794,175491453,1526326794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176490,0,'Shadowed Mitts','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'This piece of chain is as dark as night, but not nearly as quiet.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243785752,0,41325696,297725671,41325696,297725671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176491,0,'Shadowed Sleeves','Armor',2887,NULL,0,5,2246237129,2246237129,1,30,'This piece of chain is as dark as night, but not nearly as quiet.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243785752,0,-911915001,1405697677,3383052295,1405697677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176492,0,'Shadowed Soul Diamond','Armor',3167,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-724475032,-2088763751,3570492264,2206203545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176493,0,'Shadowed Tunic','Armor',2886,NULL,0,5,2246237129,2246237129,1,30,'This piece of chain is as dark as night, but not nearly as quiet.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243785752,0,-2044472438,-1779717651,2250494858,2515249645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176494,0,'Shadowed Wristguards','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'This piece of chain is as dark as night, but not nearly as quiet.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243785752,0,1319975143,1168581803,1319975143,1168581803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176495,0,'Shadowfang Bracelet','Armor',959,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,2106058745,159190211,2106058745,159190211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176496,0,'Shadowfang Earring','Armor',588,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-631561950,-1855815263,3663405346,2439152033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176497,0,'Shadowfang Leggings','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,11267,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,226032683,2018993563,226032683,2018993563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176498,0,'Shadowfire Band','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,147384001,-322983321,147384001,3971983975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176499,0,'Shadowfire Bracelet','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2045839137,-1352074228,2045839137,2942893068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176500,0,'Shadowfire Dangle','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1157151310,1009825553,3137815986,1009825553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176501,0,'Shadowfire Gemstone','Armor',1175,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1414517566,829714507,2880449730,829714507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176502,0,'Shadowfire Gloves','Armor',1442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-842684795,-1032150732,3452282501,3262816564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176503,0,'Shadowfire Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1100805765,-1870178744,3194161531,2424788552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176504,0,'Shadowfire Pants','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-181782483,1255456100,4113184813,1255456100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176505,0,'Shadowfire Robe','Armor',2444,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1131343963,1837805416,1131343963,1837805416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176506,0,'Shadowfire Shoulders','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1570284721,-1919219645,1570284721,2375747651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176507,0,'Shadowfire Sleeves','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-848928132,1896832609,3446039164,1896832609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176508,0,'Shadowfire Slippers','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1942015463,276482050,1942015463,276482050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176509,0,'Shadowforged Cinder Gloves','Armor',2740,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-358398087,-1003037038,3936569209,3291930258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176510,0,'Shadowforged Cinder Leggings','Armor',2750,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-755184760,-425335590,3539782536,3869631706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176511,0,'Shadowforged Cinder Sleeves','Armor',2751,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,2034940586,1320948931,2034940586,1320948931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176512,0,'Shadowforged Cinder Wrap','Armor',2744,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-314558853,-841023921,3980408443,3453943375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176513,0,'Shadowfyre Sash','Armor',2134,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-752400980,-1904505983,3542566316,2390461313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176514,0,'Shadowhowler Gussets','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,-2073351349,-1759709217,2221615947,2535258079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176515,0,'Shadowhowler Slippers','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-1543384246,1402278270,2751583050,1402278270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176516,0,'Shadowhowler Spaulders','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,26136,0,-1321055784,722111310,2973911512,722111310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176517,0,'Shadowknight''s Banner of War','Armor',2725,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,151363201,-483964198,151363201,3811003098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176518,0,'Shadowknight''s Chestplate','Armor',1698,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,512,0,1976204707,897829210,1976204707,897829210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176519,0,'Shadowknight''s Legplates','Armor',1703,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,512,0,-1520318218,870209308,2774649078,870209308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176520,0,'Shadowknight''s Sabatons','Armor',1699,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,512,0,1942279031,1511640315,1942279031,1511640315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176521,0,'Shadowlink Boots','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,-94639694,-572478606,4200327602,3722488690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176522,0,'Shadowlink Heartguard','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1921895619,74428271,2373071677,74428271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176523,0,'Shadowmeld Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,663014882,1318317956,663014882,1318317956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176524,0,'Shadowmeld Barbute','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1686830948,-1276112345,2608136348,3018854951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176525,0,'Shadowmeld Breastplate','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,600997680,1805262051,600997680,1805262051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176526,0,'Shadowmeld Breeches','Armor',1528,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-713500910,-163684408,3581466386,4131282888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176527,0,'Shadowmeld Foot Wraps','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-777555066,1645772590,3517412230,1645772590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176528,0,'Shadowmeld Gauntlets','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1503894020,-82050605,1503894020,4212916691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176529,0,'Shadowmeld Gi','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-675665960,-280376272,3619301336,4014591024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176530,0,'Shadowmeld Greaves','Armor',1570,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1771400708,28606929,1771400708,28606929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176531,0,'Shadowmeld Hand Wraps','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1144818330,526846047,3150148966,526846047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176532,0,'Shadowmeld Pauldrons','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1950115772,334055235,2344851524,334055235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176533,0,'Shadowmeld Sabatons','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,154273103,-739647938,154273103,3555319358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176534,0,'Shadowmeld Skullcap','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,999453846,335330435,999453846,335330435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176535,0,'Shadowmeld Vambraces','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,2072226878,1227503596,2072226878,1227503596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176536,0,'Shadowmeld Wrist Wraps','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1534837271,1840670378,2760130025,1840670378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176537,0,'Shadowscorn Ring','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-328561926,-635691181,3966405370,3659276115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176538,0,'Shadowskin Birnie','Armor',2414,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,-2136826254,450576494,2158141042,450576494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176539,0,'Shadowskin Boots','Armor',2415,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,1297904070,2102296367,1297904070,2102296367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176540,0,'Shadowskin Chausses','Armor',1479,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,77082436,-2088495181,77082436,2206472115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176541,0,'Shadowskin Coif','Armor',2418,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,-212914248,1421750103,4082053048,1421750103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176542,0,'Shadowskin Handguard','Armor',2417,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,-365857915,368382018,3929109381,368382018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176543,0,'Shadowsoles','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,2041092046,-1912046837,2041092046,2382920459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176544,0,'Shadowstalker Leggings','Armor',2398,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,432640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,744748339,1598708413,744748339,1598708413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176545,0,'Shadowstalker Mantle','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,37,0,37,1881197274648,0,211796632,-1168764209,211796632,3126203087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176546,0,'Shadowsteel Leggings','Armor',1416,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,489061627,-2138967840,489061627,2155999456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176547,0,'Shadowstitch Boots','Armor',2429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,144306746,-843237566,144306746,3451729730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176548,0,'Shadowstitch Chausses','Armor',2433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-743973129,-543217189,3550994167,3751750107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176549,0,'Shadowstitch Coif','Armor',2432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1351281335,2003722285,2943685961,2003722285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176550,0,'Shadowstitch Cuffs','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,2043524160,-1201872299,2043524160,3093094997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176551,0,'Shadowstitch Hauberk','Armor',2428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,131919398,1684570125,131919398,1684570125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176552,0,'Shadowstitch Spaulders','Armor',2434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,372980791,-316046808,372980791,3978920488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176553,0,'Shadowstitch Wristguard','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1390556047,401081243,2904411249,401081243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176554,0,'Shadowstray Coif','Armor',1527,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,207995535360,0,1070338965,1770539640,1070338965,1770539640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176555,0,'Shadowtouched Barbute','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-395557218,-1574657154,3899410078,2720310142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176556,0,'Shadowtouched Boots','Armor',2429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,346759976,-1170244626,346759976,3124722670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176557,0,'Shadowtouched Bracers','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-328676601,103999707,3966290695,103999707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176558,0,'Shadowtouched Breastplate','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1863088424,-1763186683,1863088424,2531780613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176559,0,'Shadowtouched Cap','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1776582232,-1967986821,2518385064,2326980475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176560,0,'Shadowtouched Chausses','Armor',2433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,590892559,1351053229,590892559,1351053229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176561,0,'Shadowtouched Coif','Armor',2432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,366420148,-233678292,366420148,4061289004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176562,0,'Shadowtouched Cuffs','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1972832295,-807489799,2322135001,3487477497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176563,0,'Shadowtouched Gauntlets','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1362003305,738424064,1362003305,738424064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176564,0,'Shadowtouched Gloves','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-426220044,-2039129512,3868747252,2255837784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176565,0,'Shadowtouched Greaves','Armor',1570,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-561829851,274739336,3733137445,274739336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176566,0,'Shadowtouched Hauberk','Armor',2428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1270215784,430967249,3024751512,430967249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176567,0,'Shadowtouched Moccasins','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-491986052,226102018,3802981244,226102018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176568,0,'Shadowtouched Pants','Armor',1535,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-967274174,1090691592,3327693122,1090691592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176569,0,'Shadowtouched Pauldrons','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1486454287,-990497904,1486454287,3304469392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176570,0,'Shadowtouched Sabatons','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-384809726,-1051728929,3910157570,3243238367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176571,0,'Shadowtouched Shoulder Pads','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,2103496507,375195740,2103496507,375195740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176572,0,'Shadowtouched Spaulders','Armor',2434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1514377356,1421889127,2780589940,1421889127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176573,0,'Shadowtouched Tunic','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1128114582,-1994213256,3166852714,2300754040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176574,0,'Shadowtouched Vambraces','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1709114694,-1640676545,1709114694,2654290751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176575,0,'Shadowtouched Wristguard','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,574030940,-248334762,574030940,4046632534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176576,0,'Shadowwalker''s Signet','Armor',604,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1635006027,593737858,2659961269,593737858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176577,0,'Shadowweave Gi of Perfect Balance','Armor',3651,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,325,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,-1484367520,-504412020,2810599776,3790555276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176578,0,'Shadowweave Gloves of Perfect Balance','Armor',3626,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,325,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,621281821,-489233849,621281821,3805733447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176579,0,'Shadowweave Kasa of Perfect Balance','Armor',3617,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,325,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,1925744082,1119458251,1925744082,1119458251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176580,0,'Shadowweave Leggings of Perfect Balance','Armor',3628,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,325,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,-1796470997,-591897807,2498496299,3703069489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176581,0,'Shadowweave Sandals of Perfect Balance','Armor',3624,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,325,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,1746471427,1804454012,1746471427,1804454012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176582,0,'Shadowweave Sleeves of Perfect Balance','Armor',3629,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,325,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,2101527274,2127954069,2101527274,2127954069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176583,0,'Shadowweave Wristguards of Perfect Balance','Armor',3625,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,325,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,-844943077,-1914487155,3450024219,2380480141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176584,0,'Shadowy Chain','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1950415785,-835611865,1950415785,3459355431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176585,0,'Shadowy Chain Leggings','Armor',3244,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-610765467,-1643074333,3684201829,2651892963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176586,0,'Shadowy Chainmail','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,433398757,139659903,433398757,139659903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176587,0,'Shadowy Coif','Armor',3245,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-2123120525,224278789,2171846771,224278789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176588,0,'Shadowy Shard','Armor',1133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1375496321,-416143839,1375496321,3878823457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176589,0,'Shahli''s Necklace of Memories','Armor',3458,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1061228723,-581448343,1061228723,3713518953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176590,0,'Shahli''s Necklace of Remembrance','Armor',3459,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1039168481,-2108476904,3255798815,2186490392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176591,0,'Shahli''s Necklace of the Brave','Armor',960,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1593476421,-2124760351,1593476421,2170206945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176592,0,'Shahli''s Necklace of the Forgotten','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1120868960,395986227,1120868960,395986227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176593,0,'Shahli''s Necklace of the Pilgrim','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,132931871,2078403183,132931871,2078403183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176594,0,'Shahli''s Necklace of the Resolute','Armor',3459,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-916967067,-1725870638,3378000229,2569096658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176595,0,'Shahli''s Necklace of the Stouthearted','Armor',3448,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,502065509,1429511481,502065509,1429511481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176596,0,'Shahli''s Necklace of Vengeance','Armor',3460,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-851252128,-1415134857,3443715168,2879832439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176597,0,'Shahli''s Silent Slippers','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837301952,0,2391437,-902754545,2391437,3392212751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176598,0,'Shaman''s Chain Boots','Armor',2885,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1769767087,1529982003,2525200209,1529982003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176599,0,'Shaman''s Chain Cuffs','Armor',3295,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1681035648,785414436,2613931648,785414436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176600,0,'Shaman''s Chain Cuffs','Armor',3352,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1539117528,785414436,1539117528,785414436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176601,0,'Shaman''s Chausses','Armor',2873,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1738636743,-1805036916,2556330553,2489930380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176602,0,'Shaman''s Chausses','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,59364516,-1805036916,59364516,2489930380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176603,0,'Shaman''s Coif','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1541768037,-855236266,2753199259,3439731030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176604,0,'Shaman''s Coif','Armor',3301,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1070410246,-855236266,1070410246,3439731030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176605,0,'Shaman''s Handguards','Armor',3359,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-649181642,262372836,3645785654,262372836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176606,0,'Shaman''s Handguards','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-447775520,262372836,3847191776,262372836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176607,0,'Shaman''s Hauberk','Armor',3293,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,2132160864,-1765306328,2132160864,2529660968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176608,0,'Shaman''s Hauberk','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1833419318,-1765306328,1833419318,2529660968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176609,0,'Shaman''s Highland Chains','Armor',1516,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,85,0,85,206160003072,0,1746627531,721060465,1746627531,721060465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176610,0,'Shaman''s Rustic Chain Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1584893284,-218163462,2710074012,4076803834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176611,0,'Shaman''s Rustic Chain Boots','Armor',2892,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-376428367,-218163462,3918538929,4076803834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176612,0,'Shaman''s Rustic Chain Cuffs','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-874825851,-2028026899,3420141445,2266940397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176613,0,'Shaman''s Rustic Chausses','Armor',1619,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-414329383,93897364,3880637913,93897364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176614,0,'Shaman''s Rustic Chausses','Armor',2888,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1353347084,93897364,2941620212,93897364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176615,0,'Shaman''s Rustic Coif','Armor',3627,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,147204043,1415383421,147204043,1415383421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176616,0,'Shaman''s Rustic Coif','Armor',3358,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1088323046,1415383421,1088323046,1415383421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176617,0,'Shaman''s Rustic Handguards','Armor',1477,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1017967414,2109204232,1017967414,2109204232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176618,0,'Shaman''s Rustic Hauberk','Armor',1544,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1363605728,54206310,1363605728,54206310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176619,0,'Shaman''s Rustic Spaulders','Armor',3629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1898312014,194042306,2396655282,194042306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176620,0,'Shaman''s Spaulders','Armor',2872,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-466747713,409841668,3828219583,409841668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176621,0,'Shaman''s Spaulders','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,863589759,409841668,863589759,409841668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176622,0,'Shaman''s Sundered Chains','Armor',1516,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,82,0,82,206160003072,0,-1449323721,1261816667,2845643575,1261816667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176623,0,'Shaman-Enhanced High-Grade Metallic Pauldrons','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,26136,0,1359611288,-1399679684,1359611288,2895287612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176624,0,'Shamanic Shoulderpads of Benevolence','Armor',3660,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-987946530,-1079587754,3307020766,3215379542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176625,0,'Shamanic Tunic of the Dismal Rage','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,597153061,-1889451245,597153061,2405516051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176626,0,'Shamanistic Chains of Advancement','Armor',434,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197274648,0,-828636181,1521854617,3466331115,1521854617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176627,0,'Shamanistic Dragonhide Helmet','Armor',1611,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1687325795,-1486861744,1687325795,2808105552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176628,0,'Shamanistic Sash of the Sanguine Sages','Armor',2127,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1677982102,857161725,2616985194,857161725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176629,0,'Shamanistic Wristguard','Armor',3302,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,917010285,1501870590,917010285,1501870590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176630,0,'Shamanistic Wristplate','Armor',3302,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,950957700,-2029486743,950957700,2265480553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176631,0,'Shamanistic Wristwraps','Armor',3302,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1427047827,358019456,2867919469,358019456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176632,0,'Shamblevine Ring','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-884786424,-1899974987,3410180872,2394992309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176633,0,'Shamia''s Pauldrons of the Grey','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,716782099,-1636947569,716782099,2658019727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176634,0,'Shaped Blue Frostfell Elf Cap ','Armor',480,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,673481405,990235547,673481405,990235547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176635,0,'shaped champion''s barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1226343596,1523256310,3068623700,1523256310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176636,0,'shaped champion''s gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1610584063,122991734,2684383233,122991734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176637,0,'shaped champion''s spaulder','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-977910645,-41768385,3317056651,4253198911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176638,0,'shaped chaos imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,-114639269,-2104719070,4180328027,2190248226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176639,0,'shaped chaos imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,87476313,-391467068,87476313,3903500228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176640,0,'shaped chaos imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1551146557,-917761144,1551146557,3377206152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176641,0,'shaped chaos imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,54507227,233465572,54507227,233465572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176642,0,'shaped chaos imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,542230756,-1414969392,542230756,2879997904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176643,0,'shaped chaos imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,60,0,60,1883034576600,0,-379636509,-968121595,3915330787,3326845701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176644,0,'shaped chaos imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,1746148213,433153814,1746148213,433153814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176645,0,'shaped chaos imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-1448607553,-545412990,2846359743,3749554306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176646,0,'shaped chaos imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,-1881957292,246034537,2413010004,246034537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176647,0,'shaped chaos imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,980458456,1526078808,980458456,1526078808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176648,0,'shaped chaos imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1705600474,1661899852,2589366822,1661899852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176649,0,'shaped chaos imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,160844312,-1900671788,160844312,2394295508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176650,0,'shaped discord imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,-838442270,93285989,3456525026,93285989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176651,0,'shaped discord imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,685121397,-1291534701,685121397,3003432595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176652,0,'shaped discord imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1536863122,1008237006,2758104174,1008237006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176653,0,'shaped discord imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,77778264,1447327667,77778264,1447327667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176654,0,'shaped discord imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,-1116479083,-619311761,3178488213,3675655535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176655,0,'shaped discord imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,60,0,60,1883034576600,0,1342651592,297070088,1342651592,297070088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176656,0,'shaped discord imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-565882021,1768828329,3729085275,1768828329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176657,0,'shaped discord imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,255485415,927104854,255485415,927104854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176658,0,'shaped discord imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,-385627911,99526136,3909339385,99526136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176659,0,'shaped discord imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,-1293181439,22547471,3001785857,22547471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176660,0,'shaped discord imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1233460650,1749680605,1233460650,1749680605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176661,0,'shaped discord imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,610740615,-2047698619,610740615,2247268677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176662,0,'shaped fashioned acrylia band','Armor',596,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-832326584,1522019790,3462640712,1522019790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176663,0,'shaped fashioned acrylia bangle','Armor',950,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,41579486,-428805336,41579486,3866161960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176664,0,'shaped fashioned acrylia girdle','Armor',213,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,2051997650,-1639678172,2051997650,2655289124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176665,0,'shaped fashioned acrylia hoop','Armor',588,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1467900902,1012532636,2827066394,1012532636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176666,0,'shaped fashioned acrylia torque','Armor',959,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1832591588,363541042,2462375708,363541042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176667,0,'Shaped Fashioned Agate Bracelet','Armor',389,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1946375407,1929420894,1946375407,1929420894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176668,0,'shaped fashioned agate bracelet','Armor',388,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-334237317,-1102554933,3960729979,3192412363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176669,0,'Shaped Fashioned Agate Earring','Armor',392,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-391898066,-2037074902,3903069230,2257892394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176670,0,'shaped fashioned agate earrings','Armor',394,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,35184372088830,0,-1927140159,-545684111,2367827137,3749283185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176671,0,'Shaped Fashioned Agate Elemental Locket','Armor',386,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-769182727,1903358016,3525784569,1903358016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176672,0,'Shaped Fashioned Agate Elemental Stud','Armor',2218,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1291937152,-311872890,1291937152,3983094406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176673,0,'shaped fashioned agate necklace','Armor',388,NULL,0,3,2072844078,2072844078,80,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,35184372088830,0,759691027,2132565667,759691027,2132565667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176674,0,'Shaped Fashioned Agate Noxious Locket','Armor',386,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-410763487,-2117069325,3884203809,2177897971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176675,0,'Shaped Fashioned Agate Noxious Stud','Armor',2218,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-2048128929,-65608468,2246838367,4229358828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176676,0,'Shaped Fashioned Agate Ring','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-437136089,-1030757086,3857831207,3264210210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176677,0,'shaped fashioned agate ring','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,840593428,-1946857619,840593428,2348109677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176678,0,'Shaped Fashioned Augmented Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,670906905,-240181559,670906905,4054785737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176679,0,'shaped fashioned azurite band','Armor',554,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1689177781,988996440,2605789515,988996440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176680,0,'shaped fashioned azurite bangle','Armor',950,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1266351488,-1112059575,3028615808,3182907721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176681,0,'shaped fashioned azurite girdle','Armor',213,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-2064848392,-981213883,2230118904,3313753413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176682,0,'shaped fashioned azurite hoop','Armor',584,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-38594279,1544604426,4256373017,1544604426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176683,0,'shaped fashioned azurite torque','Armor',959,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1197392794,1315737683,1197392794,1315737683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176684,0,'shaped fashioned beryllium band','Armor',592,NULL,0,3,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,2134210691,1304740854,2134210691,1304740854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176685,0,'Shaped Fashioned Beryllium Band','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-480411371,-641141237,3814555925,3653826059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176686,0,'Shaped Fashioned Beryllium Bangle','Armor',952,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1541192154,1107056655,1541192154,1107056655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176687,0,'shaped fashioned beryllium bangle','Armor',2196,NULL,0,3,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,-1197063530,-1235380272,3097903766,3059587024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176688,0,'shaped fashioned beryllium girdle','Armor',2128,NULL,0,3,2072844078,2072844078,235,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1883034576600,0,-1064120678,-831972388,3230846618,3462994908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176689,0,'Shaped Fashioned Beryllium Girdle','Armor',2135,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,602420694,969462787,602420694,969462787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176690,0,'Shaped Fashioned Beryllium Hoop','Armor',584,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-2051036857,-1087709607,2243930439,3207257689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176691,0,'shaped fashioned beryllium hoop','Armor',590,NULL,0,3,2072844078,2072844078,235,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1883034576600,0,433541329,723970980,433541329,723970980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176692,0,'shaped fashioned beryllium torque','Armor',953,NULL,0,3,2072844078,2072844078,235,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1883034576600,0,1266516876,1166431946,1266516876,1166431946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176693,0,'Shaped Fashioned Beryllium Torque','Armor',962,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1475905344,-1306027755,2819061952,2988939541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176694,0,'Shaped Fashioned Bloodstone Arcane Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-50119746,1344326363,4244847550,1344326363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176695,0,'Shaped Fashioned Bloodstone Arcane Stud','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1024794277,1075513289,1024794277,1075513289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176696,0,'shaped fashioned bloodstone bracelet','Armor',2206,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1245075441,1633741500,1245075441,1633741500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176697,0,'Shaped Fashioned Bloodstone Bracelet','Armor',577,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,492996115,1904287820,492996115,1904287820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176698,0,'Shaped Fashioned Bloodstone Earring','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1884021059,1787276521,2410946237,1787276521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176699,0,'shaped fashioned bloodstone earrings','Armor',2215,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,721914443,5322502,721914443,5322502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176700,0,'Shaped Fashioned Bloodstone Elemental Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,288745811,1758902521,288745811,1758902521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176701,0,'Shaped Fashioned Bloodstone Elemental Stud','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,418967570,1156588724,418967570,1156588724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176702,0,'Shaped Fashioned Bloodstone Necklace','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-600407941,-1328208348,3694559355,2966758948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176703,0,'shaped fashioned bloodstone necklace','Armor',581,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1956490855,-1607144236,2338476441,2687823060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176704,0,'Shaped Fashioned Bloodstone Noxious Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1300387149,675873729,2994580147,675873729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176705,0,'Shaped Fashioned Bloodstone Noxious Stud','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1881554172,732276830,2413413124,732276830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176706,0,'shaped fashioned bloodstone ring','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,955148537,348989721,955148537,348989721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176707,0,'Shaped Fashioned Bloodstone Ring','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,52266337,-1230623817,52266337,3064343479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176708,0,'Shaped Fashioned Boiled Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-2019874835,-1077982968,2275092461,3216984328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176709,0,'Shaped Fashioned Broadcloth Scarf','Armor',1232,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-677220962,-628953366,3617746334,3666013930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176710,0,'Shaped Fashioned Burlap Scarf','Armor',381,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,614308747,1754036214,614308747,1754036214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176711,0,'Shaped Fashioned Cambric Sash','Armor',1106,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1483657529,-903519032,2811309767,3391448264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176712,0,'Shaped Fashioned Cambric Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1527757026,874704581,2767210270,874704581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176713,0,'Shaped Fashioned Canvas Scarf','Armor',1232,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1526339145,-661504060,2768628151,3633463236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176714,0,'Shaped Fashioned Cloth Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1171054023,383687413,1171054023,383687413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176715,0,'Shaped Fashioned Copper Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-1181760933,-500421385,3113206363,3794545911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176716,0,'shaped fashioned coral bracelet','Armor',959,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-1897404840,1561801540,2397562456,1561801540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176717,0,'Shaped Fashioned Coral Earring','Armor',2217,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1289931493,-1158403678,3005035803,3136563618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176718,0,'shaped fashioned coral earring','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,53200944,621424471,53200944,621424471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176719,0,'Shaped Fashioned Coral Elemental Locket','Armor',576,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-2095301282,-529238012,2199666014,3765729284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176720,0,'Shaped Fashioned Coral Elemental Stud','Armor',2217,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1776133811,-727211046,2518833485,3567756250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176721,0,'shaped fashioned coral necklace','Armor',388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,1337188400,-1673317076,1337188400,2621650220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176722,0,'shaped fashioned coral ring','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,1637025180,-737810143,1637025180,3557157153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176723,0,'Shaped Fashioned Coral Ring','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-2107812391,-1652604050,2187154905,2642363246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176724,0,'Shaped Fashioned Cuirboilli Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1141734564,1260629449,1141734564,1260629449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176725,0,'Shaped Fashioned Cured Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1576468153,-926456124,1576468153,3368511172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176726,0,'shaped fashioned diamondine band','Armor',554,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-726150850,-124481314,3568816446,4170485982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176727,0,'Shaped Fashioned Diamondine Band','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-280740698,1526698608,4014226598,1526698608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176728,0,'shaped fashioned diamondine bangle','Armor',2196,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1187455661,425888868,1187455661,425888868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176729,0,'Shaped Fashioned Diamondine Bangle','Armor',2196,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,568625033,-941040060,568625033,3353927236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176730,0,'shaped fashioned diamondine girdle','Armor',2186,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1056157345,1633026152,1056157345,1633026152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176731,0,'Shaped Fashioned Diamondine Girdle','Armor',2187,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,919614284,-1076080056,919614284,3218887240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176732,0,'Shaped Fashioned Diamondine Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1985604364,1008581154,2309362932,1008581154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176733,0,'shaped fashioned diamondine hoops','Armor',584,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1917167604,765237557,2377799692,765237557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176734,0,'Shaped Fashioned Diamondine Torque','Armor',2190,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-767605101,875765598,3527362195,875765598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176735,0,'shaped fashioned diamondine torque','Armor',580,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1256397897,-356954754,3038569399,3938012542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176736,0,'Shaped Fashioned Electrum Band','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-64269904,351219721,4230697392,351219721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176737,0,'shaped fashioned electrum band','Armor',555,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-1110988495,-459366306,3183978801,3835600990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176738,0,'shaped fashioned electrum bangle','Armor',961,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-1618891236,70793353,2676076060,70793353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176739,0,'Shaped Fashioned Electrum Hoop','Armor',395,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1698072094,1913460827,2596895202,1913460827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176740,0,'shaped fashioned electrum hoop','Armor',395,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,35184372088830,0,-618299037,-2105767924,3676668259,2189199372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176741,0,'shaped fashioned electrum torque','Armor',2132,NULL,0,3,2072844078,2072844078,30,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,35184372088830,0,1817865990,-136054381,1817865990,4158912915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176742,0,'Shaped Fashioned Engraved Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1566787869,-544862336,2728179427,3750104960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176743,0,'Shaped Fashioned Etched Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,817467665,-1058504981,817467665,3236462315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176744,0,'shaped fashioned gold band','Armor',555,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1489376388,-1712086234,1489376388,2582881062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176745,0,'Shaped Fashioned Gold Band','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1095644827,308365342,3199322469,308365342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176746,0,'Shaped Fashioned Gold Bangle','Armor',951,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,216290402,1519446841,216290402,1519446841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176747,0,'shaped fashioned gold bangle','Armor',960,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1276911919,2060969888,3018055377,2060969888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176748,0,'shaped fashioned gold girdle','Armor',2132,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-875080995,48458668,3419886301,48458668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176749,0,'Shaped Fashioned Gold Hoop','Armor',395,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-665591497,1954766924,3629375799,1954766924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176750,0,'shaped fashioned gold hoops','Armor',395,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,35184372088830,0,-1501400229,-1633975256,2793567067,2660992040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176751,0,'shaped fashioned gold torque','Armor',984,NULL,0,3,2072844078,2072844078,80,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,35184372088830,0,1077419979,-1995692358,1077419979,2299274938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176752,0,'shaped fashioned jasper bracelet','Armor',386,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1609143357,780921553,1609143357,780921553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176753,0,'Shaped Fashioned Jasper Bracelet','Armor',389,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1936620813,-710662889,2358346483,3584304407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176754,0,'Shaped Fashioned Jasper Earring','Armor',392,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,417098227,-1639540081,417098227,2655427215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176755,0,'shaped fashioned jasper earrings','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1054361991,1337603947,1054361991,1337603947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176756,0,'Shaped Fashioned Jasper Elemental Locket','Armor',386,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,432704822,-530262755,432704822,3764704541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176757,0,'Shaped Fashioned Jasper Elemental Stud','Armor',2218,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1824643362,-1547372224,2470323934,2747595072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176758,0,'shaped fashioned jasper necklace','Armor',386,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1631743403,-270537543,2663223893,4024429753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176759,0,'Shaped Fashioned Jasper Noxious Locket','Armor',386,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,968588415,-813834699,968588415,3481132597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176760,0,'Shaped Fashioned Jasper Noxious Stud','Armor',2218,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-432653492,136992000,3862313804,136992000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176761,0,'Shaped Fashioned Jasper Ring','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1114623084,532963787,1114623084,532963787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176762,0,'shaped fashioned jasper ring','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1056397865,-1742878886,3238569431,2552088410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176763,0,'shaped fashioned lapis lazuli bracelet','Armor',390,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,895001506,-1372411192,895001506,2922556104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176764,0,'shaped fashioned lapis lazuli earring','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2048,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,35184372088830,0,-1222037115,-1176310971,3072930181,3118656325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176765,0,'Shaped Fashioned Lapis Lazuli Earring','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,710925079,-2073609356,710925079,2221357940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176766,0,'shaped fashioned lapis lazuli necklace','Armor',387,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-200497718,1868999840,4094469578,1868999840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176767,0,'shaped fashioned lapis lazuli ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,2074495821,-72468587,2074495821,4222498709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176768,0,'Shaped Fashioned Lead Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1461016464,113345433,1461016464,113345433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176769,0,'Shaped Fashioned Linen Sash','Armor',379,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1610430011,1417774917,1610430011,1417774917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176770,0,'Shaped Fashioned Linen Scarf','Armor',1231,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,268670257,-1481263685,268670257,2813703611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176771,0,'shaped fashioned malachite bracelet','Armor',959,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-1561002325,214294575,2733964971,214294575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176772,0,'Shaped Fashioned Malachite Earring','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-869966790,1061294316,3425000506,1061294316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176773,0,'shaped fashioned malachite earring','Armor',392,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-911363954,702119526,3383603342,702119526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176774,0,'shaped fashioned malachite necklace','Armor',386,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,1671493827,-846076345,1671493827,3448890951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176775,0,'shaped fashioned malachite ring','Armor',557,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-681105174,188076607,3613862122,188076607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176776,0,'shaped fashioned moonstone arcane locket','Armor',2138,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,587196275,1255845169,587196275,1255845169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176777,0,'shaped fashioned moonstone arcane signet','Armor',605,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-694749407,-1095516829,3600217889,3199450467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176778,0,'shaped fashioned moonstone arcane stud','Armor',2215,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,119348065,-1677090628,119348065,2617876668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176779,0,'shaped fashioned moonstone bracelet','Armor',2206,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-2034613483,-607488716,2260353813,3687478580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176780,0,'shaped fashioned moonstone earring','Armor',2218,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,867412093,731810695,867412093,731810695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176781,0,'shaped fashioned moonstone elemental locket','Armor',929,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,298113211,1042975842,298113211,1042975842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176782,0,'shaped fashioned moonstone elemental stud','Armor',2215,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-34426173,1807368983,4260541123,1807368983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176783,0,'shaped fashioned moonstone necklace','Armor',953,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1206797693,446591836,1206797693,446591836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176784,0,'shaped fashioned moonstone noxious locket','Armor',581,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1467476066,-1600270742,1467476066,2694696554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176785,0,'shaped fashioned moonstone noxious signet','Armor',603,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1558251472,1425333816,2736715824,1425333816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176786,0,'shaped fashioned moonstone noxious stud','Armor',2215,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,334155176,1793441648,334155176,1793441648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176787,0,'shaped fashioned moonstone ring','Armor',600,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-125414119,2100167219,4169553177,2100167219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176788,0,'Shaped Fashioned Nacre Arcane Locket','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-551167745,-1076463521,3743799551,3218503775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176789,0,'Shaped Fashioned Nacre Arcane Signet','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,726452397,1270835213,726452397,1270835213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176790,0,'Shaped Fashioned Nacre Arcane Stud','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,2085490262,1003682622,2085490262,1003682622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176791,0,'Shaped Fashioned Nacre Bracelet','Armor',2199,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1229562171,-2113953879,3065405125,2181013417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176792,0,'shaped fashioned nacre bracelet','Armor',2200,NULL,0,3,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,719234899,1287087932,719234899,1287087932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176793,0,'shaped fashioned nacre earring','Armor',377,NULL,0,3,2072844078,2072844078,225,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1883034576600,0,-340873642,-2074801268,3954093654,2220166028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176794,0,'Shaped Fashioned Nacre Earring','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1974365806,464194937,2320601490,464194937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176795,0,'Shaped Fashioned Nacre Elemental Locket','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-952947884,214405209,3342019412,214405209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176796,0,'Shaped Fashioned Nacre Elemental Signet','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,861551366,-122781685,861551366,4172185611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176797,0,'Shaped Fashioned Nacre Elemental Stud','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,419538935,-1362455233,419538935,2932512063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176798,0,'Shaped Fashioned Nacre Necklace','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,2011322541,1084987841,2011322541,1084987841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176799,0,'shaped fashioned nacre necklace','Armor',581,NULL,0,3,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,-343236293,-1914478252,3951731003,2380489044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176800,0,'Shaped Fashioned Nacre Noxious Locket','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1283130026,-1032605110,3011837270,3262362186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176801,0,'Shaped Fashioned Nacre Noxious Signet','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1206775044,907715096,1206775044,907715096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176802,0,'Shaped Fashioned Nacre Noxious Stud','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1423164494,134678045,2871802802,134678045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176803,0,'shaped fashioned nacre ring','Armor',376,NULL,0,3,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,287543949,672227117,287543949,672227117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176804,0,'Shaped Fashioned Nacre Ring','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-323127573,1634465122,3971839723,1634465122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176805,0,'Shaped Fashioned Opal Arcane Locket','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-309576850,-1811330412,3985390446,2483636884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176806,0,'Shaped Fashioned Opal Arcane Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1119464210,953857390,1119464210,953857390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176807,0,'shaped fashioned opal bracelet','Armor',388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-1901783482,58642802,2393183814,58642802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176808,0,'Shaped Fashioned Opal Bracelet','Armor',389,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1021146129,-1437889459,3273821167,2857077837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176809,0,'Shaped Fashioned Opal Earring','Armor',392,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1948723024,467827651,1948723024,467827651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176810,0,'Shaped Fashioned Opal Elemental Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1640256058,-1571335883,2654711238,2723631413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176811,0,'Shaped Fashioned Opal Noxious Locket','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,884930407,-823232960,884930407,3471734336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176812,0,'Shaped Fashioned Opal Noxious Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-626832994,1668243367,3668134302,1668243367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176813,0,'shaped fashioned opal ring','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-82849547,-851994999,4212117749,3442972297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176814,0,'Shaped Fashioned Opal Ring','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1818894566,1185250737,2476072730,1185250737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176815,0,'Shaped Fashioned Opaline Arcane Locket','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,2100249585,872179921,2100249585,872179921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176816,0,'Shaped Fashioned Opaline Arcane Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1272366659,-294597982,1272366659,4000369314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176817,0,'Shaped Fashioned Opaline Bracelet','Armor',389,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-2119876741,1633436237,2175090555,1633436237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176818,0,'shaped fashioned opaline bracelet','Armor',388,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,799124677,1747446514,799124677,1747446514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176819,0,'Shaped Fashioned Opaline Earring','Armor',392,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1091297145,1839200115,1091297145,1839200115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176820,0,'shaped fashioned opaline earrings','Armor',394,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,1318089087,152450888,1318089087,152450888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176821,0,'Shaped Fashioned Opaline Elemental Locket','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1077035981,1981119960,3217931315,1981119960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176822,0,'Shaped Fashioned Opaline Elemental Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-31752085,-1538911992,4263215211,2756055304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176823,0,'Shaped Fashioned Opaline Necklace','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1089550611,-1610071003,1089550611,2684896293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176824,0,'shaped fashioned opaline necklace','Armor',388,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-285889875,-1452020582,4009077421,2842946714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176825,0,'Shaped Fashioned Opaline Noxious Locket','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1419696842,-922798467,1419696842,3372168829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176826,0,'Shaped Fashioned Opaline Noxious Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-960084079,-244614333,3334883217,4050352963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176827,0,'Shaped Fashioned Opaline Ring','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1573205146,-1711620384,2721762150,2583346912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176828,0,'shaped fashioned opaline ring','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-1725836585,2139505838,2569130711,2139505838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176829,0,'shaped fashioned palladium band','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1559838972,2114924130,2735128324,2114924130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176830,0,'Shaped Fashioned Palladium Band','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,233081443,-368895073,233081443,3926072223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176831,0,'shaped fashioned palladium bangle','Armor',387,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-916142278,2110485952,3378825018,2110485952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176832,0,'Shaped Fashioned Palladium Bangle','Armor',951,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1251258213,-1972717025,3043709083,2322250271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176833,0,'shaped fashioned palladium girdle','Armor',2134,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1320137930,100661708,2974829366,100661708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176834,0,'Shaped Fashioned Palladium Hoop','Armor',395,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1795596849,-1931398195,1795596849,2363569101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176835,0,'shaped fashioned palladium hoops','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1270952144,-271712980,1270952144,4023254316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176836,0,'shaped fashioned palladium torque','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,985597472,-1911507750,985597472,2383459546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176837,0,'Shaped Fashioned Pearl Arcane Locket','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,667198820,-1861286547,667198820,2433680749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176838,0,'Shaped Fashioned Pearl Arcane Signet','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-743590602,1701188927,3551376694,1701188927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176839,0,'Shaped Fashioned Pearl Arcane Stud','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,2084115521,-1769640661,2084115521,2525326635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176840,0,'Shaped Fashioned Pearl Bracelet','Armor',2199,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,640695253,-62838394,640695253,4232128902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176841,0,'Shaped Fashioned Pearl Earring','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1289154403,-1568435210,3005812893,2726532086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176842,0,'shaped fashioned pearl earring','Armor',585,NULL,0,7,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,587999987,1031640323,587999987,1031640323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176843,0,'Shaped Fashioned Pearl Elemental Locket','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,2078910952,1320602690,2078910952,1320602690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176844,0,'Shaped Fashioned Pearl Elemental Signet','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1887389254,-1159734256,2407578042,3135233040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176845,0,'Shaped Fashioned Pearl Elemental Stud','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,2116291654,1714625986,2116291654,1714625986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176846,0,'shaped fashioned pearl necklace','Armor',577,NULL,0,7,2072844078,2072844078,225,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1883034576600,0,1308513496,-262285445,1308513496,4032681851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176847,0,'Shaped Fashioned Pearl Necklace','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-412860995,1024798702,3882106301,1024798702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176848,0,'Shaped Fashioned Pearl Noxious Locket','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-727623961,176831159,3567343335,176831159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176849,0,'Shaped Fashioned Pearl Noxious Signet','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,549996213,-18666779,549996213,4276300517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176850,0,'Shaped Fashioned Pearl Noxious Stud','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,687851887,1702344032,687851887,1702344032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176851,0,'shaped fashioned pearl ring','Armor',598,NULL,0,7,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,1206666942,699460047,1206666942,699460047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176852,0,'Shaped Fashioned Pearl Ring','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-646611972,1623868288,3648355324,1623868288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176853,0,'Shaped Fashioned Rawhide Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1879681662,177543281,1879681662,177543281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176854,0,'Shaped Fashioned Rhodium Band','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1057380825,-186583021,1057380825,4108384275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176855,0,'Shaped Fashioned Rhodium Bangle','Armor',2196,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1264867547,610254969,3030099749,610254969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176856,0,'shaped fashioned rhodium bangle','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,530868214,399335308,530868214,399335308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176857,0,'shaped fashioned rhodium girdle','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1737550842,1878643584,1737550842,1878643584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176858,0,'Shaped Fashioned Rhodium Girdle','Armor',2187,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-860935383,1550535797,3434031913,1550535797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176859,0,'Shaped Fashioned Rhodium Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1508143499,-1845309375,1508143499,2449657921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176860,0,'shaped fashioned rhodium hoops','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1573000304,1506231101,1573000304,1506231101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176861,0,'Shaped Fashioned Rhodium Torque','Armor',2190,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1195402815,-679214749,1195402815,3615752547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176862,0,'Shaped Fashioned Rough Linen Sash','Armor',379,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1120744565,-280357393,1120744565,4014609903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176863,0,'Shaped Fashioned Rough Linen Scarf','Armor',1231,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-2122659420,-1861405473,2172307876,2433561823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176864,0,'Shaped Fashioned Roughspun Scarf','Armor',381,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,359655311,-1972409474,359655311,2322557822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176865,0,'Shaped Fashioned Ruby Arcane Locket','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1087766587,-477978403,1087766587,3816988893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176866,0,'Shaped Fashioned Ruby Arcane Stud','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,692000375,830031664,692000375,830031664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176867,0,'Shaped Fashioned Ruby Bracelet','Armor',577,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,251994649,-1717169836,251994649,2577797460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176868,0,'Shaped Fashioned Ruby Earring','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1610171620,-178092114,1610171620,4116875182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176869,0,'shaped fashioned ruby earrings','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-2134280820,1369608657,2160686476,1369608657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176870,0,'Shaped Fashioned Ruby Elemental Locket','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1019279846,-879655663,1019279846,3415311633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176871,0,'Shaped Fashioned Ruby Elemental Stud','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-2053680506,-1390402581,2241286790,2904564715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176872,0,'Shaped Fashioned Ruby Necklace','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-833543055,1492260668,3461424241,1492260668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176873,0,'Shaped Fashioned Ruby Noxious Locket','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,789710887,-1046936418,789710887,3248030878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176874,0,'Shaped Fashioned Ruby Noxious Stud','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-418358540,-273317722,3876608756,4021649574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176875,0,'Shaped Fashioned Ruby Ring','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1190538883,825843526,1190538883,825843526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176876,0,'shaped fashioned ruby ring','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,872865943,-1163152258,872865943,3131815038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176877,0,'Shaped Fashioned Ruckas Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1315005842,-110033016,2979961454,4184934280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176878,0,'Shaped Fashioned Ruthenium Band','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1063910991,1507578138,1063910991,1507578138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176879,0,'shaped fashioned ruthenium band','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-1876008290,-841489177,2418959006,3453478119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176880,0,'Shaped Fashioned Ruthenium Bangle','Armor',950,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-617431907,-1221636505,3677535389,3073330791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176881,0,'shaped fashioned ruthenium bangle','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-1163380501,1083081144,3131586795,1083081144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176882,0,'shaped fashioned ruthenium girdle','Armor',2188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-1029917465,951717300,3265049831,951717300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176883,0,'Shaped Fashioned Ruthenium Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1502336541,1060763976,1502336541,1060763976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176884,0,'Shaped Fashioned Ruthenium Torque','Armor',2191,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,686390663,1156878205,686390663,1156878205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176885,0,'Shaped Fashioned Sackcloth Scarf','Armor',381,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-252971338,-1067436875,4041995958,3227530421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176886,0,'Shaped Fashioned Sandcloth Sash','Armor',1106,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1804126184,1360900342,1804126184,1360900342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176887,0,'Shaped Fashioned Sandcloth Scarf','Armor',1232,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,267215790,-170341446,267215790,4124625850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176888,0,'Shaped Fashioned Scaled Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,2066818844,-2114534194,2066818844,2180433102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176889,0,'shaped fashioned silver band','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,418856845,744795738,418856845,744795738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176890,0,'Shaped Fashioned Silver Band','Armor',556,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,513950914,-1413674805,513950914,2881292491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176891,0,'shaped fashioned silver bangle','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-828515095,-2014570384,3466452201,2280396912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176892,0,'Shaped Fashioned Silver Hoop','Armor',395,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,2017488016,-849403751,2017488016,3445563545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176893,0,'shaped fashioned silver hoop','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,2115311583,1250330120,2115311583,1250330120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176894,0,'shaped fashioned silver torque','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,1028005363,1949817194,1028005363,1949817194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176895,0,'shaped fashioned simple ring','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1353375538,-1321692173,1353375538,2973275123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176896,0,'shaped fashioned simple stud earring','Armor',2213,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1185309052,-1131144133,3109658244,3163823163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176897,0,'Shaped Fashioned Star Ruby Bracelet','Armor',2139,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,6281081087704,0,382546889,-72938560,382546889,4222028736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176898,0,'Shaped Fashioned Star Ruby Earring','Armor',394,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,6281081087704,0,-69278350,694537458,4225688946,694537458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176899,0,'Shaped Fashioned Stonehide Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-2038002281,-1141719076,2256965015,3153248220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176900,0,'Shaped Fashioned Strengthened Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,714945700,1821438882,714945700,1821438882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176901,0,'Shaped Fashioned Tanned Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,888527157,-1891749200,888527157,2403218096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176902,0,'Shaped Fashioned Threadbare Scarf','Armor',381,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1703360363,-1652319075,1703360363,2642648221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176903,0,'shaped fashioned topaz arcane locket','Armor',2138,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,900899119,237484170,900899119,237484170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176904,0,'shaped fashioned topaz arcane signet','Armor',605,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1042566787,-95508264,3252400509,4199459032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176905,0,'shaped fashioned topaz arcane stud','Armor',2217,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-264247681,488547104,4030719615,488547104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176906,0,'shaped fashioned topaz bracelet','Armor',2203,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1528089129,-1729901864,2766878167,2565065432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176907,0,'shaped fashioned topaz earring','Armor',393,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1624495051,1808272879,1624495051,1808272879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176908,0,'shaped fashioned topaz elemental locket','Armor',929,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-634594602,60355938,3660372694,60355938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176909,0,'shaped fashioned topaz elemental signet','Armor',593,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1751082739,-135142096,2543884557,4159825200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176910,0,'shaped fashioned topaz elemental stud','Armor',2217,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1623661990,927847430,2671305306,927847430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176911,0,'shaped fashioned topaz necklace','Armor',2138,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1707029439,1505217712,1707029439,1505217712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176912,0,'shaped fashioned topaz noxious locket','Armor',581,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,901626107,-60139141,901626107,4234828155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176913,0,'shaped fashioned topaz noxious signet','Armor',603,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1043027799,134433065,3251939497,134433065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176914,0,'shaped fashioned topaz noxious stud','Armor',2217,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-384642506,-1814202596,3910324790,2480764700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176915,0,'shaped fashioned topaz ring','Armor',558,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-453449218,-2032298677,3841518078,2262668619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176916,0,'shaped fashioned turquoise bracelet','Armor',576,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-1327126730,-154982125,2967840566,4139985171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176917,0,'shaped fashioned turquoise earring','Armor',393,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,35184372088830,0,1864203735,539828600,1864203735,539828600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176918,0,'Shaped Fashioned Turquoise Earring','Armor',2217,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1916748551,917917682,1916748551,917917682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176919,0,'Shaped Fashioned Turquoise Elemental Locket','Armor',576,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,557969800,1044652221,557969800,1044652221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176920,0,'Shaped Fashioned Turquoise Elemental Stud','Armor',2217,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1630030804,-1402755968,2664936492,2892211328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176921,0,'shaped fashioned turquoise necklace','Armor',387,NULL,0,3,2072844078,2072844078,30,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,35184372088830,0,1907466590,932654971,1907466590,932654971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176922,0,'Shaped Fashioned Turquoise Ring','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1315293414,-473255837,2979673882,3821711459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176923,0,'shaped fashioned turquoise ring','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,728000596,2009499038,728000596,2009499038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176924,0,'Shaped Fashioned Vanadium Band','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1503601261,692634502,1503601261,692634502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176925,0,'shaped fashioned vanadium band','Armor',599,NULL,0,7,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,-910551037,-650554415,3384416259,3644412881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176926,0,'shaped fashioned vanadium bangle','Armor',2205,NULL,0,7,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,-828961526,-1667816948,3466005770,2627150348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176927,0,'Shaped Fashioned Vanadium Bangle','Armor',952,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-203095372,-1721595222,4091871924,2573372074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176928,0,'Shaped Fashioned Vanadium Girdle','Armor',2135,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1949200712,-514455898,2345766584,3780511398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176929,0,'shaped fashioned vanadium girdle','Armor',2127,NULL,0,7,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,-1230798586,-459035136,3064168710,3835932160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176930,0,'Shaped Fashioned Vanadium Hoop','Armor',584,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1065159231,1336601556,1065159231,1336601556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176931,0,'shaped fashioned vanadium hoop','Armor',2214,NULL,0,7,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,-1353174959,-1076135037,2941792337,3218832259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176932,0,'shaped fashioned vanadium torque','Armor',960,NULL,0,7,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,1028443152,1867309846,1028443152,1867309846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176933,0,'Shaped Fashioned Vanadium Torque','Armor',962,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,4113326,1790528432,4113326,1790528432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176934,0,'shaped fashioned velium band','Armor',554,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-69316086,2009787793,4225651210,2009787793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176935,0,'Shaped Fashioned Velium Band','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1897452758,-267171072,2397514538,4027796224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176936,0,'shaped fashioned velium bangle','Armor',2196,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-1990447959,1077370225,2304519337,1077370225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176937,0,'Shaped Fashioned Velium Bangle','Armor',950,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,889304234,400058158,889304234,400058158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176938,0,'shaped fashioned velium girdle','Armor',2188,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-244801371,939774333,4050165925,939774333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176939,0,'Shaped Fashioned Velium Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-402324616,-1762565294,3892642680,2532402002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176940,0,'shaped fashioned velium hoops','Armor',377,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-1407072966,-881812663,2887894330,3413154633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176941,0,'shaped fashioned velium torque','Armor',983,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,2055728563,-1276339093,2055728563,3018628203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176942,0,'Shaped Fashioned Velium Torque','Armor',2191,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-958761552,-469522892,3336205744,3825444404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176943,0,'Shaped Fashioned Waxed Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,1957657714,2099702084,1957657714,2099702084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(176944,0,'shaped forged adamantine brigandine boots','Armor',2429,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1550251964,-1273579370,2744715332,3021387926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176945,0,'shaped forged adamantine brigandine bracers','Armor',2430,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1680439912,-474380794,2614527384,3820586502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176946,0,'shaped forged adamantine brigandine coat','Armor',2428,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,53967610,993651556,53967610,993651556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176947,0,'shaped forged adamantine brigandine coif','Armor',2432,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,945258938,5836836,945258938,5836836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176948,0,'shaped forged adamantine brigandine gloves','Armor',2431,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1334855971,-660239723,2960111325,3634727573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176949,0,'shaped forged adamantine brigandine leggings','Armor',2433,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-768792029,-974980253,3526175267,3319987043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176950,0,'shaped forged adamantine brigandine mantle','Armor',2434,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,2001398809,528535633,2001398809,528535633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176951,0,'shaped forged adamantine chainmail boots','Armor',2394,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,132892870,-1106013870,132892870,3188953426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176952,0,'shaped forged adamantine chainmail bracers','Armor',2395,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,151460243,245171749,151460243,245171749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176953,0,'shaped forged adamantine chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1607232100,1052641514,2687735196,1052641514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176954,0,'shaped forged adamantine chainmail coif','Armor',2397,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1689030948,98497450,2605936348,98497450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176955,0,'shaped forged adamantine chainmail gloves','Armor',2396,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1283643887,1151764757,3011323409,1151764757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176956,0,'shaped forged adamantine chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1164780087,1734913681,1164780087,1734913681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176957,0,'shaped forged adamantine chainmail mantle','Armor',2399,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1951956181,-2088512559,1951956181,2206454737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176958,0,'shaped forged adamantine devout barbute','Armor',1716,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,776828380,-1104012152,776828380,3190955144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176959,0,'shaped forged adamantine devout cuirass','Armor',1712,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-135338029,1737592455,4159629267,1737592455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176960,0,'shaped forged adamantine devout gauntlets','Armor',1715,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-545107741,893092144,3749859555,893092144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176961,0,'shaped forged adamantine devout greaves','Armor',1717,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1677072854,209096574,2617894442,209096574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176962,0,'shaped forged adamantine devout gussets','Armor',1714,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-653978211,1232764105,3640989085,1232764105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176963,0,'shaped forged adamantine devout sabatons','Armor',1713,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-115652403,-1785879991,4179314893,2509087305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176964,0,'shaped forged adamantine devout spaulders','Armor',1718,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1488884860,1308146263,2806082436,1308146263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176965,0,'shaped forged adamantine melodic boots','Armor',2394,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-740122623,-205358376,3554844673,4089608920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176966,0,'shaped forged adamantine melodic bracers','Armor',2395,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-824875655,-131530555,3470091641,4163436741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176967,0,'shaped forged adamantine melodic coat','Armor',2393,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,309047551,1563744906,309047551,1563744906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176968,0,'shaped forged adamantine melodic coif','Armor',2397,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,688606143,1716789706,688606143,1716789706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176969,0,'shaped forged adamantine melodic gloves','Armor',2396,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1230407574,1233531584,3064559722,1233531584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176970,0,'shaped forged adamantine melodic leggings','Armor',2398,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,91618093,-946538257,91618093,3348429039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176971,0,'shaped forged adamantine melodic mantle','Armor',2399,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1905009326,-1901893628,1905009326,2393073668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176972,0,'shaped forged adamantine plate barbute','Armor',1569,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,311137364,-1112575323,311137364,3182391973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176973,0,'shaped forged adamantine plate cuirass','Armor',1565,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-886569381,1678565546,3408397915,1678565546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176974,0,'shaped forged adamantine plate gauntlets','Armor',1568,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-69882744,-1088711651,4225084552,3206255645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176975,0,'shaped forged adamantine plate greaves','Armor',1570,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1597044830,267116883,2697922466,267116883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176976,0,'shaped forged adamantine plate gussets','Armor',1567,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-440142827,1256657636,3854824469,1256657636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176977,0,'shaped forged adamantine plate sabatons','Armor',1566,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,440698174,-799972526,440698174,3494994770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176978,0,'shaped forged adamantine plate spaulders','Armor',1571,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2095671313,-942100614,2199295983,3352866682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176979,0,'shaped forged adamantine reverent boots','Armor',1475,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,251877291,276300503,251877291,276300503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176980,0,'shaped forged adamantine reverent bracers','Armor',1476,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1176204732,560924350,3118762564,560924350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176981,0,'shaped forged adamantine reverent coat','Armor',1474,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,630314449,-2075670782,630314449,2219296514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176982,0,'shaped forged adamantine reverent coif','Armor',1478,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,519122577,-1087947710,519122577,3207019586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176983,0,'shaped forged adamantine reverent gloves','Armor',1477,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-2139696277,-639986391,2155271019,3654980905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176984,0,'shaped forged adamantine reverent leggings','Armor',1479,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1567262419,10098269,1567262419,10098269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176985,0,'shaped forged adamantine reverent mantle','Armor',1480,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1196657071,520081389,1196657071,520081389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176986,0,'shaped forged adamantine vanguard barbute','Armor',1716,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,589022734,-1148171532,589022734,3146795764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176987,0,'shaped forged adamantine vanguard cuirass','Armor',1712,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-88583167,1647565051,4206384129,1647565051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176988,0,'shaped forged adamantine vanguard gauntlets','Armor',1715,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1055135774,884557481,1055135774,884557481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176989,0,'shaped forged adamantine vanguard greaves','Armor',1717,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1856023048,164944130,2438944248,164944130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176990,0,'shaped forged adamantine vanguard gussets','Armor',1714,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-732715441,1289235125,3562251855,1289235125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176991,0,'shaped forged adamantine vanguard sabatons','Armor',1713,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1848922746,-868532984,2446044550,3426434312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(176992,0,'shaped forged adamantine vanguard spaulders','Armor',1718,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1176970105,1283096014,1176970105,1283096014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176993,0,'shaped forged blackened iron chainmail boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,-34612954,-1218078465,4260354342,3076888831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176994,0,'Shaped Forged Blackened Iron Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,7324267,-2073229417,7324267,2221737879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176995,0,'shaped forged blackened iron chainmail bracers','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,1036595337,1827173715,1036595337,1827173715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176996,0,'Shaped Forged Blackened Iron Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-226806355,-1585698527,4068160941,2709268769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176997,0,'shaped forged blackened iron chainmail coat','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1390057187,-17068314,1390057187,4277898982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176998,0,'Shaped Forged Blackened Iron Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,1241325976,-176618613,1241325976,4118348683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(176999,0,'shaped forged blackened iron chainmail coat','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,-1424025982,-17068314,2870941314,4277898982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177000,0,'Shaped Forged Blackened Iron Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,1922947800,-837158709,1922947800,3457808587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177001,0,'shaped forged blackened iron chainmail coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,-1870664254,-979667546,2424303042,3315299750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177002,0,'shaped forged blackened iron chainmail gloves','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,328056952,-322428855,328056952,3972538441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177003,0,'Shaped Forged Blackened Iron Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,454917454,-1349336644,454917454,2945630652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177004,0,'Shaped Forged Blackened Iron Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-2064170064,1621789607,2230797232,1621789607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177005,0,'shaped forged blackened iron chainmail leggings','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,-1204087452,-563343381,3090879844,3731623915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177006,0,'Shaped Forged Blackened Iron Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-600299638,1756863352,3694667658,1756863352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177007,0,'shaped forged blackened iron chainmail mantle','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,-727147844,736983693,3567819452,736983693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177008,0,'Shaped Forged Blackened Iron Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-2004818729,-1165966484,2290148567,3129000812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177009,0,'Shaped Forged Blackened Iron Reverent Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-1508463891,-1716493677,2786503405,2578473619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177010,0,'Shaped Forged Blackened Iron Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-1954833071,-1732952329,2340134225,2562014967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177011,0,'Shaped Forged Blackened Iron Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,1389891422,1092005112,1389891422,1092005112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177012,0,'Shaped Forged Blackened Iron Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-8488551,1224508266,4286478745,1224508266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177013,0,'Shaped Forged Blackened Iron Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,960433831,720481537,960433831,720481537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177014,0,'Shaped Forged Blackened Iron Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,2083781904,1878875830,2083781904,1878875830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177015,0,'Shaped Forged Blackened Iron Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,1790411192,1427196358,1790411192,1427196358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177016,0,'Shaped Forged Blackened Iron Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-2017639682,809482253,2277327614,809482253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177017,0,'Shaped Forged Bronze Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,-1412604632,-280939630,2882362664,4014027666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177018,0,'Shaped Forged Bronze Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,1235160092,-37797123,1235160092,4257170173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177019,0,'Shaped Forged Bronze Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,979319735,-1306725669,979319735,2988241627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177020,0,'Shaped Forged Bronze Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,20955383,-1988359781,20955383,2306607515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(177021,0,'Shaped Forged Bronze Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,-194785285,-544007929,4100182011,3750959367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177022,0,'Shaped Forged Bronze Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,942285971,-275524045,942285971,4019443251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177023,0,'Shaped Forged Bronze Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,860263743,414598083,860263743,414598083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177024,0,'Shaped Forged Bronze Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,1678061540,-390797748,1678061540,3904169548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177025,0,'Shaped Forged Bronze Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-1113145877,823620675,3181821419,823620675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177026,0,'Shaped Forged Bronze Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,1134763706,-943333634,1134763706,3351633662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177027,0,'Shaped Forged Bronze Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-700335086,1525708218,3594632210,1525708218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177028,0,'Shaped Forged Bronze Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-1823649883,536643085,2471317413,536643085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177029,0,'Shaped Forged Bronze Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-783042551,164766234,3511924745,164766234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177030,0,'Shaped Forged Bronze Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,996156893,-1090067047,996156893,3204900249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177031,0,'Shaped Forged Carbonite Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1555758788,-47484067,2739208508,4247483229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177032,0,'Shaped Forged Carbonite Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,99405342,-956179834,99405342,3338787462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177033,0,'Shaped Forged Carbonite Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-549584134,1874161026,3745383162,1874161026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177034,0,'Shaped Forged Carbonite Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-463537734,1423283906,3831429562,1423283906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177035,0,'Shaped Forged Carbonite Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-290352166,-732255130,4004615130,3562712166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177036,0,'Shaped Forged Carbonite Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-697813379,679395359,3597153917,679395359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177037,0,'Shaped Forged Carbonite Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,697616670,327153314,697616670,327153314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177038,0,'Shaped Forged Carbonite Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-605900602,-1955817586,3689066694,2339149710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177039,0,'shaped forged carbonite chainmail boots','Armor',1615,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,-797869909,798575414,3497097387,798575414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177040,0,'Shaped Forged Carbonite Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1473854612,-898425732,1473854612,3396541564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177041,0,'shaped forged carbonite chainmail bracers','Armor',1616,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,305490031,1762263750,305490031,1762263750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177042,0,'Shaped Forged Carbonite Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,2135317170,-200266046,2135317170,4094701250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177043,0,'shaped forged carbonite chainmail coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,928061053,-804717660,928061053,3490249636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177044,0,'shaped forged carbonite chainmail coif','Armor',1618,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,204598589,-345505564,204598589,3949461732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177045,0,'Shaped Forged Carbonite Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1143382514,-814688894,1143382514,3480278402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177046,0,'shaped forged carbonite chainmail gloves','Armor',1617,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,-2136366780,250128014,2158600516,250128014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177047,0,'Shaped Forged Carbonite Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-615028303,1964747227,3679938993,1964747227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177048,0,'shaped forged carbonite chainmail leggings','Armor',1430,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,-243421583,1577880151,4051545713,1577880151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177049,0,'Shaped Forged Carbonite Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,260380741,215167528,260380741,215167528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177050,0,'shaped forged carbonite chainmail mantle','Armor',1620,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,1200421760,-909247414,1200421760,3385719882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177051,0,'Shaped Forged Carbonite Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,681257213,-1028637171,681257213,3266330125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177052,0,'Shaped Forged Carbonite Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1132210436,-1453899788,1132210436,2841067508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177053,0,'Shaped Forged Carbonite Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,128678392,1589358376,128678392,1589358376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177054,0,'Shaped Forged Carbonite Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-569840649,-2028454617,3725126647,2266512679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177055,0,'Shaped Forged Carbonite Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,668783752,-917225626,668783752,3377741670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177056,0,'Shaped Forged Carbonite Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1242568178,-318817058,3052399118,3976150238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177057,0,'Shaped Forged Carbonite Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-253552199,-1443639447,4041415097,2851327849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177058,0,'Shaped Forged Carbonite Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-986625520,1136363538,3308341776,1136363538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177059,0,'Shaped Forged Carbonite Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1595928559,-1315503103,1595928559,2979464193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177060,0,'Shaped Forged Carbonite Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,816920701,148671533,816920701,148671533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177061,0,'Shaped Forged Carbonite Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,62170068,-222341170,62170068,4072626126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177062,0,'shaped forged carbonite vanguard barbute','Armor',1702,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,282018139,-237083281,282018139,4057884015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177063,0,'Shaped Forged Carbonite Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,600297334,-53373017,600297334,4241594279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177064,0,'shaped forged carbonite vanguard cuirass','Armor',1698,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,-915614892,679343968,3379352404,679343968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177065,0,'Shaped Forged Carbonite Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-94085767,628229544,4200881529,628229544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177066,0,'Shaped Forged Carbonite Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1596042344,1565368598,2698924952,1565368598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177067,0,'shaped forged carbonite vanguard gauntlets','Armor',1701,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,-1963682728,232612463,2331284568,232612463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177068,0,'shaped forged carbonite vanguard greaves','Armor',1703,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,-1567894867,1134229145,2727072429,1134229145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177069,0,'Shaped Forged Carbonite Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1853662080,1318388817,2441305216,1318388817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177070,0,'Shaped Forged Carbonite Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-728781001,194639846,3566186295,194639846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177071,0,'shaped forged carbonite vanguard gussets','Armor',1700,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,-410574566,110495022,3884392730,110495022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177072,0,'Shaped Forged Carbonite Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-820672383,1042185371,3474294913,1042185371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177073,0,'shaped forged carbonite vanguard sabatons','Armor',1699,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,-1963336582,-1414776341,2331630714,2880190955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177074,0,'Shaped Forged Carbonite Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-669161217,630102641,3625806079,630102641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177075,0,'shaped forged carbonite vanguard spaulders','Armor',1704,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,-231231681,1964923144,4063735615,1964923144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177076,0,'Shaped Forged Cobalt Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,2060142346,-2130450335,2060142346,2164516961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177077,0,'Shaped Forged Cobalt Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-511154248,568889445,3783813048,568889445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177078,0,'shaped forged cobalt chainmail boots','Armor',2394,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,2103124005,1345500358,2103124005,1345500358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177079,0,'Shaped Forged Cobalt Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1877059180,1589307693,2417908116,1589307693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177080,0,'Shaped Forged Cobalt Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1614441934,-119244101,2680525362,4175723195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177081,0,'shaped forged cobalt chainmail bracers','Armor',2395,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-762992314,1354003293,3531974982,1354003293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177082,0,'shaped forged cobalt chainmail coat','Armor',2393,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-870536859,301641960,3424430437,301641960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177083,0,'Shaped Forged Cobalt Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1905440331,1110403552,2389526965,1110403552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177084,0,'shaped forged cobalt chainmail coif','Armor',2397,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,1105274199,714754984,1105274199,714754984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177085,0,'Shaped Forged Cobalt Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1257393419,2035258016,3037573877,2035258016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177086,0,'Shaped Forged Cobalt Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,2019428699,-2063840064,2019428699,2231127232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177087,0,'shaped forged cobalt chainmail gloves','Armor',2396,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-1979439813,-1289027731,2315527483,3005939565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177088,0,'Shaped Forged Cobalt Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-466979902,1881762222,3827987394,1881762222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177089,0,'shaped forged cobalt chainmail leggings','Armor',2398,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-1290828068,971538154,3004139228,971538154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177090,0,'shaped forged cobalt chainmail mantle','Armor',2399,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,1294041087,1947182505,1294041087,1947182505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177091,0,'Shaped Forged Cobalt Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-642761734,1955559727,3652205562,1955559727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177092,0,'Shaped Forged Cobalt Devout Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,346128297,1883030384,346128297,1883030384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177093,0,'Shaped Forged Cobalt Devout Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1148744067,1301518180,3146223229,1301518180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177094,0,'Shaped Forged Cobalt Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,377812091,1415497590,377812091,1415497590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177095,0,'Shaped Forged Cobalt Melodic Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,1607663239,1437377286,1607663239,1437377286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177096,0,'Shaped Forged Cobalt Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-128304087,131182615,4166663209,131182615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177097,0,'Shaped Forged Cobalt Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,570011174,-562945512,570011174,3732021784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177098,0,'Shaped Forged Cobalt Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1186371016,478298565,3108596280,478298565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177099,0,'Shaped Forged Cobalt Reverent Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,97472287,943431072,97472287,943431072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177100,0,'Shaped Forged Cobalt Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-398923452,-1277447285,3896043844,3017520011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177101,0,'shaped forged cobalt vanguard barbute','Armor',2743,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,442680612,1276918924,442680612,1276918924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177102,0,'shaped forged cobalt vanguard cuirass','Armor',2744,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,279518813,-1782600061,279518813,2512367235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177103,0,'shaped forged cobalt vanguard cuirass','Armor',2744,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-1010739413,-1782600061,3284227883,2512367235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177104,0,'Shaped Forged Cobalt Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,832273227,1786257796,832273227,1786257796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177105,0,'shaped forged cobalt vanguard gauntlets','Armor',2747,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-930693899,1782159058,3364273397,1782159058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177106,0,'Shaped Forged Cobalt Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1518107314,27205757,1518107314,27205757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177107,0,'shaped forged cobalt vanguard greaves','Armor',2750,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-1473882414,-27742342,2821084882,4267224954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177108,0,'shaped forged cobalt vanguard gussets','Armor',2746,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-315972251,-1152099123,3978995045,3142868173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177109,0,'Shaped Forged Cobalt Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,118040103,210311772,118040103,210311772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177110,0,'shaped forged cobalt vanguard spaulders','Armor',2745,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-1337620590,318418357,2957346706,318418357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177111,0,'Shaped Forged Ebon Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1030936652,942987,1030936652,942987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177112,0,'shaped forged ebon chainmail boots','Armor',2394,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,-1641365527,84867760,2653601769,84867760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177113,0,'shaped forged ebon chainmail bracers','Armor',2395,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,-713401184,-1196059514,3581566112,3098907782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177114,0,'shaped forged ebon chainmail coat','Armor',2393,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,1746206879,680716639,1746206879,680716639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177115,0,'shaped forged ebon chainmail coif','Armor',2397,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,1400241119,334631455,1400241119,334631455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177116,0,'Shaped Forged Ebon Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-1261356374,-1089338759,3033610922,3205628537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177117,0,'Shaped Forged Ebon Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-1507966450,604596111,2787000846,604596111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177118,0,'shaped forged ebon chainmail gloves','Armor',2396,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,406182463,169416490,406182463,169416490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177119,0,'shaped forged ebon chainmail leggings','Armor',2398,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,-94290332,671183953,4200676964,671183953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177120,0,'Shaped Forged Ebon Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1631262922,-483639989,1631262922,3811327307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177121,0,'shaped forged ebon chainmail mantle','Armor',2399,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,-552566533,-851685906,3742400763,3443281390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177122,0,'Shaped Forged Ebon Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-663964763,-1294800394,3631002533,3000166902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177123,0,'Shaped Forged Ebon Devout Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1079123600,-1302683516,1079123600,2992283780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177124,0,'Shaped Forged Ebon Melodic Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-1725223908,1423206683,2569743388,1423206683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177125,0,'Shaped Forged Ebon Melodic Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1578006232,-1812909089,1578006232,2482058207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177126,0,'Shaped Forged Ebon Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,637597543,-1891940062,637597543,2403027234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177127,0,'Shaped Forged Ebon Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1117584085,-481593819,1117584085,3813373477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177128,0,'Shaped Forged Ebon Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1307047582,-455325477,1307047582,3839641819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177129,0,'Shaped Forged Ebon Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-927390483,16775208,3367576813,16775208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177130,0,'Shaped Forged Ebon Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-203825235,1000276840,4091142061,1000276840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177131,0,'shaped forged ebon vanguard barbute','Armor',2743,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,-2007811552,-181414709,2287155744,4113552587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177132,0,'Shaped Forged Ebon Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,913875473,321820868,913875473,321820868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177133,0,'shaped forged ebon vanguard cuirass','Armor',2744,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,1374726191,747390660,1374726191,747390660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177134,0,'shaped forged ebon vanguard cuirass','Armor',2744,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-412229795,747390660,3882737501,747390660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177135,0,'Shaped Forged Ebon Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-270847970,-896726325,4024119326,3398240971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177136,0,'shaped forged ebon vanguard gauntlets','Armor',2747,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,-2115500979,2077269097,2179466317,2077269097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177137,0,'Shaped Forged Ebon Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1184782686,-2094896356,3110184610,2200070940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177138,0,'shaped forged ebon vanguard greaves','Armor',2750,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,974629334,1198212925,974629334,1198212925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177139,0,'shaped forged ebon vanguard gussets','Armor',2746,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,2132499041,40350858,2132499041,40350858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177140,0,'shaped forged ebon vanguard sabatons','Armor',2749,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,1303832757,2048110507,1303832757,2048110507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177141,0,'shaped forged ebon vanguard spaulders','Armor',2745,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,-114606294,51619598,4180361002,51619598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177142,0,'Shaped Forged Feyiron Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-601774487,-902952890,3693192809,3392014406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177143,0,'Shaped Forged Feyiron Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1970131424,-1444901203,2324835872,2850066093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177144,0,'Shaped Forged Feyiron Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-778769226,-1292532119,3516198070,3002435177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177145,0,'Shaped Forged Feyiron Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-353101834,-1986691799,3941865462,2308275497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177146,0,'Shaped Forged Feyiron Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-170962426,1577607409,4124004870,1577607409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177147,0,'Shaped Forged Feyiron Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,394679606,-2069047285,394679606,2225920011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177148,0,'Shaped Forged Feyiron Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,854198466,-1725089227,854198466,2569878069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177149,0,'Shaped Forged Feyiron Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-716677494,1445756005,3578289802,1445756005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177150,0,'shaped forged feyiron chainmail boots','Armor',1608,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,-1159637854,946708505,3135329442,946708505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177151,0,'shaped forged feyiron chainmail bracers','Armor',1609,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,-248523435,1288574639,4046443861,1288574639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177152,0,'Shaped Forged Feyiron Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,780719863,1075957995,780719863,1075957995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177153,0,'Shaped Forged Feyiron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,236987578,-1182331731,236987578,3112635565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177154,0,'shaped forged feyiron chainmail coat','Armor',1607,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,392031596,-1822582982,392031596,2472384314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177155,0,'Shaped Forged Feyiron Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,893444090,-2098726931,893444090,2196240365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177156,0,'shaped forged feyiron chainmail coif','Armor',1611,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,742200876,-1472369542,742200876,2822597754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177157,0,'Shaped Forged Feyiron Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-859469764,-51178505,3435497532,4243788791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177158,0,'shaped forged feyiron chainmail gloves','Armor',1610,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,-115373620,-1523683524,4179593676,2771283772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177159,0,'Shaped Forged Feyiron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1412008335,469433840,1412008335,469433840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177160,0,'shaped forged feyiron chainmail leggings','Armor',1612,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,932343166,1783076799,932343166,1783076799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177161,0,'Shaped Forged Feyiron Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,199283448,1003899187,199283448,1003899187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177162,0,'shaped forged feyiron chainmail mantle','Armor',1613,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,1044042504,1644901880,1044042504,1644901880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177163,0,'Shaped Forged Feyiron Devout Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2141272838,1451527789,2153694458,1451527789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177164,0,'Shaped Forged Feyiron Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1509775093,-1893262238,1509775093,2401705058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177165,0,'Shaped Forged Feyiron Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,840587020,-457171557,840587020,3837795739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177166,0,'Shaped Forged Feyiron Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,519634755,-1583796296,519634755,2711171000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177167,0,'Shaped Forged Feyiron Melodic Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,2060276992,-2128935571,2060276992,2166031725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177168,0,'Shaped Forged Feyiron Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-799999812,2079889480,3494967484,2079889480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177169,0,'Shaped Forged Feyiron Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,166947507,-1571091897,166947507,2723875399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177170,0,'Shaped Forged Feyiron Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,695614148,336909453,695614148,336909453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177171,0,'Shaped Forged Feyiron Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1645505354,-910423106,1645505354,3384544190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177172,0,'Shaped Forged Feyiron Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,655923453,-1934559223,655923453,2360408073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177173,0,'Shaped Forged Feyiron Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1269353448,237808253,3025613848,237808253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177174,0,'Shaped Forged Feyiron Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1370816931,1826090986,1370816931,1826090986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177175,0,'Shaped Forged Feyiron Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-414533319,765442893,3880433977,765442893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177176,0,'Shaped Forged Feyiron Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-601210247,385826829,3693757049,385826829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177177,0,'Shaped Forged Feyiron Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,415916552,2028837721,415916552,2028837721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177178,0,'shaped forged feyiron vanguard barbute','Armor',1695,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,1769564627,1511566557,1769564627,1511566557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177179,0,'Shaped Forged Feyiron Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1554212899,-875238212,1554212899,3419729084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177180,0,'Shaped Forged Feyiron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2063533524,309821107,2231433772,309821107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177181,0,'shaped forged feyiron vanguard cuirass','Armor',1691,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,-1327825956,-2084880686,2967141340,2210086610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177182,0,'shaped forged feyiron vanguard gauntlets','Armor',1694,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,1276860247,966164359,1276860247,966164359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177183,0,'Shaped Forged Feyiron Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,799060902,866972989,799060902,866972989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177184,0,'shaped forged feyiron vanguard greaves','Armor',1696,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,-616695259,-396607701,3678272037,3898359595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177185,0,'Shaped Forged Feyiron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-286786603,2039512906,4008180693,2039512906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177186,0,'shaped forged feyiron vanguard gussets','Armor',1693,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,-1640953454,-1387213668,2654013842,2907753628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177187,0,'Shaped Forged Feyiron Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1410660254,1016892669,2884307042,1016892669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177188,0,'shaped forged feyiron vanguard sabatons','Armor',1692,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,1776509248,-1905775230,1776509248,2389192066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177189,0,'Shaped Forged Feyiron Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-731166371,-1270042612,3563800925,3024924684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177190,0,'Shaped Forged Feyiron Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1466140865,1265618522,1466140865,1265618522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177191,0,'shaped forged feyiron vanguard spaulders','Armor',1697,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,886598704,1096107232,886598704,1096107232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177192,0,'Shaped Forged Feysteel Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-598348655,196981028,3696618641,196981028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177193,0,'Shaped Forged Feysteel Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1057034897,1284918579,3237932399,1284918579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177194,0,'Shaped Forged Feysteel Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1512172362,1079070551,2782794934,1079070551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177195,0,'Shaped Forged Feysteel Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1631653898,2066854935,2663313398,2066854935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177196,0,'Shaped Forged Feysteel Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1593661814,-1534544549,2701305482,2760422747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177197,0,'shaped forged feysteel chainmail boots','Armor',1629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,1000092989,-1530747327,1000092989,2764219969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177198,0,'shaped forged feysteel chainmail bracers','Armor',1630,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,1027838771,-674236311,1027838771,3620730985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177199,0,'Shaped Forged Feysteel Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-799133528,-480492762,3495833768,3814474534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177200,0,'shaped forged feysteel chainmail coat','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,-735395912,895313662,3559571384,895313662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177201,0,'Shaped Forged Feysteel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-183845319,2135850238,4111121977,2135850238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177202,0,'Shaped Forged Feysteel Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-831896199,1143900094,3463071097,1143900094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177203,0,'shaped forged feysteel chainmail coif','Armor',1632,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,-280345352,238919102,4014621944,238919102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177204,0,'shaped forged feysteel chainmail gloves','Armor',1631,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,-1725007240,-1073604100,2569960056,3221363196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177205,0,'Shaped Forged Feysteel Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-860765500,1029745301,3434201796,1029745301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177206,0,'shaped forged feysteel chainmail leggings','Armor',1633,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,-1819294379,417067476,2475672917,417067476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177207,0,'Shaped Forged Feysteel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,507857600,-24363410,507857600,4270603886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177208,0,'shaped forged feysteel chainmail mantle','Armor',1634,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197274648,0,1577787580,120013624,1577787580,120013624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177209,0,'Shaped Forged Feysteel Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1562915722,1240362033,2732051574,1240362033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177210,0,'Shaped Forged Feysteel Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,470144731,-1304188160,470144731,2990779136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177211,0,'Shaped Forged Feysteel Melodic Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,2058952696,1082702863,2058952696,1082702863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177212,0,'Shaped Forged Feysteel Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,780541667,-1101956750,780541667,3193010546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177213,0,'Shaped Forged Feysteel Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1564263108,-424665677,1564263108,3870301619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177214,0,'Shaped Forged Feysteel Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1333636763,-924460498,1333636763,3370506798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177215,0,'Shaped Forged Feysteel Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,637532579,-1636620588,637532579,2658346708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177216,0,'Shaped Forged Feysteel Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,429678438,-399091081,429678438,3895876215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177217,0,'Shaped Forged Feysteel Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,586982438,-749297353,586982438,3545669943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177218,0,'Shaped Forged Feysteel Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1414763412,-611317612,2880203884,3683649684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177219,0,'shaped forged feysteel vanguard barbute','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,155753063,1060428317,155753063,1060428317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177220,0,'shaped forged feysteel vanguard cuirass','Armor',1719,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,-789903256,-426293230,3505064040,3868674066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177221,0,'Shaped Forged Feysteel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-2055950124,-739981359,2239017172,3554985937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177222,0,'Shaped Forged Feysteel Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1707897065,-690342237,1707897065,3604625059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177223,0,'shaped forged feysteel vanguard gauntlets','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,-402194564,1258953196,3892772732,1258953196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177224,0,'Shaped Forged Feysteel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-292310739,-1207712216,4002656557,3087255080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177225,0,'shaped forged feysteel vanguard greaves','Armor',1724,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,-1156839023,-1922020885,3138128273,2372946411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177226,0,'shaped forged feysteel vanguard gussets','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,-33490394,-931349924,4261476902,3363617372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177227,0,'Shaped Forged Feysteel Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1415626086,-49334881,2879341210,4245632415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177228,0,'shaped forged feysteel vanguard sabatons','Armor',1720,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,-1517344986,359252804,2777622310,359252804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177229,0,'Shaped Forged Feysteel Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1728923449,389096385,1728923449,389096385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177230,0,'shaped forged feysteel vanguard spaulders','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,26136,0,-1866087397,868819595,2428879899,868819595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177231,0,'Shaped Forged Feysteel Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,487541646,-1374089788,487541646,2920877508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177232,0,'Shaped Forged Fulginate Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1193717220,-94963673,1193717220,4200003623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177233,0,'Shaped Forged Fulginate Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1821537623,1757091375,2473429673,1757091375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177234,0,'Shaped Forged Fulginate Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1302474378,2147094150,2992492918,2147094150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177235,0,'Shaped Forged Fulginate Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1992480202,1151006150,2302487094,1151006150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177236,0,'Shaped Forged Fulginate Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1717414544,1686981071,1717414544,1686981071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177237,0,'Shaped Forged Fulginate Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-2080665322,-2015665761,2214301974,2279301535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177238,0,'Shaped Forged Fulginate Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1585909676,-1549266165,2709057620,2745701131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177239,0,'shaped forged fulginate chainmail boots','Armor',2394,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,-1079449979,1070999602,3215517317,1070999602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177240,0,'Shaped Forged Fulginate Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1233034422,-1692142454,3061932874,2602824842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177241,0,'shaped forged fulginate chainmail bracers','Armor',2395,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,243642585,-639768721,243642585,3655198575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177242,0,'Shaped Forged Fulginate Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-550173218,2057632213,3744794078,2057632213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177243,0,'shaped forged fulginate chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,1589172651,1158784318,1589172651,1158784318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177244,0,'Shaped Forged Fulginate Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1049543257,1628008536,3245424039,1628008536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177245,0,'shaped forged fulginate chainmail coif','Armor',2397,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,1708663531,2121358974,1708663531,2121358974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177246,0,'Shaped Forged Fulginate Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-99498265,1516866328,4195469031,1516866328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177247,0,'Shaped Forged Fulginate Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1472365489,-863247466,1472365489,3431719830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177248,0,'shaped forged fulginate chainmail gloves','Armor',2396,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,1544582421,160771572,1544582421,160771572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177249,0,'Shaped Forged Fulginate Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1305881862,-626956942,1305881862,3668010354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177250,0,'shaped forged fulginate chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,-748484592,-239712514,3546482704,4055254782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177251,0,'shaped forged fulginate chainmail mantle','Armor',2399,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,-1691013167,-827295952,2603954129,3467671344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177252,0,'Shaped Forged Fulginate Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1863853707,196000082,2431113589,196000082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177253,0,'Shaped Forged Fulginate Devout Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1326439911,-1911885160,1326439911,2383082136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177254,0,'Shaped Forged Fulginate Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1767092248,1470718103,2527875048,1470718103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177255,0,'Shaped Forged Fulginate Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-45396463,1011769710,4249570833,1011769710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177256,0,'Shaped Forged Fulginate Devout Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1215423297,-2012575037,1215423297,2282392259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177257,0,'Shaped Forged Fulginate Melodic Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-88782625,-1195464443,4206184671,3099502853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177258,0,'Shaped Forged Fulginate Melodic Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,2143276789,-748326011,2143276789,3546641285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177259,0,'Shaped Forged Fulginate Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1672808826,624115887,2622158470,624115887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177260,0,'Shaped Forged Fulginate Melodic Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1490416186,508804079,2804551110,508804079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177261,0,'Shaped Forged Fulginate Melodic Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-672411567,-1313873798,3622555729,2981093498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177262,0,'Shaped Forged Fulginate Melodic Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-506831219,-1318849268,3788136077,2976118028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177263,0,'Shaped Forged Fulginate Melodic Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,281971349,1988803262,281971349,1988803262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177264,0,'Shaped Forged Fulginate Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1004305546,-122701856,1004305546,4172265440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177265,0,'Shaped Forged Fulginate Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-494932347,554444271,3800034949,554444271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177266,0,'Shaped Forged Fulginate Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1254033156,-652518302,1254033156,3642448994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177267,0,'Shaped Forged Fulginate Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1986465924,1256924182,2308501372,1256924182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177268,0,'Shaped Forged Fulginate Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-862708533,266852257,3432258763,266852257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177269,0,'Shaped Forged Fulginate Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,2064002309,-693971320,2064002309,3600995976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177270,0,'Shaped Forged Fulginate Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,847002723,-1579653371,847002723,2715313925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177271,0,'Shaped Forged Fulginate Reverent Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1849819024,775748191,1849819024,775748191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177272,0,'Shaped Forged Fulginate Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,214318351,-1362586395,214318351,2932380901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177273,0,'Shaped Forged Fulginate Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,933676623,-1784123483,933676623,2510843813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177274,0,'Shaped Forged Fulginate Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1957127522,1114157671,2337839774,1114157671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177275,0,'shaped forged fulginate vanguard barbute','Armor',1688,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,-864643830,-157028843,3430323466,4137938453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177276,0,'Shaped Forged Fulginate Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-945527890,-72606499,3349439406,4222360797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177277,0,'shaped forged fulginate vanguard cuirass','Armor',1684,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,366282501,788560922,366282501,788560922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177278,0,'Shaped Forged Fulginate Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,503837089,571444946,503837089,571444946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177279,0,'Shaped Forged Fulginate Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,912201519,-218665537,912201519,4076301759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177280,0,'shaped forged fulginate vanguard gauntlets','Armor',1687,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,-1461046727,-1570263354,2833920569,2724703942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177281,0,'Shaped Forged Fulginate Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1977675864,1239977771,1977675864,1239977771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177282,0,'shaped forged fulginate vanguard greaves','Armor',1689,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,2117207804,1156021731,2117207804,1156021731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177283,0,'Shaped Forged Fulginate Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,820773871,216300700,820773871,216300700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177284,0,'shaped forged fulginate vanguard gussets','Armor',1686,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,993981771,32214612,993981771,32214612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177285,0,'Shaped Forged Fulginate Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1207546315,-1899390670,1207546315,2395576626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177286,0,'shaped forged fulginate vanguard sabatons','Armor',1685,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,-1773599540,461102146,2521367756,461102146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177287,0,'Shaped Forged Fulginate Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1318857800,-1976281384,1318857800,2318685912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177288,0,'shaped forged fulginate vanguard spaulders','Armor',1690,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,-802616994,-626747999,3492350302,3668219297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177289,0,'Shaped Forged Indium Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1294385435,945918504,1294385435,945918504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177290,0,'Shaped Forged Indium Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1145917608,1111769233,1145917608,1111769233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177291,0,'Shaped Forged Indium Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1298200072,-1620072902,2996767224,2674894394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177292,0,'Shaped Forged Indium Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1979714888,-1542496902,2315252408,2752470394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177293,0,'Shaped Forged Indium Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1263879537,-185572556,1263879537,4109394740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177294,0,'Shaped Forged Indium Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-198475430,-1423441854,4096491866,2871525442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177295,0,'Shaped Forged Indium Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1938808907,869612016,2356158389,869612016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177296,0,'Shaped Forged Indium Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-724006709,2075548726,3570960587,2075548726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177297,0,'shaped forged indium chainmail boots','Armor',2394,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,65497205,1966997981,65497205,1966997981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177298,0,'shaped forged indium chainmail bracers','Armor',2395,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,272188172,1116330696,272188172,1116330696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177299,0,'Shaped Forged Indium Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-230823361,-354823378,4064143935,3940143918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177300,0,'shaped forged indium chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,2008363802,1922894682,2008363802,1922894682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177301,0,'Shaped Forged Indium Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,61453223,558420562,61453223,558420562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177302,0,'shaped forged indium chainmail coif','Armor',2397,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1289078874,1241378842,1289078874,1241378842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177303,0,'Shaped Forged Indium Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,952715495,438839570,952715495,438839570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177304,0,'Shaped Forged Indium Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1573056334,247237017,1573056334,247237017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177305,0,'shaped forged indium chainmail gloves','Armor',2396,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-518928249,963263028,3776039047,963263028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177306,0,'Shaped Forged Indium Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1695090937,-262261812,2599876359,4032705484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177307,0,'shaped forged indium chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,633639608,-1180752760,633639608,3114214536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177308,0,'Shaped Forged Indium Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1696090742,-912665763,2598876554,3382301533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177309,0,'shaped forged indium chainmail mantle','Armor',2399,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,640979523,-28352272,640979523,4266615024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177310,0,'Shaped Forged Indium Devout Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1915268121,-833924974,2379699175,3461042322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177311,0,'Shaped Forged Indium Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1416937960,401130141,1416937960,401130141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177312,0,'Shaped Forged Indium Devout Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,826120636,-92535255,826120636,4202432041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177313,0,'Shaped Forged Indium Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1066647569,2081407844,1066647569,2081407844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177314,0,'Shaped Forged Indium Devout Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,2057253798,956510419,2057253798,956510419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177315,0,'Shaped Forged Indium Devout Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1219705807,1755259519,1219705807,1755259519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177316,0,'Shaped Forged Indium Devout Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1241424603,-2101396146,1241424603,2193571150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177317,0,'Shaped Forged Indium Melodic Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-171643037,639092207,4123324259,639092207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177318,0,'Shaped Forged Indium Melodic Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,2138904187,871422777,2138904187,871422777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177319,0,'Shaped Forged Indium Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-317423921,-389412440,3977543375,3905554856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177320,0,'Shaped Forged Indium Melodic Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-697006705,-743771416,3597960591,3551195880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177321,0,'Shaped Forged Indium Melodic Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,355688017,-236043664,355688017,4058923632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177322,0,'Shaped Forged Indium Melodic Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-339070350,1934925571,3955896946,1934925571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177323,0,'Shaped Forged Indium Melodic Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-770308971,919279796,3524658325,919279796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177324,0,'Shaped Forged Indium Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,883809078,1711725322,883809078,1711725322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177325,0,'Shaped Forged Indium Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-317830855,-1079686907,3977136441,3215280389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177326,0,'Shaped Forged Indium Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1249763210,965670110,1249763210,965670110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177327,0,'Shaped Forged Indium Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-2031531840,-733853444,2263435456,3561113852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177328,0,'Shaped Forged Indium Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1008354441,-1857111221,3286612855,2437856075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177329,0,'Shaped Forged Indium Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1176591611,-1763478398,3118375685,2531488898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177330,0,'Shaped Forged Indium Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,851371245,1095618489,851371245,1095618489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177331,0,'Shaped Forged Indium Reverent Boots','Armor',275,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1399230064,1853708373,2895737232,1853708373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177332,0,'Shaped Forged Indium Reverent Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1465598747,-1553712488,1465598747,2741254808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177333,0,'Shaped Forged Indium Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,62364339,811726863,62364339,811726863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177334,0,'Shaped Forged Indium Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,953639411,184615759,953639411,184615759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177335,0,'Shaped Forged Indium Reverent Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,836673641,-636325249,836673641,3658642047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177336,0,'Shaped Forged Indium Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1504676481,-770336612,2790290815,3524630684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177337,0,'Shaped Forged Indium Reverent Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-151258451,490154171,4143708845,490154171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177338,0,'shaped forged indium vanguard barbute','Armor',1716,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1903634584,-966985259,1903634584,3327982037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177339,0,'Shaped Forged Indium Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-844886191,966489810,3450081105,966489810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177340,0,'shaped forged indium vanguard cuirass','Armor',1712,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1462453609,536832986,2832513687,536832986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177341,0,'Shaped Forged Indium Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,336043358,-533142307,336043358,3761824989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177342,0,'shaped forged indium vanguard gauntlets','Armor',1715,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1582147729,-363934544,1582147729,3931032752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177343,0,'Shaped Forged Indium Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-511718098,-670549247,3783249198,3624418049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177344,0,'Shaped Forged Indium Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,2145426599,-1948261084,2145426599,2346706212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177345,0,'shaped forged indium vanguard greaves','Armor',1717,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1020019858,1947757091,3274947438,1947757091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177346,0,'shaped forged indium vanguard gussets','Armor',1714,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-2042672935,823433620,2252294361,823433620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177347,0,'Shaped Forged Indium Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,988573456,-825026925,988573456,3469940371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177348,0,'Shaped Forged Indium Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1794203178,515158985,1794203178,515158985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177349,0,'shaped forged indium vanguard sabatons','Armor',1713,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1997146343,-2144345627,2297820953,2150621669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177350,0,'Shaped Forged Indium Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1715669431,-1597308826,2579297865,2697658470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177351,0,'shaped forged indium vanguard spaulders','Armor',1718,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,646878198,-1836189737,646878198,2458777559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177352,0,'Shaped Forged Iron Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-701342188,1627904044,3593625108,1627904044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177353,0,'shaped forged iron chainmail boots','Armor',1615,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,432746503,-981795759,432746503,3313171537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177354,0,'Shaped Forged Iron Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1553639002,-1339984771,2741328294,2954982525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177355,0,'shaped forged iron chainmail bracers','Armor',1616,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,1753258898,380842858,1753258898,380842858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177356,0,'shaped forged iron chainmail coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,-2126955506,-419912416,2168011790,3875054880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177357,0,'Shaped Forged Iron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1027426760,1243133254,3267540536,1243133254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177358,0,'Shaped Forged Iron Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-106803848,1903709702,4188163448,1903709702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177359,0,'shaped forged iron chainmail coif','Armor',1618,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,-1168521394,-577216928,3126445902,3717750368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177360,0,'shaped forged iron chainmail gloves','Armor',1617,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,1593898191,-573263422,1593898191,3721703874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177361,0,'Shaped Forged Iron Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-613331841,-205209241,3681635455,4089758055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177362,0,'shaped forged iron chainmail leggings','Armor',1619,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,839619875,-2129404763,839619875,2165562533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177363,0,'Shaped Forged Iron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,326403156,40291109,326403156,40291109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177364,0,'shaped forged iron chainmail mantle','Armor',1620,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,-1742361077,452061958,2552606219,452061958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177365,0,'Shaped Forged Iron Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,475272891,887200675,475272891,887200675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177366,0,'Shaped Forged Iron Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,162508429,190257247,162508429,190257247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177367,0,'Shaped Forged Iron Reverent Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-150419738,-1997717553,4144547558,2297249743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177368,0,'Shaped Forged Iron Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1259842656,-991740372,1259842656,3303226924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177369,0,'Shaped Forged Iron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1833681297,490777635,2461285999,490777635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177370,0,'Shaped Forged Iron Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1761459837,707838952,1761459837,707838952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177371,0,'Shaped Forged Iron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-111984746,1990700506,4182982550,1990700506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177372,0,'Shaped Forged Iron Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1134572511,866868845,3160394785,866868845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177373,0,'Shaped Forged Iron Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1000992179,1145836698,1000992179,1145836698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177374,0,'Shaped Forged Iron Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,272532762,1391720591,272532762,1391720591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177375,0,'shaped forged rubicite chainmail leggings','Armor',2398,NULL,0,11,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,734018076,112931038,734018076,112931038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177376,0,'Shaped Forged Steel Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1729424623,-71494222,2565542673,4223473074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177377,0,'Shaped Forged Steel Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-696263145,-1170802850,3598704151,3124164446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177378,0,'Shaped Forged Steel Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,520939482,1332125127,520939482,1332125127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177379,0,'Shaped Forged Steel Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,611064986,1946576519,611064986,1946576519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177380,0,'Shaped Forged Steel Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1420467779,-454441495,2874499517,3840525801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177381,0,'Shaped Forged Steel Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1352196663,-1609847340,2942770633,2685119956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177382,0,'Shaped Forged Steel Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1819294585,600612653,1819294585,600612653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177383,0,'shaped forged steel chainmail boots','Armor',1629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,-1072108804,-600278849,3222858492,3694688447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177384,0,'Shaped Forged Steel Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,466638310,-1413519413,466638310,2881447883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177385,0,'shaped forged steel chainmail bracers','Armor',1630,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,-103923203,1016836979,4191044093,1016836979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177386,0,'Shaped Forged Steel Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,306040563,-88050189,306040563,4206917107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177387,0,'shaped forged steel chainmail coat','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,-2068243481,-934659402,2226723815,3360307894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177388,0,'Shaped Forged Steel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-137373747,1214634167,4157593549,1214634167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177389,0,'Shaped Forged Steel Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-860935027,1929716727,3434032269,1929716727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177390,0,'shaped forged steel chainmail coif','Armor',1639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,-1076240217,-215301642,3218727079,4079665654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177391,0,'shaped forged steel chainmail gloves','Armor',1631,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,1974865025,-1702937543,1974865025,2592029753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177392,0,'Shaped Forged Steel Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-2012267196,-849342973,2282700100,3445624323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177393,0,'Shaped Forged Steel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,147093944,137135107,147093944,137135107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177394,0,'shaped forged steel chainmail leggings','Armor',1640,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,-275273936,-447587099,4019693360,3847380197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177395,0,'Shaped Forged Steel Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1711934865,172315847,1711934865,172315847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177396,0,'shaped forged steel chainmail mantle','Armor',1641,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197274648,0,-1298966971,1566205693,2996000325,1566205693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177397,0,'Shaped Forged Steel Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1609390718,2126891128,2685576578,2126891128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177398,0,'Shaped Forged Steel Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-873094021,354601345,3421873275,354601345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177399,0,'Shaped Forged Steel Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-2038636512,1305395353,2256330784,1305395353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177400,0,'Shaped Forged Steel Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1608479279,-1804774762,1608479279,2490192534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177401,0,'Shaped Forged Steel Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-403820120,-376975581,3891147176,3917991715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177402,0,'Shaped Forged Steel Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,876114902,-7711889,876114902,4287255407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177403,0,'Shaped Forged Steel Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1303955311,-3244441,1303955311,4291722855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177404,0,'Shaped Forged Steel Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1624438065,-1857751996,2670529231,2437215300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177405,0,'Shaped Forged Steel Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1179668915,-1039385023,1179668915,3255582273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177406,0,'shaped forged steel vanguard barbute','Armor',1695,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,-439292770,1699348440,3855674526,1699348440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177407,0,'Shaped Forged Steel Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,409591131,-95948472,409591131,4199018824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177408,0,'shaped forged steel vanguard cuirass','Armor',1691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,1014202001,-1125487145,1014202001,3169480151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177409,0,'Shaped Forged Steel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1043706028,602170183,3251261268,602170183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177410,0,'Shaped Forged Steel Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1934443409,544902350,1934443409,544902350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177411,0,'shaped forged steel vanguard gauntlets','Armor',1694,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,-1809933031,-1232882467,2485034265,3062084829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177412,0,'shaped forged steel vanguard greaves','Armor',1696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,1469349736,-686986194,1469349736,3607981102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177413,0,'Shaped Forged Steel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1439871315,1208181438,2855095981,1208181438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177414,0,'Shaped Forged Steel Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-283001574,219123977,4011965722,219123977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177415,0,'shaped forged steel vanguard gussets','Armor',1693,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,311987423,-1845387367,311987423,2449579929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177416,0,'shaped forged steel vanguard sabatons','Armor',1692,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,1627583976,-29521826,1627583976,4265445470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177417,0,'Shaped Forged Steel Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1963885850,246224148,2331081446,246224148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177418,0,'Shaped Forged Steel Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,193886454,1488566185,193886454,1488566185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177419,0,'shaped forged steel vanguard spaulders','Armor',1697,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,26136,0,-321018242,-834629702,3973949054,3460337594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177420,0,'Shaped Forged Tin Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1683740231,425791011,1683740231,425791011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(177421,0,'Shaped Forged Tin Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-779030966,1477011253,3515936330,1477011253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(177422,0,'Shaped Forged Tin Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,373411201,721885198,373411201,721885198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177423,0,'Shaped Forged Tin Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,757151425,275243854,757151425,275243854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177424,0,'Shaped Forged Tin Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,698426809,1661188640,698426809,1661188640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177425,0,'Shaped Forged Tin Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1162158160,2055809684,3132809136,2055809684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177426,0,'Shaped Forged Tin Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-293306499,-1540955932,4001660797,2754011364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(177427,0,'Shaped Forged Tin Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1178090074,1411663211,3116877222,1411663211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177428,0,'Shaped Forged Tin Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1617188777,-1920477340,1617188777,2374489956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177429,0,'Shaped Forged Tin Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1053563495,1390355033,3241403801,1390355033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177430,0,'Shaped Forged Tin Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,193156688,-429861219,193156688,3865106077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177431,0,'Shaped Forged Tin Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1318036967,-1553193686,1318036967,2741773610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177432,0,'Shaped Forged Tin Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1230789215,-1402730542,1230789215,2892236754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177433,0,'Shaped Forged Tin Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1175396610,706484542,3119570686,706484542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177434,0,'shaped forged xegonite brigandine coat','Armor',1474,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-434077241,-716926692,3860890055,3578040604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177435,0,'shaped forged xegonite brigandine gloves','Armor',1477,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-253218592,-1886187724,4041748704,2408779572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177436,0,'shaped forged xegonite brigandine mantle','Armor',1480,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,936208932,1219909104,936208932,1219909104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177437,0,'shaped forged xegonite chainmail boots','Armor',2394,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-486788101,1349446442,3808179195,1349446442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177438,0,'shaped forged xegonite chainmail bracers','Armor',2395,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1233166254,1504412548,1233166254,1504412548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177439,0,'shaped forged xegonite chainmail coat','Armor',2393,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1651942737,1302682856,1651942737,1302682856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177440,0,'shaped forged xegonite chainmail coif','Armor',2397,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1494638097,1992665000,1494638097,1992665000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177441,0,'shaped forged xegonite chainmail gloves','Armor',2396,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-336560645,446041441,3958406651,446041441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177442,0,'shaped forged xegonite chainmail leggings','Armor',2398,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,491121056,-957478038,491121056,3337489258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177443,0,'shaped forged xegonite devout barbute','Armor',2453,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-335002351,-852932470,3959964945,3442034826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177444,0,'shaped forged xegonite devout cuirass','Armor',2449,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,900454174,344644229,900454174,344644229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177445,0,'shaped forged xegonite devout gauntlets','Armor',2452,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-2029057271,1795884356,2265910025,1795884356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177446,0,'shaped forged xegonite devout greaves','Armor',2454,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1582094055,2137906044,1582094055,2137906044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177447,0,'shaped forged xegonite devout gussets','Armor',2451,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,457188688,979445963,457188688,979445963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177448,0,'shaped forged xegonite devout sabatons','Armor',2450,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,470594544,2079381553,470594544,2079381553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177449,0,'shaped forged xegonite devout spaulders','Armor',2455,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-3395474,331890211,4291571822,331890211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177450,0,'shaped forged xegonite melodic boots','Armor',2394,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1093520061,880868191,1093520061,880868191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177451,0,'shaped forged xegonite melodic bracers','Armor',2395,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,734174788,374635197,734174788,374635197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177452,0,'shaped forged xegonite melodic coat','Armor',2393,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,261068595,-937563663,261068595,3357403633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177453,0,'shaped forged xegonite melodic gloves','Armor',2396,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1961642151,983393986,1961642151,983393986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177454,0,'shaped forged xegonite melodic leggings','Armor',2398,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1576575175,-1717273445,1576575175,2577693851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177455,0,'shaped forged xegonite plate barbute','Armor',1541,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-2142961944,2062414626,2152005352,2062414626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177456,0,'shaped forged xegonite plate gauntlets','Armor',1540,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,516052917,1365700197,516052917,1365700197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177457,0,'shaped forged xegonite plate spaulders','Armor',1543,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1711369426,698733826,1711369426,698733826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177458,0,'shaped forged xegonite reverent boots','Armor',1475,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-851024026,1667454677,3443943270,1667454677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177459,0,'shaped forged xegonite reverent bracers','Armor',1476,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-513158738,2136965834,3781808558,2136965834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177460,0,'shaped forged xegonite reverent coat','Armor',1474,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1218527379,1124419205,3076439917,1124419205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177461,0,'shaped forged xegonite reverent coif','Armor',1478,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1942076371,2019933637,2352890925,2019933637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177462,0,'shaped forged xegonite reverent gloves','Armor',1477,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1700866134,933752657,1700866134,933752657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177463,0,'shaped forged xegonite reverent leggings','Armor',1479,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,502071534,1470927868,502071534,1470927868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177464,0,'shaped forged xegonite vanguard barbute','Armor',2453,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,2073468388,-442446208,2073468388,3852521088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177465,0,'shaped forged xegonite vanguard cuirass','Armor',2449,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1573580821,1006853263,2721386475,1006853263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177466,0,'shaped forged xegonite vanguard gauntlets','Armor',2452,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1724699529,-1790975150,1724699529,2503992146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177467,0,'shaped forged xegonite vanguard greaves','Armor',2454,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-908980718,1474583926,3385986578,1474583926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177468,0,'shaped forged xegonite vanguard gussets','Armor',2451,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1931543131,317238977,2363424165,317238977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177469,0,'shaped forged xegonite vanguard sabatons','Armor',2450,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-783537221,-1693599575,3511430075,2601367721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177470,0,'shaped forged xegonite vanguard spaulders','Armor',2455,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,504359150,-302196683,504359150,3992770613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177471,0,'shaped fright imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,1887736439,1046335836,1887736439,1046335836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177472,0,'shaped fright imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,-687352204,929672739,3607615092,929672739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177473,0,'shaped fright imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1915231698,-134371502,2379735598,4160595794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177474,0,'shaped fright imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,175936551,-769038589,175936551,3525928707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177475,0,'shaped fright imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,-999353562,138896252,3295613734,138896252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177476,0,'shaped fright imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,60,0,60,1883034576600,0,-1425888183,1244357717,2869079113,1244357717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177477,0,'shaped fright imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-2082289084,-1170259014,2212678212,3124708282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177478,0,'shaped fright imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-85315406,1752966625,4209651890,1752966625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177479,0,'shaped fright imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,-52135159,-1183755048,4242832137,3111212248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177480,0,'shaped fright imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,114299600,-2060116801,114299600,2234850495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177481,0,'shaped fright imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1681341145,-724176643,1681341145,3570790653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177482,0,'shaped fright imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1237001004,963471461,3057966292,963471461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177483,0,'Shaped Frostfell Elf Cap ','Armor',1534,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-702999308,-1473451169,3591967988,2821516127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177484,0,'Shaped Frostmana Studs','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1675086114,996854302,1675086114,996854302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177485,0,'Shaped Green Frostfell Elf Cap ','Armor',504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,2020923931,1373127831,2020923931,1373127831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(177486,0,'Shaped Imbued  Producer''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1204003863,1819161562,3090963433,1819161562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177487,0,'Shaped Imbued  Specialist''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,806926251,147705476,806926251,147705476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177488,0,'shaped imbued acrylia band of agility','Armor',596,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-680636393,-1877254190,3614330903,2417713106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177489,0,'shaped imbued acrylia band of stamina','Armor',596,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1981750292,-829035479,2313217004,3465931817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177490,0,'shaped imbued acrylia band of strength','Armor',596,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-86148852,294926908,4208818444,294926908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177491,0,'shaped imbued adamantine chainmail coat','Armor',2428,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-698981968,1222376646,3595985328,1222376646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177492,0,'shaped imbued adamantine chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1129799082,-1632817424,3165168214,2662149872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177493,0,'shaped imbued adamantine vanguard cuirass','Armor',1565,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,2035908559,-506268875,2035908559,3788698421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177494,0,'shaped imbued adamantine vanguard greaves','Armor',1717,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,314474038,-1976175924,314474038,2318791372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177495,0,'shaped imbued agate ring of agility','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-2107429817,1306344467,2187537479,1306344467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177496,0,'shaped imbued agate ring of intelligence','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1225643700,1462104251,1225643700,1462104251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177497,0,'Shaped Imbued Agate Ring of Intelligence','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1439554418,-2140812447,2855412878,2154154849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0);
INSERT INTO `items` VALUES
(177498,0,'shaped imbued agate ring of stamina','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-588406852,324243432,3706560444,324243432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177499,0,'Shaped Imbued Agate Ring of Stamina','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-2056618013,1789429252,2238349283,1789429252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177500,0,'shaped imbued agate ring of strength','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1847384700,-47575431,2447582596,4247391865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177501,0,'Shaped Imbued Agate Ring of Wisdom','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,909932721,567653874,909932721,567653874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177502,0,'shaped imbued agate ring of wisdom','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,48312525,107281915,48312525,107281915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177503,0,'Shaped Imbued Architect''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1551910622,737193100,2743056674,737193100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177504,0,'Shaped Imbued Augmented Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-2120164165,1819745837,2174803131,1819745837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177505,0,'shaped imbued augmented pants','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1880085925,-1884570869,2414881371,2410396427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177506,0,'shaped imbued azurite band of agility','Armor',554,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1271832708,1553495029,3023134588,1553495029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177507,0,'shaped imbued azurite band of stamina','Armor',554,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-356520825,35045390,3938446471,35045390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177508,0,'shaped imbued azurite band of strength','Armor',554,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,551460563,-1269691269,551460563,3025276027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177509,0,'Shaped Imbued Bargainer''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-383645532,1101311093,3911321764,1101311093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177510,0,'shaped imbued bargainer''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1939425557,1437334468,2355541739,1437334468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177511,0,'Shaped Imbued Bargainer''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1871168495,-1525575249,1871168495,2769392047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177512,0,'Shaped Imbued Beryllium Band of Agility','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1768907164,538657173,1768907164,538657173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177513,0,'shaped imbued beryllium band of agility','Armor',592,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-2127043386,-1970107467,2167923910,2324859829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177514,0,'shaped imbued beryllium band of stamina','Armor',592,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-541501635,-736348082,3753465661,3558619214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177515,0,'Shaped Imbued Beryllium Band of Stamina','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,937546343,2123756142,937546343,2123756142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177516,0,'shaped imbued beryllium band of strength','Armor',592,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,190825210,-1034402029,190825210,3260565267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177517,0,'Shaped Imbued Beryllium Band of Strength','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-2146884971,-107155951,2148082325,4187811345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177518,0,'Shaped Imbued Blackened Iron Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-1338465799,213681130,2956501497,213681130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177519,0,'Shaped Imbued Blackened Iron Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-1800101403,1894345202,2494865893,1894345202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177520,0,'shaped imbued blackened iron chainmail leggings','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1468467407,-835719746,2826499889,3459247550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177521,0,'Shaped Imbued Blackened Iron Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-1014616227,-800551685,3280351069,3494415611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177522,0,'Shaped Imbued Blackened Iron Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-1470026076,-1146123006,2824941220,3148844290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177523,0,'shaped imbued bloodstone ring of agility','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1109761648,1715445255,1109761648,1715445255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177524,0,'shaped imbued bloodstone ring of intelligence','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1385828879,-114169392,1385828879,4180797904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177525,0,'Shaped Imbued Bloodstone Ring of Intelligence','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1258043403,1073600581,1258043403,1073600581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177526,0,'Shaped Imbued Bloodstone Ring of Stamina','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-951146696,-1438344489,3343820600,2856622807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177527,0,'shaped imbued bloodstone ring of stamina','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,480980363,951135740,480980363,951135740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177528,0,'shaped imbued bloodstone ring of strength','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,698271289,-405063514,698271289,3889903782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177529,0,'Shaped Imbued Bloodstone Ring of Wisdom','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1602433128,2007354253,2692534168,2007354253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177530,0,'shaped imbued bloodstone ring of wisdom','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-29381966,1352432449,4265585330,1352432449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177531,0,'Shaped Imbued Boiled Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1888207909,-305210052,2406759387,3989757244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177532,0,'Shaped Imbued Boiled Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1196695979,636405580,1196695979,636405580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177533,0,'Shaped Imbued Broadcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-2003650531,1464154714,2291316765,1464154714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177534,0,'Shaped Imbued Broadcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,542225102,473334073,542225102,473334073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177535,0,'Shaped Imbued Burlap Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1789501506,1071050763,1789501506,1071050763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177536,0,'shaped imbued burlap pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1651425362,1914575338,1651425362,1914575338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177537,0,'Shaped Imbued Burlap Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-742640738,-356857125,3552326558,3938110171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177538,0,'Shaped Imbued Cambric Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,753903643,1158207509,753903643,1158207509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177539,0,'Shaped Imbued Cambric Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1379282472,-1018589796,1379282472,3276377500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177540,0,'Shaped Imbued Canvas Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1359252787,-139345981,2935714509,4155621315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177541,0,'Shaped Imbued Canvas Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-66105902,-1652133587,4228861394,2642833709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177542,0,'Shaped Imbued Carbonite Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-957094158,1302696578,3337873138,1302696578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177543,0,'shaped imbued carbonite chainmail coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1897616835,1774012388,2397350461,1774012388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177544,0,'shaped imbued carbonite chainmail leggings','Armor',1430,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1927110419,575898827,2367856877,575898827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177545,0,'Shaped Imbued Carbonite Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1492621523,155494215,2802345773,155494215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177546,0,'Shaped Imbued Carbonite Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-926264210,400297151,3368703086,400297151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177547,0,'shaped imbued carbonite vanguard cuirass','Armor',1698,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-71116221,450100855,4223851075,450100855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177548,0,'Shaped Imbued Carbonite Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1557310057,2084244806,2737657239,2084244806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177549,0,'Shaped Imbued Cloth Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-397093972,1316871396,3897873324,1316871396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177550,0,'shaped imbued cloth blouse','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,608613398,-122567537,608613398,4172399759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177551,0,'shaped imbued cobalt chainmail leggings','Armor',2398,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-982879504,1334676166,3312087792,1334676166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177552,0,'Shaped Imbued Cobalt Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-487378371,-1190106894,3807588925,3104860402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177553,0,'shaped imbued cobalt vanguard greaves','Armor',2750,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,2068717476,758179340,2068717476,758179340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177554,0,'Shaped Imbued Constructor''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1837749122,-186407925,1837749122,4108559371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177555,0,'shaped imbued constructor''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-744338509,1243187756,3550628787,1243187756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177556,0,'Shaped Imbued Constructor''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1041370721,-733769074,1041370721,3561198222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177557,0,'shaped imbued constructor''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1107205584,-1549068658,3187761712,2745898638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177558,0,'shaped imbued coral ring of agility','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,10,0,10,1883034576600,0,1839013396,792325981,1839013396,792325981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177559,0,'shaped imbued coral ring of intelligence','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,10,0,10,1883034576600,0,169927292,2099737021,169927292,2099737021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177560,0,'Shaped Imbued Coral Ring of Intelligence','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1175245876,-1436071321,3119721420,2858895975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177561,0,'Shaped Imbued Coral Ring of Stamina','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,892160538,139220298,892160538,139220298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177562,0,'Shaped Imbued Coral Ring of Wisdom','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1584290869,404432046,2710676427,404432046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177563,0,'shaped imbued coral ring of wisdom','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,10,0,10,1883034576600,0,700664206,1068133543,700664206,1068133543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177564,0,'Shaped Imbued Craftsman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-130036955,-577925560,4164930341,3717041736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177565,0,'Shaped Imbued Craftsman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-815837446,-602997262,3479129850,3691970034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177566,0,'Shaped Imbued Cuirboilli Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-648674309,1576387468,3646292987,1576387468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177567,0,'Shaped Imbued Cuirboilli Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,292952459,-1781147140,292952459,2513820156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177568,0,'shaped imbued cuirboilli pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1575748695,521397784,1575748695,521397784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177569,0,'shaped imbued cuirboilli tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1781785049,-684458904,2513182247,3610508392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177570,0,'Shaped Imbued Cured Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,2049655976,-976919005,2049655976,3318048291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177571,0,'Shaped Imbued Cured Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-1307877672,233143379,2987089624,233143379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177572,0,'shaped imbued cured tunic','Armor',1411,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,653158600,442298180,653158600,442298180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177573,0,'Shaped Imbued Diamondine Band of Agility','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1765755584,70612783,1765755584,70612783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177574,0,'Shaped Imbued Diamondine Band of Stamina','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,934410555,1522255060,934410555,1522255060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177575,0,'Shaped Imbued Diamondine Band of Strength','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-489394335,-770925899,3805572961,3524041397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177576,0,'shaped imbued dragonhide tunic','Armor',1425,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,1325284884,-980713114,1325284884,3314254182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177577,0,'Shaped Imbued Ebon Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,28482485,175219558,28482485,175219558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177578,0,'Shaped Imbued Ebon Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,293656061,2015111847,293656061,2015111847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177579,0,'Shaped Imbued Ebon Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1497778028,2081455545,1497778028,2081455545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177580,0,'shaped imbued ebon vanguard greaves','Armor',2750,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1937056092,-235524017,2357911204,4059443279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177581,0,'Shaped Imbued Ebon Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,849430165,402095168,849430165,402095168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177582,0,'Shaped Imbued Electrum Band of Agility','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1157408526,-1449123071,3137558770,2845844225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177583,0,'Shaped Imbued Electrum Band of Stamina','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-443684087,-147943174,3851283209,4147024122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177584,0,'Shaped Imbued Electrum Band of Strength','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,718340851,242680366,718340851,242680366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177585,0,'Shaped Imbued Engraved Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,457348293,183359972,457348293,183359972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177586,0,'Shaped Imbued Engraved Leather Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-1640028870,813258977,2654938426,813258977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177587,0,'shaped imbued engraved pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-178349996,-793331748,4116617300,3501635548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177588,0,'Shaped Imbued Etched Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,31891213,-726517303,31891213,3568449993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177589,0,'Shaped Imbued Etched Leather Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-522153938,-737693684,3772813358,3557273612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177590,0,'Shaped Imbued Fabricator''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1603535520,1114025047,1603535520,1114025047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177591,0,'Shaped Imbued Fabricator''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1167424918,-246402804,3127542378,4048564492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177592,0,'shaped imbued fabricator''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,298041144,-2036642093,298041144,2258325203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177593,0,'Shaped Imbued Feyiron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1331844643,121274826,2963122653,121274826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177594,0,'shaped imbued feyiron chainmail coat','Armor',1607,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1444913141,769661533,2850054155,769661533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177595,0,'Shaped Imbued Feyiron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1720156312,693433575,1720156312,693433575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177596,0,'shaped imbued feyiron chainmail leggings','Armor',1612,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,87843945,1491705512,87843945,1491705512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177597,0,'shaped imbued feyiron vanguard cuirass','Armor',1691,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,158287772,974029458,158287772,974029458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177598,0,'Shaped Imbued Feyiron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1018513004,-1413299469,1018513004,2881667827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177599,0,'shaped imbued feyiron vanguard greaves','Armor',1696,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1653098085,1374258027,1653098085,1374258027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177600,0,'Shaped Imbued Feyiron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1465010069,-1071267062,1465010069,3223700234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177601,0,'shaped imbued feysteel chainmail leggings','Armor',1633,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,275705499,-1690641894,275705499,2604325402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177602,0,'Shaped Imbued Feysteel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1650171634,2104300960,2644795662,2104300960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177603,0,'Shaped Imbued Feysteel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-216972040,-1518259203,4077995256,2776708093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177604,0,'Shaped Imbued Feysteel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1728690943,-832163324,2566276353,3462803972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177605,0,'Shaped Imbued Fulginate Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,2026144231,-658715624,2026144231,3636251672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177606,0,'Shaped Imbued Fulginate Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,831071130,-1493275666,831071130,2801691630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177607,0,'shaped imbued fulginate vanguard cuirass','Armor',1684,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,662375954,497972493,662375954,497972493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177608,0,'Shaped Imbued Fulginate Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,749336758,279021509,749336758,279021509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177609,0,'Shaped Imbued Fulginate Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1196357967,2068219452,1196357967,2068219452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177610,0,'shaped imbued fulginate vanguard greaves','Armor',1689,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1285296107,1984525556,1285296107,1984525556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177611,0,'Shaped Imbued Gold Band of Agility','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1668199534,-5794547,1668199534,4289172749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177612,0,'Shaped Imbued Gold Band of Stamina','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1038092181,-1591138570,1038092181,2703828726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177613,0,'Shaped Imbued Gold Band of Strength','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-743395216,127355315,3551572080,127355315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177614,0,'shaped imbued horned leather pants','Armor',1472,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-374440140,576033701,3920527156,576033701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177615,0,'shaped imbued horned leather tunic','Armor',1467,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,562980164,-361395755,562980164,3933571541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177616,0,'shaped imbued indium chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1054325656,-1006601176,3240641640,3288366120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177617,0,'Shaped Imbued Indium Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1254832939,-1747606240,3040134357,2547361056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177618,0,'shaped imbued indium chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1403086484,-805646172,1403086484,3489321124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177619,0,'Shaped Imbued Indium Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-325909717,-2042902560,3969057579,2252064736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177620,0,'shaped imbued indium vanguard cuirass','Armor',1712,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,2075980769,-862510420,2075980769,3432456876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177621,0,'Shaped Imbued Indium Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-948972504,860925355,3345994792,860925355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177622,0,'shaped imbued indium vanguard greaves','Armor',1717,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,274461208,-1485823147,274461208,2809144149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177623,0,'Shaped Imbued Indium Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1400318511,1488432210,2894648785,1488432210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177624,0,'Shaped Imbued Inventor''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,26111519,-2018514415,26111519,2276452881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177625,0,'Shaped Imbued Inventor''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1598155946,-324055638,2696811350,3970911658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177626,0,'shaped imbued inventor''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,506359778,-1708699006,506359778,2586268290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177627,0,'shaped imbued iron chainmail coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,255485521,1761345407,255485521,1761345407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177628,0,'Shaped Imbued Iron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1287777383,-1004802279,1287777383,3290165017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177629,0,'shaped imbued iron chainmail leggings','Armor',1619,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-513549227,1383830995,3781418069,1383830995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177630,0,'Shaped Imbued Iron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1071854302,-787578285,3223112994,3507389011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177631,0,'Shaped Imbued Iron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,606685469,-1411523759,606685469,2883443537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177632,0,'Shaped Imbued Iron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1338919140,-1069884760,1338919140,3225082536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177633,0,'Shaped Imbued Jasper Ring of Intelligence','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1087269080,1470537535,1087269080,1470537535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177634,0,'Shaped Imbued Jasper Ring of Stamina','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1910301884,1568648939,2384665412,1568648939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177635,0,'Shaped Imbued Jasper Ring of Wisdom','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1534591362,784771609,2760375934,784771609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177636,0,'shaped imbued jasper ring of wisdom','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,20,0,20,1883034576600,0,2112883006,-628238055,2112883006,3666729241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177637,0,'shaped imbued linen blouse','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,218538299,1768211255,218538299,1768211255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177638,0,'Shaped Imbued Linen Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-612497542,-542581924,3682469754,3752385372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177639,0,'Shaped Imbued Linen Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1208711415,-1714494783,1208711415,2580472513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177640,0,'Shaped Imbued Merchantine''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1266052766,-1081766376,1266052766,3213200920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177641,0,'Shaped Imbued Merchantine''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,737343001,-155323263,737343001,4139644033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177642,0,'shaped imbued moonstone ring of intelligence','Armor',600,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-706002347,942122643,3588964949,942122643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177643,0,'shaped imbued moonstone ring of stamina','Armor',600,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1938770602,-1186298389,1938770602,3108668907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177644,0,'shaped imbued moonstone ring of wisdom','Armor',600,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1781492324,354591125,1781492324,354591125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177645,0,'shaped imbued nacre ring of intelligence','Armor',376,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1069585989,-2048559886,1069585989,2246407410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177646,0,'Shaped Imbued Nacre Ring of Intelligence','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1265207766,1386565416,3029759530,1386565416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177647,0,'shaped imbued nacre ring of stamina','Armor',376,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1679372649,-1582487705,2615594647,2712479591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177648,0,'Shaped Imbued Nacre Ring of Stamina','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-314243472,-665440629,3980723824,3629526667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177649,0,'Shaped Imbued Nacre Ring of Wisdom','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-990506141,1651905099,3304461155,1651905099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177650,0,'shaped imbued nacre ring of wisdom','Armor',376,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1149279197,1170692674,3145688099,1170692674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177651,0,'Shaped Imbued Opal Ring of Intelligence','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1911435753,526289517,1911435753,526289517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177652,0,'Shaped Imbued Opal Ring of Stamina','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-13212866,2033290876,4281754430,2033290876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177653,0,'Shaped Imbued Opal Ring of Wisdom','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,7998778,-733635606,7998778,3561331690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177654,0,'shaped imbued opaline ring of agility','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-757295363,-1168600798,3537671933,3126366498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177655,0,'Shaped Imbued Opaline Ring of Intelligence','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-469995498,1166834781,3824971798,1166834781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177656,0,'Shaped Imbued Opaline Ring of Stamina','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-609725971,-2064914371,3685241325,2230052925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177657,0,'shaped imbued opaline ring of strength','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1173897044,-1409053714,3121070252,2885913582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177658,0,'Shaped Imbued Opaline Ring of Wisdom','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,720074953,1826267376,720074953,1826267376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177659,0,'Shaped Imbued Palladium Band of Agility','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1701251731,-1172730743,1701251731,3122236553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177660,0,'Shaped Imbued Palladium Band of Stamina','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1005173096,-459849870,1005173096,3835117426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177661,0,'Shaped Imbued Palladium Band of Strength','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,280639343,-318263149,280639343,3976704147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177662,0,'shaped imbued pearl ring of intelligence','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,-1694637953,-911402061,2600329343,3383565235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177663,0,'Shaped Imbued Pearl Ring of Intelligence','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1332574978,518856809,2962392318,518856809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177664,0,'Shaped Imbued Pearl Ring of Wisdom','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1590749284,-1433429322,2704218012,2861537974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177665,0,'Shaped Imbued Producer''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1359243175,-414917866,1359243175,3880049430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177666,0,'Shaped Imbued Rhodium Band of Agility','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-857952357,736121033,3437014939,736121033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177667,0,'Shaped Imbued Rhodium Band of Stamina','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1840112544,1970201394,2454854752,1970201394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177668,0,'Shaped Imbued Rhodium Band of Strength','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,516424952,-1689646881,516424952,2605320415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177669,0,'Shaped Imbued Rough Linen Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-105991586,-881903442,4188975710,3413063854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177670,0,'Shaped Imbued Rough Linen Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-258541410,-2140878880,4036425886,2154088416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177671,0,'shaped imbued rough linen pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,746467038,-1618283716,746467038,2676683580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177672,0,'Shaped Imbued Roughspun Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-707172782,-923007117,3587794514,3371960179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177673,0,'shaped imbued roughspun blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-48657469,995233188,4246309827,995233188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177674,0,'Shaped Imbued Roughspun Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1650874648,-1207399318,1650874648,3087567978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177675,0,'shaped imbued roughspun pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,955245470,439138909,955245470,439138909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177676,0,'Shaped Imbued Ruby Ring of Intelligence','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1339906229,1238145925,1339906229,1238145925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177677,0,'shaped imbued ruby ring of intelligence','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,40,0,40,1883034576600,0,-108417730,-1494164140,4186549566,2800803156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177678,0,'shaped imbued ruby ring of stamina','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,40,0,40,1883034576600,0,-580364731,-1303104456,3714602565,2991862840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177679,0,'Shaped Imbued Ruby Ring of Stamina','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,792406004,408225501,792406004,408225501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177680,0,'shaped imbued ruby ring of strength','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,40,0,40,1883034576600,0,1434708725,2069420822,1434708725,2069420822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177681,0,'Shaped Imbued Ruby Ring of Wisdom','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1831350495,-617420492,1831350495,3677546804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177682,0,'shaped imbued ruby ring of wisdom','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,40,0,40,1883034576600,0,1549389708,-800304294,1549389708,3494663002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177683,0,'Shaped Imbued Ruckas Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-438753349,-1996861120,3856213947,2298106176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177684,0,'Shaped Imbued Ruckas Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1634696975,304181041,2660270321,304181041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177685,0,'Shaped Imbued Ruthenium Band of Agility','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-295176321,613726553,3999790975,613726553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177686,0,'Shaped Imbued Ruthenium Band of Stamina','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1326889852,2048527010,2968077444,2048527010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177687,0,'Shaped Imbued Ruthenium Band of Strength','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1181902399,1800073074,3113064897,1800073074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177688,0,'Shaped Imbued Sandcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-776186103,1418376826,3518781193,1418376826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177689,0,'Shaped Imbued Sandcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1143211495,-2126489896,1143211495,2168477400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177690,0,'Shaped Imbued Scaled Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-519809606,-1611140300,3775157690,2683826996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177691,0,'Shaped Imbued Scaled Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,690245578,1473767748,690245578,1473767748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177692,0,'shaped imbued scaled pants','Armor',1430,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,-1667958668,-377978876,2627008628,3916988420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177693,0,'shaped imbued scaled tunic','Armor',1425,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,1421140484,559454836,1421140484,559454836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177694,0,'Shaped Imbued Silver Band of Agility','Armor',556,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1879879606,549429113,1879879606,549429113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177695,0,'Shaped Imbued Silver Band of Stamina','Armor',556,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,780278861,2117151874,780278861,2117151874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177696,0,'Shaped Imbued Silver Band of Strength','Armor',556,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1537968269,1344332956,1537968269,1344332956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177697,0,'Shaped Imbued Specialist''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,278027708,1127766224,278027708,1127766224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177698,0,'Shaped Imbued Steel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,211130610,-1287678072,211130610,3007289224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177699,0,'Shaped Imbued Steel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1317943816,-1315358653,2977023480,2979608643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177700,0,'Shaped Imbued Steel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,2138554931,-1655050720,2138554931,2639916576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177701,0,'Shaped Imbued Steel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,345031626,-155258919,345031626,4139708377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177702,0,'Shaped Imbued Stonehide Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,101393593,-910115561,101393593,3384851735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177703,0,'Shaped Imbued Stonehide Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-836026679,31500135,3458940617,31500135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177704,0,'shaped imbued stonehide pants','Armor',1472,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,499879593,-376329355,499879593,3918637941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177705,0,'shaped imbued stonehide tunic','Armor',1467,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-705981223,565293317,3588986073,565293317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177706,0,'Shaped Imbued Strengthened Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1781651642,-1842169832,2513315654,2452797464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177707,0,'Shaped Imbued Strengthened Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1575894326,1511170664,1575894326,1511170664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177708,0,'Shaped Imbued Tanned Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1237141306,675571705,1237141306,675571705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177709,0,'Shaped Imbued Tanned Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-2120393398,-530285175,2174573898,3764682121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177710,0,'shaped imbued tanned pants','Armor',1423,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,415249775,443654977,415249775,443654977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177711,0,'shaped imbued tanned tunic','Armor',1418,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-790614241,-766396111,3504353055,3528571185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177712,0,'shaped imbued topaz ring of intelligence','Armor',558,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,938787631,227249453,938787631,227249453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177713,0,'shaped imbued topaz ring of stamina','Armor',558,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1315421892,-1754931050,1315421892,2540036246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177714,0,'shaped imbued topaz ring of wisdom','Armor',558,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1515115265,-1907728920,1515115265,2387238376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177715,0,'Shaped Imbued Tradesman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1184934501,1081916470,3110032795,1081916470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177716,0,'Shaped Imbued Tradesman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1445053666,808529857,1445053666,808529857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177717,0,'shaped imbued turquoise ring of agility','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,565455004,-908399588,565455004,3386567708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177718,0,'Shaped Imbued Turquoise Ring of Intelligence','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,824102680,-876822477,824102680,3418144819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177719,0,'shaped imbued turquoise ring of intelligence','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,900121396,-1451125447,900121396,2843841849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177720,0,'shaped imbued turquoise ring of stamina','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,2134547303,-1756078105,2134547303,2538889191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177721,0,'Shaped Imbued Turquoise Ring of Stamina','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,580818238,1037931975,580818238,1037931975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177722,0,'shaped imbued turquoise ring of strength','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-2143159844,1829835832,2151807452,1829835832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177723,0,'Shaped Imbued Turquoise Ring of Wisdom','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1510947755,1014190982,2784019541,1014190982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177724,0,'shaped imbued turquoise ring of wisdom','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1776656303,-1074451224,1776656303,3220516072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177725,0,'shaped imbued vanadium band of agility','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,-1906770411,653883849,2388196885,653883849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177726,0,'Shaped Imbued Vanadium Band of Agility','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1051917035,684686411,3243050261,684686411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177727,0,'Shaped Imbued Vanadium Band of Stamina','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1614563602,1984024496,2680403694,1984024496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177728,0,'shaped imbued vanadium band of stamina','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,-791261714,2021116466,3503705582,2021116466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177729,0,'shaped imbued vanadium band of strength','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,344600206,-1689841162,344600206,2605126134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177730,0,'Shaped Imbued Vanadium Band of Strength','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,348470133,-1728068097,348470133,2566899199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177731,0,'Shaped Imbued Velium Band of Agility','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1048644121,-208650752,1048644121,4086316544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177732,0,'Shaped Imbued Velium Band of Stamina','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1611643362,-1390506501,1611643362,2904460795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177733,0,'Shaped Imbued Velium Band of Strength','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,495762257,2032796325,495762257,2032796325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177734,0,'shaped imbued windcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1475183497,-1130611539,1475183497,3164355757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177735,0,'shaped imbued windcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-2071567312,1680381491,2223399984,1680381491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177736,0,'shaped imbued xegonite chainmail coat','Armor',1474,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1323373529,-1630726754,2971593767,2664240542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177737,0,'shaped imbued xegonite chainmail leggings','Armor',2398,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1633369490,1158619300,2661597806,1158619300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177738,0,'shaped imbued xegonite vanguard cuirass','Armor',1537,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-732890169,1248241827,3562077127,1248241827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177739,0,'shaped imbued xegonite vanguard greaves','Armor',2454,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1078461890,562145626,3216505406,562145626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177740,0,'Shaped Lava Bangle','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,366477430,180898565,366477430,180898565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177741,0,'shaped magician''s cap','Armor',252,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,949277939,945667651,949277939,945667651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177742,0,'shaped magician''s cuffs','Armor',254,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2091618422,-889828931,2203348874,3405138365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(177743,0,'shaped magician''s mitts','Armor',255,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1107115521,140449846,1107115521,140449846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(177744,0,'shaped magician''s shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1705423062,-738498275,2589544234,3556469021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177745,0,'Shaped Magmal Band','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-827356524,910394090,3467610772,910394090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177746,0,'Shaped Magmal Bangle','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-292100950,1374797836,4002866346,1374797836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177747,0,'Shaped Magmal Earring','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,125096041,947827088,125096041,947827088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177748,0,'Shaped Magmal Stud','Armor',365,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1781460881,1832720401,2513506415,1832720401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177749,0,'Shaped Molderite Sallet','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-318810588,1772376796,3976156708,1772376796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177750,0,'Shaped Molten Rock Band','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1842822232,904163501,2452145064,904163501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177751,0,'Shaped Molten Rock Bangle','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1838860058,-1116042919,2456107238,3178924377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177752,0,'Shaped Molten Rock Earring','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2019700238,596877218,2019700238,596877218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177753,0,'Shaped Molten Rock Stud','Armor',365,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-917087917,1855646294,3377879379,1855646294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177754,0,'Shaped Obsidian Band','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1356839356,257495030,2938127940,257495030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(177755,0,'Shaped Obsidian Bangle','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-42152287,613374934,4252815009,613374934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177756,0,'Shaped Obsidian Earring','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1867127861,1577972929,2427839435,1577972929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(177757,0,'Shaped Obsidian Stud','Armor',365,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-195109697,1411880205,4099857599,1411880205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(177758,0,'Shaped Onyx Band','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,139955094,-1723451593,139955094,2571515703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177759,0,'Shaped Onyx Bangle','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1415090106,-563309736,2879877190,3731657560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177760,0,'Shaped Onyx Earring','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1366470738,1425520942,2928496558,1425520942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177761,0,'Shaped Onyx Stud','Armor',365,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1395200365,-1036472884,1395200365,3258494412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177762,0,'shaped pontiff''s bracer','Armor',260,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,488235862,627891292,488235862,627891292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177763,0,'shaped pontiff''s gloves','Armor',261,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,523337016,658784818,523337016,658784818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177764,0,'shaped pontiff''s helm','Armor',258,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,110767702,-1663251908,110767702,2631715388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(177765,0,'shaped pontiff''s shoulder pads','Armor',259,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,835320240,532339561,835320240,532339561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177766,0,'shaped reconnoiterer''s coif','Armor',264,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,687853690,699457009,687853690,699457009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177767,0,'shaped reconnoiterer''s gauntlets','Armor',267,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1472597922,-1780951632,2822369374,2514015664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177768,0,'shaped reconnoiterer''s mantle','Armor',265,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1596175715,102397679,2698791581,102397679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177769,0,'shaped reconnoiterer''s wristguard','Armor',266,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1958272140,988470906,1958272140,988470906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(177770,0,'shaped ruin imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,439075863,-1420731578,439075863,2874235718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177771,0,'shaped ruin imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,719754828,1477379419,719754828,1477379419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177772,0,'shaped ruin imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-72591871,-1454622473,4222375425,2840344823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177773,0,'shaped ruin imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,-451219484,-1118843781,3843747812,3176123515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177774,0,'shaped ruin imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,928212080,-560203094,928212080,3734764202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177775,0,'shaped ruin imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,60,0,60,1883034576600,0,-1746198522,-407684590,2548768774,3887282706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177776,0,'shaped ruin imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-1209700184,1826871916,3085267112,1826871916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177777,0,'shaped ruin imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-1372840544,-1785999343,2922126752,2508967953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177778,0,'shaped ruin imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,100742356,179424272,100742356,179424272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177779,0,'shaped ruin imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,-1974022961,-363612217,2320944335,3931355079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177780,0,'shaped ruin imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1305372089,1729456181,1305372089,1729456181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177781,0,'shaped ruin imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1765991980,-1968312147,1765991980,2326655149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177782,0,'shaped shadow imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,1104771160,251673459,1104771160,251673459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177783,0,'shaped shadow imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,-693744268,919090467,3601223028,919090467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177784,0,'shaped shadow imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1915337803,-134478135,2379629493,4160489161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177785,0,'shaped shadow imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,199036711,-745997309,199036711,3548969987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177786,0,'shaped shadow imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,-1098574489,1923966269,3196392807,1923966269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177787,0,'shaped shadow imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,60,0,60,1883034576600,0,-1444059788,306300813,2850907508,306300813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177788,0,'shaped shadow imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-116863995,-1059764741,4178103301,3235202555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177789,0,'shaped shadow imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,1359630337,-1013168814,1359630337,3281798482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177790,0,'shaped shadow imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,-813646937,-1978297226,3481320359,2316670070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177791,0,'shaped shadow imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,124881360,-2070640705,124881360,2224326591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177792,0,'shaped shadow imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1465121399,-407818157,1465121399,3887149139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177793,0,'shaped shadow imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-2061493126,168405195,2233474170,168405195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177794,0,'Shaped Tailored  Producer''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-912733381,-2025042579,3382233915,2269924717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177795,0,'Shaped Tailored  Specialist''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1910857112,351551970,1910857112,351551970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177796,0,'Shaped Tailored Architect''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1097581487,2044184667,3197385809,2044184667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177797,0,'shaped tailored architect''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,798723288,1431184564,798723288,1431184564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177798,0,'Shaped Tailored Architect''s Cape','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,2059123696,804068106,2059123696,804068106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177799,0,'shaped tailored architect''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-19887197,310139975,4275080099,310139975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177800,0,'shaped tailored architect''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,1541220465,2037953858,1541220465,2037953858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177801,0,'Shaped Tailored Architect''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-325938655,-736662104,3969028641,3558305192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177802,0,'shaped tailored architect''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,262733317,-1064485692,262733317,3230481604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177803,0,'Shaped Tailored Architect''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,2119783780,593762502,2119783780,593762502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177804,0,'shaped tailored architect''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-1933623782,724874412,2361343514,724874412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177805,0,'shaped tailored architect''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,1998605559,-925726596,1998605559,3369240700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177806,0,'Shaped Tailored Architect''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1541982128,247359306,1541982128,247359306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177807,0,'shaped tailored architect''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-544999453,858726407,3749967843,858726407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177808,0,'shaped tailored augmented boots','Armor',1426,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,780553786,-223713076,780553786,4071254220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177809,0,'shaped tailored augmented bracers','Armor',1427,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,-1244284838,624863152,3050682458,624863152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177810,0,'shaped tailored augmented gloves','Armor',1428,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,123729312,1398640303,123729312,1398640303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177811,0,'shaped tailored augmented leather belt','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1047115205,-757927738,1047115205,3537039558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177812,0,'Shaped Tailored Augmented Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,1684678602,-72933287,1684678602,4222034009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177813,0,'Shaped Tailored Augmented Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-1794651401,1359944000,2500315895,1359944000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177814,0,'Shaped Tailored Augmented Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-1163334699,-751705044,3131632597,3543262252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177815,0,'Shaped Tailored Augmented Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-1621623252,10156479,2673344044,10156479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177816,0,'Shaped Tailored Augmented Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,1042442095,2132447096,1042442095,2132447096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177817,0,'Shaped Tailored Augmented Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,856807587,1724970591,856807587,1724970591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177818,0,'Shaped Tailored Augmented Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,1467475036,-927276081,1467475036,3367691215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177819,0,'shaped tailored augmented pants','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,-709126180,160936234,3585841116,160936234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177820,0,'shaped tailored augmented shoulder pads','Armor',1431,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,-1398611710,2116210786,2896355586,2116210786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177821,0,'shaped tailored augmented skull cap','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,1357631671,1244587525,1357631671,1244587525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177822,0,'shaped tailored augmented tunic','Armor',1425,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,496733612,-1044927654,496733612,3250039642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177823,0,'Shaped Tailored Bargainer''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1963557028,-1434004798,1963557028,2860962498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177824,0,'shaped tailored bargainer''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,774973601,-2044772819,774973601,2250194477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177825,0,'shaped tailored bargainer''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-96991763,-1667407516,4197975533,2627559780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177826,0,'Shaped Tailored Bargainer''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1516461690,852940857,1516461690,852940857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177827,0,'shaped tailored bargainer''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1059577909,-1615265581,1059577909,2679701715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177828,0,'shaped tailored bargainer''s hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1006675331,-1621105063,1006675331,2673862233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177829,0,'Shaped Tailored Bargainer''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-373804197,-2121430903,3921163099,2173536393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177830,0,'shaped tailored bargainer''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,501201411,-1981995805,501201411,2312971491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177831,0,'shaped tailored bargainer''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,116732854,1329392155,116732854,1329392155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177832,0,'Shaped Tailored Bargainer''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1750560955,-2141234583,1750560955,2153732713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177833,0,'shaped tailored bargainer''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-613713491,-1110565596,3681253805,3184401700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177834,0,'shaped tailored boiled boots','Armor',1461,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,723260886,346380232,723260886,346380232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177835,0,'shaped tailored boiled bracers','Armor',1462,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,-1146648228,-147543674,3148319068,4147423622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177836,0,'shaped tailored boiled gloves','Armor',1463,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,-1360608856,1423328649,2934358440,1423328649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177837,0,'shaped tailored boiled leather belt','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1183457109,-1560942440,1183457109,2734024856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177838,0,'Shaped Tailored Boiled Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1960167861,-36603283,1960167861,4258364013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177839,0,'Shaped Tailored Boiled Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,2048028686,1637569579,2048028686,1637569579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177840,0,'Shaped Tailored Boiled Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,2046965910,-226269501,2046965910,4068697795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177841,0,'Shaped Tailored Boiled Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1880616877,116171659,2414350419,116171659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177842,0,'Shaped Tailored Boiled Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1817112773,-1425834118,2477854523,2869133178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177843,0,'Shaped Tailored Boiled Leather Skull Cap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,461622690,-1000205257,461622690,3294762039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177844,0,'Shaped Tailored Boiled Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1204292131,-825443845,1204292131,3469523451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177845,0,'shaped tailored boiled pants','Armor',1465,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,-803091408,-275214802,3491875888,4019752494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177846,0,'shaped tailored boiled shoulder pads','Armor',1466,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,756209204,-226391159,756209204,4068576137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177847,0,'shaped tailored boiled skull cap','Armor',1464,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,1466923385,613058685,1466923385,613058685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177848,0,'shaped tailored boiled tunic','Armor',1460,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,402773568,666408030,402773568,666408030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177849,0,'Shaped Tailored Broadcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-698064004,627512084,3596903292,627512084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177850,0,'shaped tailored broadcloth blouse','Armor',2378,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-1363816732,-346385076,2931150564,3948582220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177851,0,'Shaped Tailored Broadcloth Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1592302987,208103377,2702664309,208103377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177852,0,'shaped tailored broadcloth cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-2051216692,443755893,2243750604,443755893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177853,0,'Shaped Tailored Broadcloth Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-862986371,1989082991,3431980925,1989082991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177854,0,'shaped tailored broadcloth cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,451667253,720123928,451667253,720123928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177855,0,'Shaped Tailored Broadcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,237407990,-1272467740,237407990,3022499556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177856,0,'shaped tailored broadcloth mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-666716994,-398104173,3628250302,3896863123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177857,0,'Shaped Tailored Broadcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-333266255,1238926696,3961701041,1238926696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177858,0,'shaped tailored broadcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-2087991143,-1259511266,2206976153,3035456030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177859,0,'shaped tailored broadcloth sash','Armor',1106,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-1656548593,405281704,2638418703,405281704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177860,0,'shaped tailored broadcloth scarf','Armor',1232,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,829808545,2034402018,829808545,2034402018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177861,0,'Shaped Tailored Broadcloth Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-712835107,1870913487,3582132189,1870913487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177862,0,'shaped tailored broadcloth shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,65455509,870389944,65455509,870389944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177863,0,'Shaped Tailored Broadcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1059658168,-1039631832,1059658168,3255335464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177864,0,'shaped tailored broadcloth slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,785825326,-1263450788,785825326,3031516508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177865,0,'Shaped Tailored Burlap Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1650122757,-900103583,2644844539,3394863713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177866,0,'shaped tailored burlap blouse','Armor',2440,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,1360525330,552878634,1360525330,552878634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177867,0,'shaped tailored burlap cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-452769556,-557523304,3842197740,3737443992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177868,0,'Shaped Tailored Burlap Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-312112596,8740109,3982854700,8740109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177869,0,'Shaped Tailored Burlap Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,153558872,-1659920340,153558872,2635046956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177870,0,'shaped tailored burlap cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-1212718100,-444018008,3082249196,3850949288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177871,0,'shaped tailored burlap mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,1964913255,656507683,1964913255,656507683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177872,0,'Shaped Tailored Burlap Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-879866157,1604776359,3415101139,1604776359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177873,0,'Shaped Tailored Burlap Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-223829232,-1734810731,4071138064,2560156565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177874,0,'shaped tailored burlap pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-1319950042,508846891,2975017254,508846891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177875,0,'shaped tailored burlap sash','Armor',379,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,531301442,-967363938,531301442,3327603358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177876,0,'Shaped Tailored Burlap Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,271204344,-2080210804,271204344,2214756492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177877,0,'shaped tailored burlap shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-1363524788,-58330616,2931442508,4236636680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177878,0,'shaped tailored burlap slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-1551199698,-1616837212,2743767598,2678130084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177879,0,'Shaped Tailored Burlap Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,307782114,390642551,307782114,390642551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177880,0,'Shaped Tailored Cambric Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-951728416,-392503519,3343238880,3902463777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177881,0,'Shaped Tailored Cambric Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-2057126837,-1951139850,2237840459,2343827446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177882,0,'shaped tailored cambric cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1379329771,1887744995,1379329771,1887744995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177883,0,'Shaped Tailored Cambric Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-333373530,1547983258,3961593766,1547983258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177884,0,'shaped tailored cambric mitts','Armor',1491,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1868581024,-1305615768,2426386272,2989351528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177885,0,'Shaped Tailored Cambric Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,780684845,-1628633071,780684845,2666334225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177886,0,'Shaped Tailored Cambric Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,573060663,1382007586,573060663,1382007586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177887,0,'shaped tailored cambric sash','Armor',379,NULL,0,7,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1883034576600,0,261653559,1971125078,261653559,1971125078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177888,0,'Shaped Tailored Cambric Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-181649658,1162443066,4113317638,1162443066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177889,0,'shaped tailored cambric slippers','Armor',1489,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,2056150006,-1774292515,2056150006,2520674781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177890,0,'Shaped Tailored Cambric Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1147247336,-219415560,1147247336,4075551736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177891,0,'Shaped Tailored Canvas Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1682205245,37670313,1682205245,37670313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177892,0,'shaped tailored canvas blouse','Armor',2439,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,312707523,-393015838,312707523,3901951458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177893,0,'shaped tailored canvas cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1645697756,1865432047,2649269540,1865432047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177894,0,'Shaped Tailored Canvas Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-552136560,-1317947270,3742830736,2977020026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177895,0,'shaped tailored canvas cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1781520516,1435933338,1781520516,1435933338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177896,0,'Shaped Tailored Canvas Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1368241860,756148254,1368241860,756148254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177897,0,'Shaped Tailored Canvas Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1826298033,-273106539,2468669263,4021860757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177898,0,'shaped tailored canvas mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1467578097,-1757426927,2827389199,2537540369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177899,0,'Shaped Tailored Canvas Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1890594916,-274442141,1890594916,4020525155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177900,0,'shaped tailored canvas pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,368348715,1768478941,368348715,1768478941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177901,0,'shaped tailored canvas sash','Armor',379,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1972591315,143074020,2322375981,143074020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177902,0,'shaped tailored canvas scarf','Armor',381,NULL,0,3,2072844078,2072844078,80,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,35184372088830,0,-469585421,104341600,3825381875,104341600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177903,0,'shaped tailored canvas shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1931671588,1285274170,1931671588,1285274170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177904,0,'Shaped Tailored Canvas Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1216386660,874301630,1216386660,874301630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177905,0,'Shaped Tailored Canvas Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1349030536,-234327465,2945936760,4060639831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177906,0,'shaped tailored canvas slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,480994414,2061618308,480994414,2061618308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177907,0,'shaped tailored cloth blouse','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,2060270043,1881258245,2060270043,1881258245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177908,0,'Shaped Tailored Cloth Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1221507328,-825499213,3073459968,3469468083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177909,0,'shaped tailored cloth cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-1211262084,235143708,3083705212,235143708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177910,0,'Shaped Tailored Cloth Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1445088056,1506816179,2849879240,1506816179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177911,0,'shaped tailored cloth cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-651413418,889373144,3643553878,889373144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177912,0,'Shaped Tailored Cloth Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-229347165,-733321302,4065620131,3561645994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177913,0,'Shaped Tailored Cloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,821895464,383989281,821895464,383989281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177914,0,'shaped tailored cloth mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,461728221,-139751341,461728221,4155215955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177915,0,'Shaped Tailored Cloth Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,267832182,441371519,267832182,441371519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177916,0,'shaped tailored cloth pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-49242104,-927981348,4245725192,3366985948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177917,0,'shaped tailored cloth sash','Armor',1106,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,1894943527,743617915,1894943527,743617915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177918,0,'shaped tailored cloth scarf','Armor',1232,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,70108867,1722579746,70108867,1722579746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177919,0,'Shaped Tailored Cloth Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-346468349,-850966774,3948498947,3444000522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177920,0,'shaped tailored cloth shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-1071572746,739238264,3223394550,739238264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177921,0,'shaped tailored cloth slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,1439770581,-1479391608,1439770581,2815575688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177922,0,'Shaped Tailored Cloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-2136954170,1895639194,2158013126,1895639194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177923,0,'Shaped Tailored Constructor''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,771192259,-388355219,771192259,3906612077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177924,0,'Shaped Tailored Constructor''s Cape','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1176222477,1678155888,3118744819,1678155888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177925,0,'shaped tailored constructor''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1419146497,-1892198732,1419146497,2402768564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177926,0,'Shaped Tailored Constructor''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-356651728,1567939899,3938315568,1567939899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177927,0,'shaped tailored constructor''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1790663707,-1746117110,2504303589,2548850186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177928,0,'shaped tailored constructor''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-954500525,-571401863,3340466771,3723565433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177929,0,'Shaped Tailored Constructor''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-409773279,-1811977377,3885194017,2482989919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177930,0,'Shaped Tailored Constructor''s Sleeves','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1984585012,-516993652,1984585012,3777973644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177931,0,'shaped tailored constructor''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,657094294,-1661300554,657094294,2633666742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177932,0,'shaped tailored constructor''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,2132015558,1336192722,2132015558,1336192722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177933,0,'Shaped Tailored Constructor''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1732822861,1163254832,2562144435,1163254832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177934,0,'shaped tailored craftsman bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-512416336,-1721066146,3782550960,2573901150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177935,0,'shaped tailored craftsman cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1513928717,778200311,2781038579,778200311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177936,0,'shaped tailored craftsman gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1941217453,-1245732998,1941217453,3049234298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177937,0,'shaped tailored craftsman hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1026903110,-581870112,3268064186,3713097184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177938,0,'shaped tailored craftsman shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-410026974,-529983208,3884940322,3764984088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177939,0,'shaped tailored craftsman sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-127026304,-534972472,4167940992,3759994824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177940,0,'shaped tailored craftsman vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-2070922317,254875831,2224044979,254875831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177941,0,'Shaped Tailored Craftsman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,757881422,917500159,757881422,917500159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177942,0,'Shaped Tailored Craftsman''s Cape','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1003454086,-669824396,1003454086,3625142900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177943,0,'Shaped Tailored Craftsman''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,2130262810,2043129676,2130262810,2043129676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177944,0,'Shaped Tailored Craftsman''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-947980888,-1808876884,3346986408,2486090412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177945,0,'Shaped Tailored Craftsman''s Sleeves','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1385836492,795482721,2909130804,795482721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177946,0,'Shaped Tailored Craftsman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,446431942,-113232332,446431942,4181734964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177947,0,'shaped tailored cuirboilli boots','Armor',1454,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,-2025359427,-1463741526,2269607869,2831225770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177948,0,'shaped tailored cuirboilli bracers','Armor',1455,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,-1642948833,-783378098,2652018463,3511589198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177949,0,'shaped tailored cuirboilli gloves','Armor',1456,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,1948918298,-136961607,1948918298,4158005689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177950,0,'shaped tailored cuirboilli leather belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1475980380,285465985,1475980380,285465985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177951,0,'Shaped Tailored Cuirboilli Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-723295021,-395815741,3571672275,3899151555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177952,0,'Shaped Tailored Cuirboilli Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-506281140,-1916150470,3788686156,2378816826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177953,0,'Shaped Tailored Cuirboilli Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-562836906,-1007136510,3732130390,3287830786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177954,0,'Shaped Tailored Cuirboilli Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,803126581,324373797,803126581,324373797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177955,0,'Shaped Tailored Cuirboilli Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,21852047,511939146,21852047,511939146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177956,0,'Shaped Tailored Cuirboilli Leather Skull Cap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-1952146989,65003761,2342820307,65003761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177957,0,'Shaped Tailored Cuirboilli Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-402741435,-613050539,3892225861,3681916757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177958,0,'shaped tailored cuirboilli pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,2088414811,1409075788,2088414811,1409075788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177959,0,'shaped tailored cuirboilli shoulder pads','Armor',1459,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,1864678838,-1772497540,1864678838,2522469756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177960,0,'shaped tailored cuirboilli skull cap','Armor',1457,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,1983151465,24167405,1983151465,24167405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177961,0,'shaped tailored cuirboilli tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471448,0,-1269124053,-1680027588,3025843243,2614939708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177962,0,'shaped tailored cured belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,796314388,1259599965,796314388,1259599965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177963,0,'shaped tailored cured boots','Armor',1412,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,816683106,-1318698998,816683106,2976268298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177964,0,'shaped tailored cured bracers','Armor',1413,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,-1475934516,-1926546354,2819032780,2368420942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177965,0,'shaped tailored cured gloves','Armor',1414,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,1659963312,555296002,1659963312,555296002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177966,0,'Shaped Tailored Cured Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,2109644561,313538304,2109644561,313538304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177967,0,'Shaped Tailored Cured Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,846328905,-1180331123,846328905,3114636173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177968,0,'Shaped Tailored Cured Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-1414515663,-1049683349,2880451633,3245283947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177969,0,'Shaped Tailored Cured Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-2038216969,-376574234,2256750327,3918393062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177970,0,'Shaped Tailored Cured Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-1836013784,-1407364520,2458953512,2887602776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177971,0,'Shaped Tailored Cured Leather Skull Cap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,1315838778,960462965,1315838778,960462965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177972,0,'Shaped Tailored Cured Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,1319328903,565048470,1319328903,565048470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177973,0,'shaped tailored cured pants','Armor',1416,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,-879738492,1247517164,3415228804,1247517164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177974,0,'shaped tailored cured shoulder pads','Armor',1417,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,1355408152,1203770751,1355408152,1203770751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177975,0,'shaped tailored cured skull cap','Armor',1415,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,1529446002,-1479751441,1529446002,2815215855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177976,0,'shaped tailored cured tunic','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,61889524,-2105834596,61889524,2189132700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177977,0,'Shaped Tailored Dexterous Augmented Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,641972041,1664306766,641972041,1664306766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177978,0,'Shaped Tailored Dexterous Augmented Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,1973866514,-24753891,1973866514,4270213405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177979,0,'Shaped Tailored Dexterous Augmented Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-832892705,1350235525,3462074591,1350235525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177980,0,'Shaped Tailored Dexterous Augmented Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-578916689,-1743874136,3716050607,2551093160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177981,0,'Shaped Tailored Dexterous Augmented Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,248433853,-1251166090,248433853,3043801206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177982,0,'Shaped Tailored Dexterous Augmented Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,358511839,1345228248,358511839,1345228248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177983,0,'Shaped Tailored Dexterous Boiled Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1751207479,-1368598442,1751207479,2926368854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177984,0,'Shaped Tailored Dexterous Boiled Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,2041081373,1138438725,2041081373,1138438725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177985,0,'Shaped Tailored Dexterous Boiled Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1822648367,1431372208,2472318929,1431372208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177986,0,'Shaped Tailored Dexterous Boiled Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-2006525982,-1993800488,2288441314,2301166808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177987,0,'Shaped Tailored Dexterous Cuirboilli Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-324527598,1837843122,3970439698,1837843122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177988,0,'Shaped Tailored Dexterous Cuirboilli Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,841511694,-461376578,841511694,3833590718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177989,0,'Shaped Tailored Dexterous Cuirboilli Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,395690996,-1766417580,395690996,2528549716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177990,0,'Shaped Tailored Dexterous Cuirboilli Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-9229071,1648181541,4285738225,1648181541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177991,0,'Shaped Tailored Dexterous Cured Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-896832161,-919839804,3398135135,3375127492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177992,0,'Shaped Tailored Dexterous Cured Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,834057401,840008226,834057401,840008226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177993,0,'Shaped Tailored Dexterous Cured Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-107565367,-97413038,4187401929,4197554258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177994,0,'shaped tailored dexterous dragonhide shoulder pads','Armor',1431,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1554332672,-1832798915,2740634624,2462168381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177995,0,'Shaped Tailored Dexterous Engraved Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-617684370,1491734174,3677282926,1491734174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177996,0,'Shaped Tailored Dexterous Engraved Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1806485729,-695009775,1806485729,3599957521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(177997,0,'Shaped Tailored Dexterous Engraved Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,538131336,-1546135688,538131336,2748831608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177998,0,'Shaped Tailored Dexterous Engraved Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-2007045750,347766627,2287921546,347766627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(177999,0,'Shaped Tailored Dexterous Engraved Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-1582260198,-1227254003,2712707098,3067713293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178000,0,'Shaped Tailored Dexterous Etched Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1945808721,502117267,2349158575,502117267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178001,0,'Shaped Tailored Dexterous Etched Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-2020077195,-1469676271,2274890101,2825291025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178002,0,'Shaped Tailored Dexterous Etched Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,2000193865,-422548875,2000193865,3872418421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178003,0,'Shaped Tailored Dexterous Etched Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1860179588,1124836179,1860179588,1124836179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178004,0,'Shaped Tailored Dexterous Etched Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-491305874,1849224992,3803661422,1849224992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178005,0,'shaped tailored dexterous horned leather boots','Armor',1468,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1195302047,-186280124,3099665249,4108687172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178006,0,'shaped tailored dexterous horned leather bracers','Armor',1469,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-543574169,-77177807,3751393127,4217789489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178007,0,'shaped tailored dexterous horned leather gloves','Armor',1470,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-76531023,-1338455486,4218436273,2956511810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178008,0,'shaped tailored dexterous horned leather pants','Armor',1472,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1140652679,265834146,1140652679,265834146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178009,0,'shaped tailored dexterous horned leather shoulder pads','Armor',1473,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,43305939,495208740,43305939,495208740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178010,0,'shaped tailored dexterous horned leather skullcap','Armor',1471,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1017850470,1098440368,3277116826,1098440368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178011,0,'shaped tailored dexterous horned leather tunic','Armor',1467,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1948458761,-940026670,2346508535,3354940626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178012,0,'Shaped Tailored Dexterous Scaled Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-450912035,538749942,3844055261,538749942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178013,0,'Shaped Tailored Dexterous Scaled Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-480716393,49952885,3814250903,49952885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178014,0,'Shaped Tailored Dexterous Scaled Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,972692373,-1786519074,972692373,2508448222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178015,0,'Shaped Tailored Dexterous Scaled Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,505575739,-618565104,505575739,3676402192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178016,0,'Shaped Tailored Dexterous Scaled Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-763064719,139356590,3531902577,139356590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178017,0,'Shaped Tailored Dexterous Scaled Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,2127947496,808503133,2127947496,808503133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178018,0,'Shaped Tailored Dexterous Scaled Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-704486581,318859360,3590480715,318859360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178019,0,'Shaped Tailored Dexterous Stonehide Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,639150737,84500016,639150737,84500016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178020,0,'Shaped Tailored Dexterous Stonehide Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1598157703,1384999739,1598157703,1384999739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178021,0,'Shaped Tailored Dexterous Stonehide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-584748169,-30111786,3710219127,4264855510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178022,0,'Shaped Tailored Dexterous Stonehide Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1149852626,-654638788,3145114670,3640328508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178023,0,'Shaped Tailored Dexterous Stonehide Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1675554726,-1593516903,1675554726,2701450393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178024,0,'Shaped Tailored Dexterous Stonehide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,352676103,907320742,352676103,907320742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178025,0,'Shaped Tailored Dexterous Strengthened Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1913699834,1415810350,1913699834,1415810350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178026,0,'Shaped Tailored Dexterous Strengthened Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1520144420,-1726576928,1520144420,2568390368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178027,0,'Shaped Tailored Dexterous Strengthened Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1670929949,503301150,2624037347,503301150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178028,0,'Shaped Tailored Dexterous Strengthened Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1993513956,-1352772408,2301453340,2942194888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178029,0,'Shaped Tailored Dexterous Strengthened Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1253158427,-2013400646,3041808869,2281566650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178030,0,'Shaped Tailored Dexterous Strengthened Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1091403372,1736330936,1091403372,1736330936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178031,0,'Shaped Tailored Dexterous Tanned Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-315129547,-753563469,3979837749,3541403827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178032,0,'Shaped Tailored Dexterous Tanned Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,369776851,673730901,369776851,673730901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178033,0,'Shaped Tailored Dexterous Tanned Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-567655773,-536327387,3727311523,3758639909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178034,0,'shaped tailored dilettante''s cap','Armor',1527,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1880853823,100776123,1880853823,100776123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178035,0,'shaped tailored dilettante''s cape','Armor',1529,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1949392025,1634598507,2345575271,1634598507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178036,0,'shaped tailored dilettante''s gloves','Armor',1526,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1040259105,2022797113,3254708191,2022797113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178037,0,'shaped tailored dilettante''s sleeves','Armor',1525,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1188356567,251971858,1188356567,251971858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178038,0,'shaped tailored dragon''s breath sash','Armor',2192,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1450949818,62001625,2844017478,62001625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178039,0,'shaped tailored dragon''s breath scarf','Armor',381,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1044505029,1583044930,1044505029,1583044930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178040,0,'shaped tailored dragon''s breath slippers','Armor',1489,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1795592395,1802415119,2499374901,1802415119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178041,0,'shaped tailored dragonhide belt','Armor',380,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,152235434,-1880983662,152235434,2413983634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178042,0,'shaped tailored dragonhide boots','Armor',1426,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-355621170,-1166446940,3939346126,3128520356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178043,0,'shaped tailored dragonhide tunic','Armor',1425,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-640653992,-1989890766,3654313304,2305076530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178044,0,'shaped tailored engraved boots','Armor',1454,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,-482457177,-1001153558,3812510119,3293813738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178045,0,'shaped tailored engraved bracers','Armor',1455,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,-279047146,-1034636853,4015920150,3260330443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178046,0,'shaped tailored engraved gloves','Armor',1456,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,-1993563554,-2123959647,2301403742,2171007649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178047,0,'shaped tailored engraved leather belt','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,686067975,2111636102,686067975,2111636102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178048,0,'Shaped Tailored Engraved Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-1980464177,-303460508,2314503119,3991506788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178049,0,'Shaped Tailored Engraved Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,969651421,2106522057,969651421,2106522057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178050,0,'Shaped Tailored Engraved Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-902856194,-1957697902,3392111102,2337269394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178051,0,'Shaped Tailored Engraved Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1925798441,383014530,1925798441,383014530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178052,0,'Shaped Tailored Engraved Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,839838251,180577133,839838251,180577133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178053,0,'Shaped Tailored Engraved Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-402203381,-224900037,3892763915,4070067259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178054,0,'Shaped Tailored Engraved Leather Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,322123689,1704418480,322123689,1704418480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178055,0,'shaped tailored engraved pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,402886721,1064190476,402886721,1064190476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178056,0,'shaped tailored engraved shoulder pads','Armor',1459,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,983352286,139566592,983352286,139566592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178057,0,'shaped tailored engraved skull cap','Armor',1457,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,-750295562,1915819011,3544671734,1915819011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178058,0,'shaped tailored engraved tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,-802977231,-145860484,3491990065,4149106812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178059,0,'shaped tailored etched boots','Armor',1412,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,-1138807003,-1490797555,3156160293,2804169741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178060,0,'shaped tailored etched bracers','Armor',1413,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,1111127443,-1680244260,1111127443,2614723036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178061,0,'shaped tailored etched gloves','Armor',1414,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,-1966776012,-1083444515,2328191284,3211522781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178062,0,'shaped tailored etched leather belt','Armor',2133,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-775243753,-576528517,3519723543,3718438779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178063,0,'Shaped Tailored Etched Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-2049135521,-995254632,2245831775,3299712664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178064,0,'Shaped Tailored Etched Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-480571466,-1355325746,3814395830,2939641550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178065,0,'Shaped Tailored Etched Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,975977109,1064115380,975977109,1064115380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178066,0,'Shaped Tailored Etched Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,2128704953,1066420094,2128704953,1066420094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178067,0,'Shaped Tailored Etched Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,175406581,1001844765,175406581,1001844765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178068,0,'Shaped Tailored Etched Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,851244384,1814978623,851244384,1814978623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178069,0,'Shaped Tailored Etched Leather Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1928880286,-129025847,2366087010,4165941449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178070,0,'shaped tailored etched pants','Armor',1416,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,1193473731,1545201131,1193473731,1545201131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178071,0,'shaped tailored etched shoulder pads','Armor',1417,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,-1252542929,-872583300,3042424367,3422383996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178072,0,'shaped tailored etched skull cap','Armor',1415,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,-1358498478,1366030772,2936468818,1366030772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178073,0,'shaped tailored etched tunic','Armor',1411,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471448,0,-1895633741,-1808138341,2399333555,2486828955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178074,0,'shaped tailored fabricator''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-643197882,1553346294,3651769414,1553346294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178075,0,'Shaped Tailored Fabricator''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,605070723,394831878,605070723,394831878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178076,0,'shaped tailored fabricator''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,285632884,-880654254,285632884,3414313042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178077,0,'Shaped Tailored Fabricator''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1462314239,-596375871,2832653057,3698591425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178078,0,'shaped tailored fabricator''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,207225670,-389810899,207225670,3905156397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178079,0,'Shaped Tailored Fabricator''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1044186632,758275211,1044186632,758275211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178080,0,'shaped tailored fabricator''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1796755569,1177595475,2498211727,1177595475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178081,0,'shaped tailored fabricator''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-65107678,-1500192400,4229859618,2794774896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178082,0,'Shaped Tailored Fabricator''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-525284006,-2089674686,3769683290,2205292610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178083,0,'shaped tailored fabricator''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,810882356,-355388398,810882356,3939578898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178084,0,'shaped tailored fleece robe','Armor',2377,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-506705285,555042926,3788262011,555042926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178085,0,'shaped tailored horned belt','Armor',380,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1435440682,212783663,1435440682,212783663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178086,0,'shaped tailored horned leather boots','Armor',1468,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1110703258,182226858,3184264038,182226858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178087,0,'shaped tailored horned leather bracers','Armor',1469,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1414134683,687334460,2880832613,687334460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178088,0,'shaped tailored horned leather gloves','Armor',1470,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1695654450,-143377371,1695654450,4151589925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178089,0,'shaped tailored horned leather pants','Armor',1472,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1190255232,-236890548,1190255232,4058076748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178090,0,'shaped tailored horned leather shoulder pads','Armor',1473,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1282250760,194909319,3012716536,194909319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178091,0,'shaped tailored horned leather skullcap','Armor',1471,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,758029061,1058681781,758029061,1058681781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178092,0,'shaped tailored horned leather tunic','Armor',1467,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1898856208,968969276,2396111088,968969276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178093,0,'Shaped Tailored Inventor''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,196072616,-1410899244,196072616,2884068052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178094,0,'shaped tailored inventor''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-1000949061,-581018208,3294018235,3713949088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178095,0,'shaped tailored inventor''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-356679494,1028138211,3938287802,1028138211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178096,0,'shaped tailored inventor''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,1460620428,-305325419,1460620428,3989641877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178097,0,'shaped tailored inventor''s hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,1677699097,-1685512200,1677699097,2609455096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178098,0,'Shaped Tailored Inventor''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1494353949,-1497227182,1494353949,2797740114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178099,0,'shaped tailored inventor''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-390005807,-90118363,3904961489,4204848933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178100,0,'shaped tailored inventor''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-1272967118,-789480796,3022000178,3505486500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178101,0,'shaped tailored inventor''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-873530118,471554211,3421437178,471554211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178102,0,'Shaped Tailored Inventor''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,317985985,-843699432,317985985,3451267864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178103,0,'shaped tailored laborer''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1452076217,174440858,1452076217,174440858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178104,0,'Shaped Tailored Laborer''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,149058904,1506835984,149058904,1506835984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178105,0,'shaped tailored laborer''s cap','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2030347687,-163461463,2030347687,4131505833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178106,0,'shaped tailored laborer''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1964222265,-1843081379,1964222265,2451885917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178107,0,'shaped tailored laborer''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-492065343,-1605169857,3802901953,2689797439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178108,0,'shaped tailored laborer''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1662089364,-690612923,2632877932,3604354373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178109,0,'shaped tailored laborer''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1124562434,-423645627,3170404862,3871321669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178110,0,'shaped tailored laborer''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1413536633,-1284000995,1413536633,3010966301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178111,0,'Shaped Tailored Laborer''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-247545699,1025249383,4047421597,1025249383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178112,0,'Shaped Tailored Linen Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1035983104,1595860491,3258984192,1595860491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178113,0,'shaped tailored linen blouse','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,345475553,-504054083,345475553,3790913213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178114,0,'Shaped Tailored Linen Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1201358452,791993900,1201358452,791993900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178115,0,'shaped tailored linen cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-375459884,2028006531,3919507412,2028006531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178116,0,'Shaped Tailored Linen Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-375919519,1696680164,3919047777,1696680164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178117,0,'shaped tailored linen cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-392501823,-2073432426,3902465473,2221534870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178118,0,'shaped tailored linen mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,708031562,1187036957,708031562,1187036957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178119,0,'Shaped Tailored Linen Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,725532138,-1484252817,725532138,2810714479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178120,0,'Shaped Tailored Linen Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1365953874,-1132451577,1365953874,3162515719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178121,0,'shaped tailored linen pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1300676444,1853801124,1300676444,1853801124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178122,0,'shaped tailored linen sash','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1465781367,1284824896,2829185929,1284824896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178123,0,'shaped tailored linen scarf','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,899357524,-674802580,899357524,3620164716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178124,0,'shaped tailored linen shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-241711775,-1654337994,4053255521,2640629302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178125,0,'Shaped Tailored Linen Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-258290495,2083285060,4036676801,2083285060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178126,0,'Shaped Tailored Linen Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-854409489,-1031468964,3440557807,3263498332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178127,0,'shaped tailored linen slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1155980166,363488846,3138987130,363488846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178128,0,'shaped tailored machinist''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-904324969,-1946980014,3390642327,2347987282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178129,0,'shaped tailored machinist''s cap','Armor',1527,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-2074101589,-1486185027,2220865707,2808782269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178130,0,'shaped tailored machinist''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,422232069,82724615,422232069,82724615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178131,0,'shaped tailored machinist''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-909171149,-1168621533,3385796147,3126345763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178132,0,'shaped tailored machinist''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,537529914,-837178479,537529914,3457788817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178133,0,'shaped tailored machinist''s cape','Armor',1529,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-163421881,103186180,4131545415,103186180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178134,0,'shaped tailored machinist''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1892133838,1001863241,1892133838,1001863241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178135,0,'shaped tailored merchantine bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-1245245124,-507754992,3049722172,3787212304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178136,0,'shaped tailored merchantine cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,37147750,-508659684,37147750,3786307612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178137,0,'shaped tailored merchantine gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,377797625,473179870,377797625,473179870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178138,0,'shaped tailored merchantine hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,1350518622,-1411895338,1350518622,2883071958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178139,0,'shaped tailored merchantine shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,1733160570,-679547148,1733160570,3615420148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178140,0,'shaped tailored merchantine sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-1811014026,823008128,2483953270,823008128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178141,0,'shaped tailored merchantine vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,593864742,-1057160100,593864742,3237807196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178142,0,'Shaped Tailored Merchantine''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1738820991,-1547959938,2556146305,2747007358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178143,0,'Shaped Tailored Merchantine''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1062635710,56789160,3232331586,56789160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178144,0,'Shaped Tailored Merchantine''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1596263998,1739307583,2698703298,1739307583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178145,0,'Shaped Tailored Producer''s Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1716015963,-1225989269,2578951333,3068978027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178146,0,'Shaped Tailored Producer''s Cape','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1677888228,-418463260,2617079068,3876504036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178147,0,'Shaped Tailored Producer''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1652891696,1928085731,1652891696,1928085731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178148,0,'shaped tailored producer''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,748191248,-1413447113,748191248,2881520183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178149,0,'Shaped Tailored Producer''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-687555079,1679701091,3607412217,1679701091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178150,0,'Shaped Tailored Producer''s Sleeves','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1992451577,1762168823,1992451577,1762168823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178151,0,'shaped tailored producer''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1930184869,209087415,2364782427,209087415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178152,0,'Shaped Tailored Producer''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1162999460,-966935132,3131967836,3328032164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178153,0,'shaped tailored rawhide belt','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-855416872,-406084563,3439550424,3888882733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178154,0,'shaped tailored rawhide boots','Armor',229,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1075422388,-506467990,3219544908,3788499306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178155,0,'shaped tailored rawhide gloves','Armor',231,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1096269380,1828449779,3198697916,1828449779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178156,0,'Shaped Tailored Rawhide Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-709654568,735000431,3585312728,735000431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178157,0,'Shaped Tailored Rawhide Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,992323605,1539366298,992323605,1539366298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178158,0,'Shaped Tailored Rawhide Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1235239741,475732386,1235239741,475732386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178159,0,'Shaped Tailored Rawhide Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,781082174,-789385591,781082174,3505581705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178160,0,'Shaped Tailored Rawhide Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1602350612,-208435796,1602350612,4086531500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178161,0,'Shaped Tailored Rawhide Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,2109438357,14418513,2109438357,14418513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178162,0,'Shaped Tailored Rawhide Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-424786866,416478457,3870180430,416478457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178163,0,'shaped tailored rawhide pants','Armor',233,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1155236522,452079756,1155236522,452079756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178164,0,'shaped tailored rawhide shoulder pads','Armor',234,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,401197958,1125690516,401197958,1125690516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178165,0,'shaped tailored rawhide skullcap','Armor',232,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540606,0,-1322432837,430713057,2972534459,430713057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178166,0,'shaped tailored rawhide tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1929668390,-757978372,2365298906,3536988924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178167,0,'shaped tailored rawhide wristguards','Armor',230,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-2089333272,-2086857799,2205634024,2208109497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178168,0,'shaped tailored rough linen blouse','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1065797787,-282626814,1065797787,4012340482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178169,0,'Shaped Tailored Rough Linen Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1971438212,1517909520,2323529084,1517909520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178170,0,'shaped tailored rough linen cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1253796849,2093490430,3041170447,2093490430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178171,0,'Shaped Tailored Rough Linen Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,61171885,-1209321416,61171885,3085645880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178172,0,'Shaped Tailored Rough Linen Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1706810310,48644131,1706810310,48644131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178173,0,'shaped tailored rough linen cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1300303227,-1943379042,1300303227,2351588254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178174,0,'shaped tailored rough linen mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1893180176,1317220885,2401787120,1317220885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178175,0,'Shaped Tailored Rough Linen Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1491957171,-1068559960,2803010125,3226407336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178176,0,'Shaped Tailored Rough Linen Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1492133391,-1671608186,1492133391,2623359110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178177,0,'shaped tailored rough linen pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-952516093,-80191982,3342451203,4214775314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178178,0,'shaped tailored rough linen sash','Armor',1105,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-798542755,1646590477,3496424541,1646590477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178179,0,'shaped tailored rough linen scarf','Armor',1231,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1268921506,-544941724,3026045790,3750025572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178180,0,'Shaped Tailored Rough Linen Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,2092366694,468410499,2092366694,468410499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178181,0,'shaped tailored rough linen shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1418472923,-1792588994,1418472923,2502378302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178182,0,'shaped tailored rough linen slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1863511825,2051129810,1863511825,2051129810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178183,0,'Shaped Tailored Rough Linen Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1275446959,-1682156059,3019520337,2612811237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178184,0,'Shaped Tailored Roughspun Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1130780424,-307049291,1130780424,3987918005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178185,0,'shaped tailored roughspun blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-175678890,2008883696,4119288406,2008883696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178186,0,'shaped tailored roughspun cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,1796750512,135804356,1796750512,135804356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178187,0,'Shaped Tailored Roughspun Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1454558328,-581650855,2840408968,3713316441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178188,0,'shaped tailored roughspun cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-154056054,-1000460836,4140911242,3294506460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178189,0,'Shaped Tailored Roughspun Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1911630261,1946213981,1911630261,1946213981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178190,0,'Shaped Tailored Roughspun Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1286047682,-1230401578,3008919614,3064565718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178191,0,'shaped tailored roughspun mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,880286465,116882519,880286465,116882519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178192,0,'Shaped Tailored Roughspun Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1722892929,1395323613,2572074367,1395323613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178193,0,'shaped tailored roughspun pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-551320919,-912752716,3743646377,3382214580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178194,0,'shaped tailored roughspun sash','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,1654718061,-1537412182,1654718061,2757555114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178195,0,'Shaped Tailored Roughspun Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1761347861,1829633789,1761347861,1829633789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178196,0,'shaped tailored roughspun shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-270767574,-581759620,4024199722,3713207676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178197,0,'shaped tailored roughspun slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,256343675,818761626,256343675,818761626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178198,0,'Shaped Tailored Roughspun Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1439614205,1668870160,1439614205,1668870160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178199,0,'shaped tailored ruckas blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1450689540,-1747393695,1450689540,2547573601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178200,0,'Shaped Tailored Ruckas Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,779603755,2104828714,779603755,2104828714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178201,0,'Shaped Tailored Ruckas Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,2084112525,356362510,2084112525,356362510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178202,0,'shaped tailored ruckas cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,1064517668,-881055077,1064517668,3413912219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178203,0,'Shaped Tailored Ruckas Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1114775136,217239634,3180192160,217239634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178204,0,'shaped tailored ruckas cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1169199896,1953866454,3125767400,1953866454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178205,0,'shaped tailored ruckas mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,2028354915,-1227033763,2028354915,3067933533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178206,0,'Shaped Tailored Ruckas Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,2133110827,-832863783,2133110827,3462103513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178207,0,'Shaped Tailored Ruckas Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1206687214,1610827391,3088280082,1610827391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178208,0,'shaped tailored ruckas pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,315212693,-422590783,315212693,3872376513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178209,0,'shaped tailored ruckas sash','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1966195000,1598806992,2328772296,1598806992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178210,0,'shaped tailored ruckas scarf','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,878839199,668669996,878839199,668669996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178211,0,'Shaped Tailored Ruckas Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1535065856,369094898,2759901440,369094898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178212,0,'shaped tailored ruckas shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1555936184,1836614262,2739031112,1836614262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178213,0,'shaped tailored ruckas slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-1870832610,771602232,2424134686,771602232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178214,0,'Shaped Tailored Ruckas Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,364103163,-1525413397,364103163,2769553899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178215,0,'shaped tailored sackcloth blouse','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1962128339,2067871127,1962128339,2067871127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178216,0,'Shaped Tailored Sackcloth Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-535753315,-514926382,3759213981,3780040914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178217,0,'shaped tailored sackcloth cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,1041938589,-1836800479,1041938589,2458166817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178218,0,'Shaped Tailored Sackcloth Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1786557528,1204299196,2508409768,1204299196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178219,0,'shaped tailored sackcloth cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1009648222,-1907265001,1009648222,2387702295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178220,0,'Shaped Tailored Sackcloth Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1163147049,1041203606,3131820247,1041203606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178221,0,'Shaped Tailored Sackcloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,2013436252,-56176611,2013436252,4238790685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178222,0,'shaped tailored sackcloth mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-24685611,1291330460,4270281685,1291330460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178223,0,'shaped tailored sackcloth pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1920671947,-973514440,1920671947,3321452856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178224,0,'Shaped Tailored Sackcloth Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1566186220,1598805073,1566186220,1598805073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178225,0,'Shaped Tailored Sackcloth Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1549342601,654483766,2745624695,654483766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178226,0,'shaped tailored sackcloth shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,623059710,-1755557193,623059710,2539410103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178227,0,'Shaped Tailored Sackcloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-767123137,1394529777,3527844159,1394529777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178228,0,'shaped tailored sackcloth slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1872377379,11233915,2422589917,11233915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178229,0,'shaped tailored sandcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1605872948,-338980615,2689094348,3955986681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178230,0,'Shaped Tailored Sandcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1171930396,1908702652,3123036900,1908702652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178231,0,'shaped tailored sandcloth cap','Armor',1506,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,2015250745,-1474580309,2015250745,2820386987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178232,0,'Shaped Tailored Sandcloth Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-923903835,2102866742,3371063461,2102866742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178233,0,'shaped tailored sandcloth cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1023409981,-1142321896,1023409981,3152645400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178234,0,'Shaped Tailored Sandcloth Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1950635479,196574873,2344331817,196574873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178235,0,'shaped tailored sandcloth mitts','Armor',1505,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-27873610,2034293907,4267093686,2034293907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178236,0,'shaped tailored sandcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1420737579,-254761722,1420737579,4040205574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178237,0,'Shaped Tailored Sandcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-519409766,1784817775,3775557530,1784817775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178238,0,'shaped tailored sandcloth sash','Armor',1106,NULL,0,3,2072844078,2072844078,225,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1883034576600,0,-153631844,2045873382,4141335452,2045873382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178239,0,'shaped tailored sandcloth scarf','Armor',1231,NULL,0,3,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,1478003087,-397985822,1478003087,3896981474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178240,0,'Shaped Tailored Sandcloth Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1833530743,314203705,2461436553,314203705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178241,0,'shaped tailored sandcloth shawl','Armor',1508,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,636673949,-1562071624,636673949,2732895672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178242,0,'shaped tailored sandcloth slippers','Armor',1503,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1976385258,1567222719,2318582038,1567222719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178243,0,'Shaped Tailored Sandcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,660661909,249320501,660661909,249320501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178244,0,'shaped tailored savant''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1168261256,-1854026244,3126706040,2440941052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178245,0,'shaped tailored savant''s cap','Armor',1499,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,2099056679,-396039972,2099056679,3898927324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178246,0,'shaped tailored savant''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1733345876,-1303023680,2561621420,2991943616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178247,0,'shaped tailored savant''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-28883848,-1301644559,4266083448,2993322737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178248,0,'shaped tailored savant''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,476470333,1481149212,476470333,1481149212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178249,0,'shaped tailored savant''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,240741951,-1703839611,240741951,2591127685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178250,0,'shaped tailored savant''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1174650388,-1828318336,3120316908,2466648960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178251,0,'shaped tailored scaled belt','Armor',2131,NULL,0,7,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1883034576600,0,427106086,1278019815,427106086,1278019815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178252,0,'shaped tailored scaled gloves','Armor',1428,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,1080614092,-2104584686,1080614092,2190382610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178253,0,'Shaped Tailored Scaled Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-1005622646,-1880599451,3289344650,2414367845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178254,0,'Shaped Tailored Scaled Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,1829968058,1972675029,1829968058,1972675029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178255,0,'Shaped Tailored Scaled Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-858468600,-64301089,3436498696,4230666207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178256,0,'Shaped Tailored Scaled Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,1060287340,1960152451,1060287340,1960152451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178257,0,'Shaped Tailored Scaled Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,444444740,1191429060,444444740,1191429060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178258,0,'Shaped Tailored Scaled Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,998568284,-426702292,998568284,3868265004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178259,0,'Shaped Tailored Scaled Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-149772004,-1124755469,4145195292,3170211827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178260,0,'shaped tailored scaled shoulder pads','Armor',1431,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,-707422337,-2135382655,3587544959,2159584641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178261,0,'shaped tailored scaled skull cap','Armor',1429,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,-304228272,443125920,3990739024,443125920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178262,0,'shaped tailored specialist bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-2018261027,3560874,2276706269,3560874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178263,0,'shaped tailored specialist cape','Armor',1501,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1768147206,1870885673,1768147206,1870885673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178264,0,'shaped tailored specialist gloves','Armor',1498,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,276813778,702002125,276813778,702002125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178265,0,'shaped tailored specialist hat','Armor',1499,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1848890126,943514443,1848890126,943514443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178266,0,'shaped tailored specialist shoes','Armor',1496,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,714398271,-2126313508,714398271,2168653788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178267,0,'shaped tailored specialist sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,951327834,-1249527349,951327834,3045439947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178268,0,'shaped tailored specialist vest','Armor',1495,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1211151686,1322258281,1211151686,1322258281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178269,0,'Shaped Tailored Specialist''s Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1567296155,-1820883713,1567296155,2474083583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178270,0,'Shaped Tailored Specialist''s Cape','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1515762705,273223134,1515762705,273223134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178271,0,'Shaped Tailored Specialist''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,994602494,-979900602,994602494,3315066694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178272,0,'Shaped Tailored Specialist''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1451989883,-1562007011,2842977413,2732960285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178273,0,'Shaped Tailored Specialist''s Sleeves','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,172443395,-821845193,172443395,3473122103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178274,0,'Shaped Tailored Specialist''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,2064369745,823816606,2064369745,823816606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178275,0,'shaped tailored stonehide belt','Armor',380,NULL,0,3,2072844078,2072844078,225,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1883034576600,0,1574940565,-755375889,1574940565,3539591407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178276,0,'shaped tailored stonehide boots','Armor',1468,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,327551639,-1802471246,327551639,2492496050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178277,0,'shaped tailored stonehide bracers','Armor',1469,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-540163465,-1992981098,3754803831,2301986198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178278,0,'shaped tailored stonehide gloves','Armor',1470,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1358615887,-460920700,2936351409,3834046596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178279,0,'Shaped Tailored Stonehide Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-488929253,-1775199981,3806038043,2519767315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178280,0,'Shaped Tailored Stonehide Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1263339105,-383461264,1263339105,3911506032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178281,0,'Shaped Tailored Stonehide Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1274722360,1163254555,1274722360,1163254555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178282,0,'Shaped Tailored Stonehide Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,434524669,1829585141,434524669,1829585141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178283,0,'Shaped Tailored Stonehide Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1438238840,325832233,2856728456,325832233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178284,0,'Shaped Tailored Stonehide Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,715367454,1085402418,715367454,1085402418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178285,0,'Shaped Tailored Stonehide Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-775533683,-1523754363,3519433613,2771212933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178286,0,'shaped tailored stonehide pants','Armor',1472,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-390343823,1873650004,3904623473,1873650004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178287,0,'shaped tailored stonehide shoulder pads','Armor',1473,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1948204546,330656040,1948204546,330656040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178288,0,'shaped tailored stonehide skull cap','Armor',1471,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1072596894,1552976078,3222370402,1552976078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178289,0,'shaped tailored stonehide tunic','Armor',1467,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,547080449,-1483883740,547080449,2811083556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178290,0,'shaped tailored strengthened boots','Armor',1468,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,1763290169,-999774265,1763290169,3295193031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178291,0,'shaped tailored strengthened bracers','Armor',1469,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,-788779182,-854485096,3506188114,3440482200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178292,0,'shaped tailored strengthened gloves','Armor',1470,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,-1643037704,-994470424,2651929592,3300496872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178293,0,'shaped tailored strengthened leather belt','Armor',2130,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1597952137,1996362907,2697015159,1996362907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178294,0,'Shaped Tailored Strengthened Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,129140640,-2018622359,129140640,2276344937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178295,0,'Shaped Tailored Strengthened Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-591164950,-996739333,3703802346,3298227963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178296,0,'Shaped Tailored Strengthened Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,397196083,-174793244,397196083,4120174052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178297,0,'Shaped Tailored Strengthened Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-57713082,2090048911,4237254214,2090048911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178298,0,'Shaped Tailored Strengthened Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,408787885,-1643910923,408787885,2651056373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178299,0,'Shaped Tailored Strengthened Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1348366393,989201844,1348366393,989201844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178300,0,'Shaped Tailored Strengthened Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,883901494,-1263302657,883901494,3031664639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178301,0,'shaped tailored strengthened pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,-1843104289,1062567457,2451863007,1062567457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178302,0,'shaped tailored strengthened shoulder pads','Armor',1473,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,-1326354160,1801245135,2968613136,1801245135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178303,0,'shaped tailored strengthened skull cap','Armor',1471,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,-161924751,833261612,4133042545,833261612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178304,0,'shaped tailored strengthened tunic','Armor',1467,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,1510240175,-143301551,1510240175,4151665745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178305,0,'shaped tailored tanned belt','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,629355305,-58784267,629355305,4236183029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178306,0,'shaped tailored tanned boots','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1004779113,1776027437,1004779113,1776027437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178307,0,'shaped tailored tanned bracers','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1759127162,-1084849502,2535840134,3210117794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178308,0,'shaped tailored tanned gloves','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-181891050,-2067060178,4113076246,2227907118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178309,0,'Shaped Tailored Tanned Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,850458128,945537192,850458128,945537192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178310,0,'Shaped Tailored Tanned Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,520377338,-56432584,520377338,4238534712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178311,0,'Shaped Tailored Tanned Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-587724082,424204870,3707243214,424204870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178312,0,'Shaped Tailored Tanned Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-913494026,-1016719026,3381473270,3278248270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178313,0,'Shaped Tailored Tanned Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1598226328,-2086766894,2696740968,2208200402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178314,0,'Shaped Tailored Tanned Leather Skull Cap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-919274113,1733965627,3375693183,1733965627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178315,0,'Shaped Tailored Tanned Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,28128646,189137726,28128646,189137726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178316,0,'shaped tailored tanned pants','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1059164273,-1830691125,3235803023,2464276171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178317,0,'shaped tailored tanned shoulder pads','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-794564734,923480396,3500402562,923480396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178318,0,'shaped tailored tanned skull cap','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1205021082,2044647673,1205021082,2044647673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178319,0,'shaped tailored tanned tunic','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,150894079,1522648251,150894079,1522648251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178320,0,'Shaped Tailored Threadbare Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-312037869,-347998471,3982929427,3946968825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178321,0,'shaped tailored threadbare blouse','Armor',2441,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1291307022,628912289,3003660274,628912289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178322,0,'Shaped Tailored Threadbare Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1645475408,-686446807,2649491888,3608520489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178323,0,'shaped tailored threadbare cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,976114122,-1056838259,976114122,3238129037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178324,0,'Shaped Tailored Threadbare Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1604159395,831491352,2690807901,831491352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178325,0,'shaped tailored threadbare cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,268605221,1844267631,268605221,1844267631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178326,0,'Shaped Tailored Threadbare Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1657481686,-215556973,1657481686,4079410323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178327,0,'shaped tailored threadbare mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-760494418,-1354490908,3534472878,2940476388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178328,0,'shaped tailored threadbare pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2122396841,-2133621469,2122396841,2161345827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178329,0,'Shaped Tailored Threadbare Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1792169135,2112250453,2502798161,2112250453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178330,0,'shaped tailored threadbare shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,152024965,1960864463,152024965,1960864463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178331,0,'Shaped Tailored Threadbare Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1183885059,679652792,3111082237,679652792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178332,0,'shaped tailored threadbare slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-164668164,-1895755732,4130299132,2399211564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178333,0,'Shaped Tailored Threadbare Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,949611487,-105369768,949611487,4189597528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178334,0,'shaped tailored tradesman''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-985137855,-2016989586,3309829441,2277977710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178335,0,'Shaped Tailored Tradesman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-726115625,-1419853183,3568851671,2875114113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178336,0,'Shaped Tailored Tradesman''s Cape','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1470455450,875337799,1470455450,875337799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178337,0,'shaped tailored tradesman''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-448987590,163438346,3845979706,163438346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178338,0,'Shaped Tailored Tradesman''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1545590043,-445540933,2749377253,3849426363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178339,0,'shaped tailored tradesman''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-617511043,1209945425,3677456253,1209945425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178340,0,'shaped tailored tradesman''s hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-495444912,11209361,3799522384,11209361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178341,0,'Shaped Tailored Tradesman''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-753679417,722658408,3541287879,722658408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178342,0,'shaped tailored tradesman''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,91748751,591546370,91748751,591546370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178343,0,'shaped tailored tradesman''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,2115431539,1281208154,2115431539,1281208154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178344,0,'Shaped Tailored Tradesman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1995842266,360702983,1995842266,360702983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178345,0,'shaped tailored tradesman''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,-999325062,686728010,3295642234,686728010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178346,0,'Shaped Tailored Tranquil Broadcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,650232184,448090093,650232184,448090093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178347,0,'Shaped Tailored Tranquil Broadcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1541943706,-746747326,2753023590,3548219970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178348,0,'Shaped Tailored Tranquil Broadcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-680434088,-763854543,3614533208,3531112753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178349,0,'Shaped Tailored Tranquil Broadcloth Shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,2142486349,148503401,2142486349,148503401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178350,0,'Shaped Tailored Tranquil Broadcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1671294685,1705706193,1671294685,1705706193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178351,0,'Shaped Tailored Tranquil Cambric Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1306574508,-1907124560,2988392788,2387842736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178352,0,'Shaped Tailored Tranquil Cambric Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,908444677,-1834925628,908444677,2460041668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178353,0,'Shaped Tailored Tranquil Cambric Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-603637916,-1825177024,3691329380,2469790272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178354,0,'Shaped Tailored Tranquil Cambric Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,514615023,1369396171,514615023,1369396171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178355,0,'Shaped Tailored Tranquil Cambric Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,880398994,-1778295866,880398994,2516671430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178356,0,'Shaped Tailored Tranquil Cambric Shawl','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-989325372,-1975835936,3305641924,2319131360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178357,0,'Shaped Tailored Tranquil Cambric Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1223388531,-1783505058,3071578765,2511462238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178358,0,'Shaped Tailored Tranquil Canvas Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1488450567,-850618765,2806516729,3444348531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178359,0,'Shaped Tailored Tranquil Canvas Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1815379278,662108835,2479588018,662108835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178360,0,'Shaped Tailored Tranquil Canvas Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1850881060,-797571942,1850881060,3497395354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178361,0,'Shaped Tailored Tranquil Canvas Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,984935920,1969625292,984935920,1969625292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178362,0,'Shaped Tailored Tranquil Cloth Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1231178680,101032581,3063788616,101032581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178363,0,'Shaped Tailored Tranquil Cloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1199533929,267485203,1199533929,267485203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178364,0,'Shaped Tailored Tranquil Cloth Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1822313122,2098524121,2472654174,2098524121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178365,0,'Shaped Tailored Tranquil Cloth Shawl','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1663361470,-732565192,2631605826,3562402104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178366,0,'Shaped Tailored Tranquil Cloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1665872447,372531467,2629094849,372531467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178367,0,'shaped tailored tranquil dragon''s breath blouse','Armor',278,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1615507059,-278407897,1615507059,4016559399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178368,0,'shaped tailored tranquil dragon''s breath cap','Armor',1492,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-847121466,950235570,3447845830,950235570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178369,0,'shaped tailored tranquil dragon''s breath cuffs','Armor',1490,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-2073039550,-863353186,2221927746,3431614110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178370,0,'shaped tailored tranquil dragon''s breath pantaloons','Armor',1493,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,70502497,1171592059,70502497,1171592059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178371,0,'shaped tailored tranquil dragon''s breath shawl','Armor',1494,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1654469150,-712546754,2640498146,3582420542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178372,0,'shaped tailored tranquil dragon''s breath slippers','Armor',1489,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1566838100,1147450013,1566838100,1147450013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178373,0,'Shaped Tailored Tranquil Linen Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,820762174,-1747933891,820762174,2547033405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178374,0,'Shaped Tailored Tranquil Linen Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,543595570,2083782358,543595570,2083782358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178375,0,'Shaped Tailored Tranquil Linen Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-489697863,-1097158819,3805269433,3197808477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178376,0,'Shaped Tailored Tranquil Linen Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-338121419,-606466655,3956845877,3688500641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178377,0,'Shaped Tailored Tranquil Linen Shawl','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,963361938,1698618998,963361938,1698618998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178378,0,'Shaped Tailored Tranquil Linen Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1181586867,-1538506291,1181586867,2756461005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178379,0,'Shaped Tailored Tranquil Rough Linen Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,857163,-1641550092,857163,2653417204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178380,0,'Shaped Tailored Tranquil Rough Linen Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1935343837,1026825434,1935343837,1026825434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178381,0,'Shaped Tailored Tranquil Rough Linen Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1309519530,-6468271,2985447766,4288499025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178382,0,'Shaped Tailored Tranquil Rough Linen Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,200268659,-1905196590,200268659,2389770706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178383,0,'Shaped Tailored Tranquil Rough Linen Shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1784029309,607730810,1784029309,607730810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178384,0,'Shaped Tailored Tranquil Rough Linen Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1632603002,1601879077,1632603002,1601879077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178385,0,'Shaped Tailored Tranquil Ruckas Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1480182558,-1308133136,2814784738,2986834160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178386,0,'Shaped Tailored Tranquil Ruckas Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,502569394,110478063,502569394,110478063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178387,0,'Shaped Tailored Tranquil Ruckas Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1669198802,1607539334,1669198802,1607539334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178388,0,'Shaped Tailored Tranquil Ruckas Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,635702233,578446192,635702233,578446192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178389,0,'Shaped Tailored Tranquil Sandcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,2146890809,379476250,2146890809,379476250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178390,0,'Shaped Tailored Tranquil Sandcloth Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1300764054,-1306171156,2994203242,2988796140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178391,0,'Shaped Tailored Tranquil Sandcloth Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-491337327,-1931930622,3803629969,2363036674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178392,0,'Shaped Tailored Tranquil Sandcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,538941466,1315980681,538941466,1315980681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178393,0,'Shaped Tailored Tranquil Sandcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1422472991,-1364934225,1422472991,2930033071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178394,0,'Shaped Tailored Tranquil Sandcloth Shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-71571151,-1781255006,4223396145,2513712290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178395,0,'Shaped Tailored Tranquil Sandcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-598995571,-897397551,3695971725,3397569745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178396,0,'shaped tailored tranquil windcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-2126450428,1393928955,2168516868,1393928955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178397,0,'shaped tailored tranquil windcloth cap','Armor',1506,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-390195305,-1062987864,3904771991,3231979432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178398,0,'shaped tailored tranquil windcloth cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-2136440311,-663322577,2158526985,3631644719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178399,0,'shaped tailored tranquil windcloth mitts','Armor',1505,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1107415938,450875812,1107415938,450875812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178400,0,'shaped tailored tranquil windcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1193737299,-1457201436,3101229997,2837765860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178401,0,'shaped tailored tranquil windcloth shawl','Armor',1508,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1717198167,-1048862577,2577769129,3246104719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178402,0,'shaped tailored tranquil windcloth slippers','Armor',1503,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-959557878,-1454118831,3335409418,2840848465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178403,0,'shaped tailored tussanen robe','Armor',2551,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,560086909,1457895560,560086909,1457895560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178404,0,'shaped tailored twillcloth robe','Armor',2445,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-1073444724,-506456884,3221522572,3788510412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178405,0,'shaped tailored velvet leggings','Armor',1514,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,1931887687,-389422403,1931887687,3905544893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178406,0,'shaped tailored velvet robe','Armor',2446,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-968936652,-2042903560,3326030644,2252063736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178407,0,'shaped tailored waxed belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1878663015,96130682,2416304281,96130682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178408,0,'shaped tailored waxed boots','Armor',1412,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1558506284,337796175,2736461012,337796175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178409,0,'shaped tailored waxed gloves','Armor',1414,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1080076165,655021057,1080076165,655021057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178410,0,'Shaped Tailored Waxed Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,845374092,-4368977,845374092,4290598319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178411,0,'Shaped Tailored Waxed Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,898810210,864476882,898810210,864476882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178412,0,'Shaped Tailored Waxed Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,625018421,-2014598800,625018421,2280368496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178413,0,'Shaped Tailored Waxed Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,-916538518,75533385,3378428778,75533385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178414,0,'Shaped Tailored Waxed Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,1472175480,-1350309372,1472175480,2944657924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178415,0,'Shaped Tailored Waxed Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,25075994,-861891015,25075994,3433076281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178416,0,'shaped tailored waxed pants','Armor',1416,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1478937906,-283146839,1478937906,4011820457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178417,0,'shaped tailored waxed shoulder pads','Armor',1417,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1439895830,-1429375024,1439895830,2865592272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178418,0,'shaped tailored waxed skullcap','Armor',1415,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540606,0,-155159932,1612933159,4139807364,1612933159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178419,0,'shaped tailored waxed tunic','Armor',1411,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1878599870,658481113,2416367426,658481113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178420,0,'shaped tailored waxed wristguards','Armor',1413,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-909016528,-1681839994,3385950768,2613127302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178421,0,'shaped tailored windcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-166145365,-260894471,4128821931,4034072825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178422,0,'shaped tailored windcloth cap','Armor',1506,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,897084232,1856941251,897084232,1856941251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178423,0,'shaped tailored windcloth cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-541345016,46986829,3753622280,46986829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178424,0,'shaped tailored windcloth mitts','Armor',1505,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,487778947,-1067079738,487778947,3227887558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178425,0,'shaped tailored windcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,735691140,-1214491686,735691140,3080475610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178426,0,'shaped tailored windcloth sash','Armor',1106,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-778509292,979292304,3516458004,979292304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178427,0,'shaped tailored windcloth scarf','Armor',1232,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1151545926,1365396663,3143421370,1365396663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178428,0,'shaped tailored windcloth shawl','Armor',1508,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-961111128,465688301,3333856168,465688301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178429,0,'shaped tailored windcloth slippers','Armor',1503,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1295444230,-1328450777,1295444230,2966516519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178430,0,'Shaped Tailored Woven Augmented Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-1585731028,2089120831,2709236268,2089120831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178431,0,'Shaped Tailored Woven Augmented Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,237675537,246335406,237675537,246335406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178432,0,'Shaped Tailored Woven Augmented Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-217793259,2003239445,4077174037,2003239445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178433,0,'Shaped Tailored Woven Augmented Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,1514566602,-2017940007,1514566602,2277027289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178434,0,'Shaped Tailored Woven Augmented Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,2065921582,-140106913,2065921582,4154860383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178435,0,'Shaped Tailored Woven Augmented Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-1838782022,1335408553,2456185274,1335408553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178436,0,'Shaped Tailored Woven Boiled Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,76179621,-197944731,76179621,4097022565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178437,0,'Shaped Tailored Woven Boiled Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1740994387,-61797359,1740994387,4233169937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178438,0,'Shaped Tailored Woven Boiled Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-4738749,252593027,4290228547,252593027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178439,0,'Shaped Tailored Woven Boiled Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1708501174,-743166938,1708501174,3551800358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178440,0,'Shaped Tailored Woven Cuirboilli Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-1008597431,1251390754,3286369865,1251390754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178441,0,'Shaped Tailored Woven Cuirboilli Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-826363538,341277965,3468603758,341277965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178442,0,'Shaped Tailored Woven Cuirboilli Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,954195887,-1314165564,954195887,2980801732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178443,0,'Shaped Tailored Woven Cuirboilli Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-636227379,2106293076,3658739917,2106293076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178444,0,'Shaped Tailored Woven Cured Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,2012599154,-1817087174,2012599154,2477880122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178445,0,'Shaped Tailored Woven Cured Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-1933047148,1754049244,2361920148,1754049244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178446,0,'Shaped Tailored Woven Cured Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,1156059364,-1599295316,1156059364,2695671980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178447,0,'shaped tailored woven dragonhide gloves','Armor',1519,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1051965558,-2050469667,3243001738,2244497629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178448,0,'shaped tailored woven dragonhide pants','Armor',1521,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-892334106,1256860554,3402633190,1256860554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178449,0,'shaped tailored woven dragonhide skullcap','Armor',1520,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-783151841,-1485109297,3511815455,2809857999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178450,0,'shaped tailored woven dragonhide tunic','Armor',1516,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,49288598,-2100678150,49288598,2194289146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178451,0,'Shaped Tailored Woven Engraved Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,858721932,877859149,858721932,877859149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178452,0,'Shaped Tailored Woven Engraved Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,624970329,-920337312,624970329,3374629984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178453,0,'Shaped Tailored Woven Engraved Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-938289302,-814823253,3356677994,3480144043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178454,0,'Shaped Tailored Woven Engraved Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1582520398,1824078410,1582520398,1824078410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178455,0,'Shaped Tailored Woven Engraved Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,3329306,122606299,3329306,122606299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178456,0,'Shaped Tailored Woven Etched Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,15024963,1202909600,15024963,1202909600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178457,0,'Shaped Tailored Woven Etched Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,782786357,401390405,782786357,401390405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178458,0,'Shaped Tailored Woven Etched Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-69690715,-1131468730,4225276581,3163498566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178459,0,'Shaped Tailored Woven Etched Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1896093976,346488533,2398873320,346488533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178460,0,'Shaped Tailored Woven Etched Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,871923925,1957638710,871923925,1957638710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178461,0,'shaped tailored woven horned leather boots','Armor',1440,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1348860738,-361086920,2946106558,3933880376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178462,0,'shaped tailored woven horned leather bracers','Armor',1441,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,2083769479,1616589603,2083769479,1616589603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178463,0,'shaped tailored woven horned leather gloves','Armor',1442,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-318001453,-376084350,3976965843,3918882946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178464,0,'shaped tailored woven horned leather pants','Armor',1444,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1420287320,289905118,1420287320,289905118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178465,0,'shaped tailored woven horned leather shoulder pads','Armor',1445,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1664752599,-1140884155,1664752599,3154083141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178466,0,'shaped tailored woven horned leather skullcap','Armor',1443,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1677565337,-1302687081,1677565337,2992280215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178467,0,'shaped tailored woven horned leather tunic','Armor',1439,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1668823256,-647527506,2626144040,3647439790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178468,0,'Shaped Tailored Woven Rawhide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1466246565,1947751206,1466246565,1947751206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178469,0,'Shaped Tailored Woven Rawhide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1622851627,-1137161898,2672115669,3157805398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178470,0,'Shaped Tailored Woven Scaled Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-1766630548,2051271109,2528336748,2051271109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178471,0,'Shaped Tailored Woven Scaled Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,887692886,1849894822,887692886,1849894822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178472,0,'Shaped Tailored Woven Scaled Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-2047921036,705290122,2247046260,705290122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178473,0,'Shaped Tailored Woven Scaled Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,1838056074,-2122436573,1838056074,2172530723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178474,0,'Shaped Tailored Woven Scaled Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,2114813409,1608725544,2114813409,1608725544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178475,0,'Shaped Tailored Woven Scaled Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-1839094519,797375788,2455872777,797375788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178476,0,'Shaped Tailored Woven Scaled Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-1515284230,1230907987,2779683066,1230907987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178477,0,'Shaped Tailored Woven Stonehide Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-446832278,448750657,3848135018,448750657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178478,0,'Shaped Tailored Woven Stonehide Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1225232556,-1566186104,1225232556,2728781192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178479,0,'Shaped Tailored Woven Stonehide Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1828683771,-1061395394,1828683771,3233571902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178480,0,'Shaped Tailored Woven Stonehide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,509622412,-511525465,509622412,3783441831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178481,0,'Shaped Tailored Woven Stonehide Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1369734043,-1708025323,2925233253,2586941973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178482,0,'Shaped Tailored Woven Stonehide Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-814460795,-207874527,3480506501,4087092769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178483,0,'Shaped Tailored Woven Stonehide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-700439812,698525655,3594527484,698525655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178484,0,'Shaped Tailored Woven Strengthened Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-122679745,117131158,4172287551,117131158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178485,0,'Shaped Tailored Woven Strengthened Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1098982471,-826549402,3195984825,3468417894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178486,0,'Shaped Tailored Woven Strengthened Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,2011379567,-669554838,2011379567,3625412458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178487,0,'Shaped Tailored Woven Strengthened Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,59627481,-37314960,59627481,4257652336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178488,0,'Shaped Tailored Woven Strengthened Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1960834134,1499854056,1960834134,1499854056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178489,0,'Shaped Tailored Woven Strengthened Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-877802071,904299520,3417165225,904299520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178490,0,'Shaped Tailored Woven Tanned Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,2058419812,-1991587200,2058419812,2303380096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178491,0,'Shaped Tailored Woven Tanned Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-2121455742,1920406374,2173511554,1920406374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178492,0,'Shaped Tailored Woven Tanned Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1236090354,-1168701162,1236090354,3126266134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178493,0,'Shaped Tailored Woven Waxed Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,2056261295,-842484071,2056261295,3452483225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178494,0,'Shaped Tailored Woven Waxed Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,-1297083169,99134697,2997884127,99134697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178495,0,'Shaped Valefolk Shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883034576600,0,823105724,-444331989,823105724,3850635307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178496,0,'Shaped Ydalium Bangle','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1267760555,1716492093,1267760555,1716492093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178497,0,'Shar''s Faith','Armor',376,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,58482768,-148734341,58482768,4146232955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178498,0,'Shard of Blood and Battle','Armor',350,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2032251039,1939454646,2032251039,1939454646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178499,0,'Shard of Carnage','Armor',349,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-867236140,1608692425,3427731156,1608692425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178500,0,'Shard of Compressed Memories','Armor',1371,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-1512015754,1104965325,2782951542,1104965325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178501,0,'Shard of Destruction','Armor',1186,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,188537311,-57674096,188537311,4237293200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178502,0,'Shard of Dragon Horn','Armor',137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1446908852,2024294982,2848058444,2024294982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178503,0,'Shard of Eradication','Armor',1146,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-360239247,-865561905,3934728049,3429405391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178504,0,'Shard of Frozen Tears','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1571929178,1523360056,1571929178,1523360056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178505,0,'Shard of Hardened Velium','Armor',3489,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-2044361861,208099993,2250605435,208099993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178506,0,'Shard of Lost Hope','Armor',3459,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1923945495,1944891785,1923945495,1944891785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178507,0,'Shard of Lucid Furor','Armor',1171,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-847276212,-952231991,3447691084,3342735305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178508,0,'Shard of Observatory Lense','Armor',1142,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,998567381,-1799105388,998567381,2495861908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178509,0,'Shard of Opposition','Armor',2951,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206158431744,0,89059798,1438563864,89059798,1438563864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178510,0,'Shard of Polished Bone','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-523081261,72666318,3771886035,72666318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178511,0,'Shard of Swirling Energy','Armor',2928,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,92128828,-790224956,92128828,3504742340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178512,0,'Shard of the Ambushing Spirit','Armor',1198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2093506326,97709295,2093506326,97709295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178513,0,'Shard of the Citadel','Armor',3458,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1740680246,-57447881,1740680246,4237519415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178514,0,'Shard of the Codexicon','Armor',2938,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,973129434,-1414153585,973129434,2880813711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178515,0,'Shard of the Icon Defiler','Armor',3459,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,961366865,1554773735,961366865,1554773735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178516,0,'Shard of the Ulteran Beast','Armor',2182,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1052710759,-1552211605,3242256537,2742755691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178517,0,'Shard of Vul','Armor',187,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1426469978,1865135951,2868497318,1865135951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178518,0,'Sharded Leggings of Penetrating Ice','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1095385667,1093607889,3199581629,1093607889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178519,0,'Shards of Spectral Pandemonium','Armor',1129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1524149173,558068285,1524149173,558068285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178520,0,'Shark Bone Earring of Might','Armor',3472,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,-428052834,-1018974083,3866914462,3275993213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178521,0,'Shark Hide Wrap','Armor',2222,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,-1209102279,1314098747,3085865017,1314098747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178522,0,'shark skin gloves','Armor',1414,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,1350847313,1442070649,1350847313,1442070649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178523,0,'shark skin pants','Armor',1416,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,1722827688,384596079,1722827688,384596079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178524,0,'shark skin shoulder pads','Armor',1417,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,-426452167,-980468766,3868515129,3314498530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178525,0,'shark skin skullcap','Armor',1415,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,-1171731416,1890041466,3123235880,1890041466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178526,0,'Shark Skin Sleeves','Armor',210,NULL,0,5,2897193374,2897193374,1,20,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,2087260892,-213927943,2087260892,4081039353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178527,0,'Shark Tooth Headband','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,436881366,493979854,436881366,493979854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178528,0,'shark-hide tunic','Armor',1411,NULL,0,5,2897193374,2897193374,1,20,'																											',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,8793945540606,0,1387584286,2111978666,1387584286,2111978666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178529,0,'Sharkfin Shoulderpads','Armor',1417,NULL,0,5,2897193374,2897193374,1,20,'																											',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,8793945540606,0,-1924639297,640489761,2370327999,640489761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178530,0,'Sharkhide Leggings of Overflow','Armor',3356,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197471448,0,-2138065640,-760365815,2156901656,3534601481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178531,0,'Sharkskin Gloves','Armor',1624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1881197274648,0,81984179,-182209254,81984179,4112758042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178532,0,'Sharp Barb of Spirits','Armor',1034,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1987996910,1596304166,1987996910,1596304166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178533,0,'Sharp Piranha Tooth','Armor',137,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-627577863,863221780,3667389433,863221780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178534,0,'Sharp Shrapnel Earring','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1072073646,-196453227,1072073646,4098514069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178535,0,'Sharp Stone Bracelet','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1949929758,-990103178,1949929758,3304864118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178536,0,'Sharpened Bone Hoop','Armor',3471,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,655256400,1979186780,655256400,1979186780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178537,0,'Sharpened Bone Piercing Stud','Armor',202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-961906958,1425415500,3333060338,1425415500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178538,0,'Sharpened Daemon Band','Armor',554,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-971122570,-1395673405,3323844726,2899293891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178539,0,'Sharpened Dracurian Talon','Armor',167,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,2140494164,-1720561519,2140494164,2574405777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178540,0,'Sharpened Edged Choker','Armor',580,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1589970075,1515520542,2704997221,1515520542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178541,0,'Shasik Crystal Ring','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1006139264,-116632218,1006139264,4178335078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178542,0,'Shattered Amethyst of Zek','Armor',1173,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,197603162,-1722933332,197603162,2572033964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178543,0,'Shattered Bone Necklace','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6281081087704,0,1599085507,-485422804,1599085507,3809544492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178544,0,'Shattered Earhoop of the Wyrmlord','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-841843127,241803233,3453124169,241803233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178545,0,'Shattered Effigy Earhoop','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1428243303,-2015334965,2866723993,2279632331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178546,0,'Shattered Emerald of Zek','Armor',1200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-599641543,-1500463674,3695325753,2794503622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178547,0,'Shattered Iron Amulet','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,925703381,-1287825956,925703381,3007141340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178548,0,'Shattered Lands Defender''s Choker','Armor',2138,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1845088274,-1738204847,1845088274,2556762449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178549,0,'Shattered Lands Defender''s Girdle','Armor',1113,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-1644084130,-978680826,2650883166,3316286470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178550,0,'Shattered Lands Defender''s Shroud','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1608100509,-2132829356,1608100509,2162137940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178551,0,'Shattered Lands Defender''s Torque','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-1938556282,1313196304,2356411014,1313196304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178552,0,'Shattered Lands Defender''s Veil','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-752590428,596643264,3542376868,596643264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178553,0,'Shattered Lands Healer''s Choker','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-960423874,-877066244,3334543422,3417901052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178554,0,'Shattered Lands Healer''s Girdle','Armor',1107,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-672421107,-1770612053,3622546189,2524355243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178555,0,'Shattered Lands Healer''s Shroud','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1839922870,-754743815,1839922870,3540223481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178556,0,'Shattered Lands Healer''s Torque','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,266069088,496621501,266069088,496621501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178557,0,'Shattered Lands Healer''s Veil','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1697739017,511319574,2597228279,511319574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178558,0,'Shattered Lands Medium''s Choker','Armor',984,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1452184361,98657242,2842782935,98657242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178559,0,'Shattered Lands Medium''s Girdle','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-1759203587,1479474829,2535763709,1479474829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178560,0,'Shattered Lands Medium''s Shroud','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1273818082,492560863,3021149214,492560863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178561,0,'Shattered Lands Medium''s Torque','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,534082186,-742280293,534082186,3552687003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178562,0,'Shattered Lands Medium''s Veil','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-637433081,-1653560331,3657534215,2641406965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178563,0,'Shattered Lands Stalker''s Choker','Armor',3454,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1951693547,1796386039,2343273749,1796386039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178564,0,'Shattered Lands Stalker''s Girdle','Armor',760,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-1520571742,920465824,2774395554,920465824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178565,0,'Shattered Lands Stalker''s Shroud','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1050972821,1940401906,3243994475,1940401906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178566,0,'Shattered Lands Stalker''s Torque','Armor',3460,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-1090662746,-1120764746,3204304550,3174202550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178567,0,'Shattered Lands Stalker''s Veil','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-394735784,-2036694857,3900231512,2258272439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178568,0,'Shattered Night Pendant','Armor',3450,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1296593521,213029433,2998373775,213029433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178569,0,'Shattered Ornamental Sash of Fangs','Armor',985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1850846531,-1457483150,2444120765,2837484146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178570,0,'Shattered Trinket of the Ambushing Spirit','Armor',1132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-729022562,977587516,3565944734,977587516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178571,0,'Shattered Veil of Fangs','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1924555461,1972443103,2370411835,1972443103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178572,0,'Shawl of Allurement','Armor',259,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,134217728,0,-1077058140,-1841832363,3217909156,2453134933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178573,0,'Shawl of Betrayal','Armor',1494,NULL,0,5,3539032716,3539032716,110,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,2196873672700,0,-1571104783,1094450872,2723862513,1094450872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178574,0,'Shawl of Blighted Ivy','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197471448,0,-377113732,1325656279,3917853564,1325656279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178575,0,'Shawl of Denial','Armor',1494,NULL,0,5,3539032716,3539032716,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,6,35184372088830,0,-364551016,-1517427109,3930416280,2777540187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178576,0,'Shawl of Fluidity','Armor',1487,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-21125068,-48918246,4273842228,4246049050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178577,0,'Shawl of Forgotten Scholars','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1816302303,-1200449533,2478664993,3094517763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178578,0,'Shawl of glowing runes','Armor',457,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1883034576600,0,1796402011,1166328704,1796402011,1166328704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178579,0,'Shawl of glowing runes','Armor',457,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,1588303019,1166328704,1588303019,1166328704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178580,0,'Shawl of Heraldry','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,863146224,-884694600,863146224,3410272696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178581,0,'Shawl of the Arch Magus','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,852708752,2102626850,852708752,2102626850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178582,0,'Shawl of the Befuddler','Armor',259,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,67108864,0,-87641762,575984550,4207325534,575984550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178583,0,'Shawl of the Cursed Rotbone','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,711231010,-1844513024,711231010,2450454272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178584,0,'Shawl of The Den Mother','Armor',2399,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881195675648,0,1112870295,745249406,1112870295,745249406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178585,0,'Shawl of the Orclord','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,991961381,-231149102,991961381,4063818194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178586,0,'Shawl of the Taskmaster','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-26934530,176746177,4268032766,176746177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178587,0,'Shawl of Tunarian Praise','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1391211925,-750305552,1391211925,3544661744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178588,0,'Shawl of Violence','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-751856082,357206050,3543111214,357206050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178589,0,'Sheepskin Shawl','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197471448,0,-1974170461,1774478004,2320796835,1774478004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178590,0,'Sheer Silk Bracers','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-712548376,-148501505,3582418920,4146465791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178591,0,'Sheila''s Climbing Boots','Armor',263,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1996625526,1612873071,1996625526,1612873071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178592,0,'Shell of Deep Meditation','Armor',2063,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-922226759,512670385,3372740537,512670385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178593,0,'Shell Studded Boots','Armor',1608,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197274648,0,-1749691079,1592796280,2545276217,1592796280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178594,0,'Shell Studded Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,6281081087704,0,-1011679581,2066923589,3283287715,2066923589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178595,0,'Shell Studded Gloves','Armor',1610,NULL,0,5,2246237129,2246237129,70,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,387,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1820,0,-1628465279,-1610767498,2666502017,2684199798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178596,0,'Shell-Plated Legguards of Synergy','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1696873919,-1320443220,2598093377,2974524076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178597,0,'Shen''s Brilliant Ruby Ring','Armor',606,NULL,0,4,2072844078,2072844078,250,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1747034928,-1653354996,1747034928,2641612300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178598,0,'Shiela Everling''s Boots of Colossus','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,-880197294,245021414,3414770002,245021414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178599,0,'Shiela Everling''s Chestplate of Colossus','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,-1432374128,-1689029385,2862593168,2605937911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178600,0,'Shiela Everling''s Legplates of Colossus','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,2118596860,-1951605744,2118596860,2343361552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178601,0,'Shield Bracelet of Angst','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,1555200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,18611709,-2059841812,18611709,2235125484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178602,0,'Shielded Earring of Frenzied Blows','Armor',589,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1185282586,1900879002,1185282586,1900879002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178603,0,'Shielding Weapon Belt of Deflected Blades','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1514888808,-1397680476,1514888808,2897286820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178604,0,'Shifting Band','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7680,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242188504,0,488805452,957282400,488805452,957282400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178605,0,'Shifting Hatred Wristguard','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-76817535,-704800971,4218149761,3590166325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178606,0,'Shifting Shadow Scale Armplates','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,240847789,456349883,240847789,456349883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178607,0,'Shifting Voidshadow Wristlet','Armor',1012,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1120266913,-222591809,1120266913,4072375487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178608,0,'Shimmer Wind Mantle','Armor',2399,NULL,0,4,2246237129,2246237129,205,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,409829104,1714505135,409829104,1714505135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178609,0,'Shimmering Armlet of the Arcanist','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,349094088,1894053636,349094088,1894053636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178610,0,'Shimmering Armlet of the Devout','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-871931703,-1744797909,3423035593,2550169387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178611,0,'Shimmering Armlet of the Explorer','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2084123931,1882728738,2210843365,1882728738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178612,0,'Shimmering Armlet of the Gladiator','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,620725431,-1081949417,620725431,3213017879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178613,0,'Shimmering Belt of the Stars','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1097446264,697592031,3197521032,697592031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178614,0,'Shimmering Blue Crystal Shard','Armor',1196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-295798709,-181560056,3999168587,4113407240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178615,0,'Shimmering Boots of the Coin','Armor',2394,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,-569604204,-70476647,3725363092,4224490649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178616,0,'Shimmering Elemental Cap','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,1935117629,1087511411,1935117629,1087511411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178617,0,'Shimmering Ember Ring','Armor',602,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1729900293,-20985327,2565067003,4273981969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178618,0,'Shimmering Gauntlets of Force','Armor',1715,NULL,0,4,241174330,241174330,230,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,26136,0,-603794488,1426921939,3691172808,1426921939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178619,0,'Shimmering Golden Cuffs','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1132760138,1177358040,1132760138,1177358040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178620,0,'Shimmering Magnetic Mail Armguards','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1162571605,1263865918,3132395691,1263865918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178621,0,'Shimmering Mane of Zinbaltik','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1109359824,1089043445,3185607472,1089043445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178622,0,'Shimmering Onyx Bracelet','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1725102614,-732183521,1725102614,3562783775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178623,0,'Shimmering Pearl Earring','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,686396111,63627610,686396111,63627610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178624,0,'Shimmering Refined Alloy Epaulets','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,310084327,-270264064,310084327,4024703232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178625,0,'Shimmering Ring of the Djinn','Armor',555,NULL,0,9,2072844078,2072844078,285,10,'The power that is held in this ancient artifact can withstand the most horrible of attacks from the djinn.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,271872,NULL,460800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1675544776,-1026129586,2619422520,3268837710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178626,0,'Shimmering Rosch Val Cloak','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-809853187,1959834123,3485114109,1959834123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178627,0,'Shimmering Sapphire Bangle','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,25,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,35184372088830,0,174018764,1922996703,174018764,1922996703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178628,0,'Shimmering Star Breastplate','Armor',1635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-43602390,-1074223841,4251364906,3220743455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178629,0,'Shimmering Star Gauntlets','Armor',1638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,366080,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-291562364,-1537688006,4003404932,2757279290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178630,0,'Shimmering Star Legplates','Armor',1640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,432640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-841315226,-2028130600,3453652070,2266836696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178631,0,'Shimmering Star Pauldrons','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,107633172,1286469802,107633172,1286469802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178632,0,'Shimmering Star Tonlets','Armor',1636,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-1544910002,324180121,2750057294,324180121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178633,0,'Shimmering Star Vambraces','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,1554590395,376342533,1554590395,376342533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178634,0,'Shimmering Swiftlace Shadow Waist','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,865,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1549908023,1738305268,1549908023,1738305268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178635,0,'Shimmering Vanguard Sabatons of Below','Armor',1706,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1538633563,1389548065,1538633563,1389548065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178636,0,'Shimmering Yarpsnarl Hoop','Armor',583,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,1792923556,-673698041,1792923556,3621269255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178637,0,'Shimmersheen Robe','Armor',1502,NULL,0,1,3539032716,3539032716,280,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,56,0,56,1837105152,0,-1173710206,891755041,3121257090,891755041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178638,0,'Shin Gauntlets','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1625143933,1109871996,1625143933,1109871996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178639,0,'Shin Greaves','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1914645238,-251005653,1914645238,4043961643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178640,0,'Shin Lord''s Chestguard','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-2001047919,1340510188,2293919377,1340510188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178641,0,'Shined Chainlinked Pants','Armor',2426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-606557507,951879446,3688409789,951879446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178642,0,'Shined Sel''Nok Helm','Armor',2736,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-329900509,999742492,3965066787,999742492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178643,0,'Shineless Chain Leggings','Armor',2741,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,2135326719,32715129,2135326719,32715129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178644,0,'Shiney Symbol of Bellywhumper Friendship','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-520598136,-1629077416,3774369160,2665889880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178645,0,'Shingled Helm','Armor',1429,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197274648,0,2143504576,1354333326,2143504576,1354333326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178646,0,'Shinguards of Drozul','Armor',3632,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,2114704193,-1658944748,2114704193,2636022548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178647,0,'Shining Blotch Nim Boots','Armor',2394,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,-1933622999,1180620324,2361344297,1180620324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178648,0,'Shining Chitin Leggings','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,-752784681,921332132,3542182615,921332132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178649,0,'Shining Drakescale Vambraces','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,1881197274648,0,-571167258,400287037,3723800038,400287037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178650,0,'Shining Gauntlets of Intrigue','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,57200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,213543700,-651367416,213543700,3643599880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178651,0,'Shining Greaves of the Arisen','Armor',544,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,607075290,-132039901,607075290,4162927395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178652,0,'shining knight''s boots of Nektropos','Armor',1727,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,-705331272,-238712608,3589636024,4056254688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178653,0,'shining knight''s breastplate of Nektropos','Armor',1726,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,-1967386617,-1523242993,2327580679,2771724303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178654,0,'shining knight''s gauntlets of Nektropos','Armor',1729,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,-1746197825,2132342370,2548769471,2132342370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178655,0,'shining knight''s legplates of Nektropos','Armor',1731,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,914679775,-562613502,914679775,3732353794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178656,0,'shining knight''s vambracers of Nektropos','Armor',1732,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1781291860,-351097280,2513675436,3943870016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178657,0,'Shining Metallic Wristbands','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-402112857,1812573887,3892854439,1812573887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178658,0,'Shining Ocular Pendant','Armor',582,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,51200,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,1318484863,1433215862,1318484863,1433215862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178659,0,'Shining Ring of the Coin','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,574434034,294683885,574434034,294683885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178660,0,'shining silver bracelet','Armor',959,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1611976336,728232120,2682990960,728232120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178661,0,'Shining Tesch Val Bracers','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,2057412262,-224553568,2057412262,4070413728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178662,0,'Shiny Amalgam Torque','Armor',451,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1511740238,-1198977280,2783227058,3095990016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178663,0,'Shiny Brass Earring','Armor',2214,NULL,0,5,2072844078,2072844078,70,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2048,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,35184372088830,0,-1549393020,-815344919,2745574276,3479622377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178664,0,'Shiny Bycast Leather Shoulderpads','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-298496044,1482197455,3996471252,1482197455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178665,0,'Shiny Embroidered Cape','Armor',1515,NULL,0,9,3539032716,3539032716,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,-445326661,703220981,3849640635,703220981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178666,0,'Shiny Engraved Evokers Bracelet','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1181539962,-165796304,1181539962,4129170992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178667,0,'Shiny Machined Martial Bracelet','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-975965347,1436797713,3319001949,1436797713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178668,0,'Shiny Metallic Robe','Armor',2444,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-530622962,-2144996587,3764344334,2149970709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178669,0,'Shiny Pressed Pious Bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-533521736,-826797338,3761445560,3468169958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178670,0,'Shiny Ring of the Cavern','Armor',3442,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,742836640,614242951,742836640,614242951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178671,0,'Shiny Robe of the Underfoot','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1439765812,853185760,2855201484,853185760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178672,0,'Shiny Stenciled Stalker Bracelet','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1626978401,1647033749,1626978401,1647033749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178673,0,'Shirt of Divine Equilibrium','Armor',2551,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-834480934,-1623268874,3460486362,2671698422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178674,0,'Shirt of Heroism','Armor',1509,NULL,0,9,3539032716,3539032716,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,1899240663,1877950037,1899240663,1877950037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178675,0,'Shirt of the Wild''s Call','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,196608,0,-1772706379,-1373742761,2522260917,2921224535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178676,0,'Shissar Scaled Shoulderpads','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,115742185,90457361,115742185,90457361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178677,0,'Shiverback-hide Tunic','Armor',1446,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1318798173,842948951,2976169123,842948951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178678,0,'Shockpriest''s Cuirass of Dread','Armor',1446,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1239301550,-1235478242,3055665746,3059489054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178679,0,'Shocktrooper''s Earrings','Armor',3462,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2036649436,-698993424,2036649436,3595973872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178680,0,'Shocktrooper''s Jeweled Necklace','Armor',3453,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-371631801,-470236576,3923335495,3824730720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178681,0,'Shocktrooper''s Power Armlet','Armor',2223,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1539223726,-805087151,2755743570,3489880145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178682,0,'Shocktrooper''s Power Belt','Armor',2131,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-769144988,1231158132,3525822308,1231158132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178683,0,'Shockwave Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-127325273,870111499,4167642023,870111499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178684,0,'Shoddy Band','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,1441221002,1003722932,1441221002,1003722932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178685,0,'Shoddy Bangle','Armor',2203,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1837105152,0,666648867,-2002041796,666648867,2292925500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178686,0,'Shoddy Bauble','Armor',588,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1794048,0,-186341387,158881353,4108625909,158881353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178687,0,'Shoddy Bracelet','Armor',953,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6279242186752,0,278076036,1838790745,278076036,1838790745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178688,0,'Shoddy Cape','Armor',1233,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,6279242186752,0,-1002173698,539619480,3292793598,539619480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178689,0,'Shoddy Chain','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,-1750720975,-1733839080,2544246321,2561128216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178690,0,'Shoddy Choker','Armor',579,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6279242186752,0,-1801780270,-1387244185,2493187026,2907723111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178691,0,'Shoddy Cincture','Armor',610,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1794048,0,-1877418142,-1579299257,2417549154,2715668039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178692,0,'Shoddy Cloak','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-45841375,-1511492670,4249125921,2783474626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178693,0,'Shoddy Girdle','Armor',2188,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,1799318570,-257963984,1799318570,4037003312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178694,0,'Shoddy Hoop','Armor',592,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6279242186752,0,-1619108153,1563537638,2675859143,1563537638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178695,0,'Shoddy Jewel','Armor',392,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1837105152,0,-213466974,1036909654,4081500322,1036909654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178696,0,'Shoddy Locket','Armor',577,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1837105152,0,1677415481,1301487919,1677415481,1301487919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178697,0,'Shoddy Loop','Armor',605,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1794048,0,1022746848,-766302287,1022746848,3528665009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178698,0,'Shoddy Manacle','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,697537627,461541717,697537627,461541717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178699,0,'Shoddy Mantle','Armor',1099,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1837105152,0,-211070631,1738402752,4083896665,1738402752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178700,0,'Shoddy Pendant','Armor',575,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1794048,0,1683567470,-356104095,1683567470,3938863201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178701,0,'Shoddy Ring','Armor',376,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1837105152,0,-2054544568,-53424343,2240422728,4241542953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178702,0,'Shoddy Sash','Armor',1102,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1837105152,0,1695594834,632064121,1695594834,632064121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178703,0,'Shoddy Shawl','Armor',1097,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1794048,0,107165545,-1039630743,107165545,3255336553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178704,0,'Shoddy Stickpin','Armor',369,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6279242186752,0,69637961,-163600918,69637961,4131366378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178705,0,'Shoddy Stone','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,119245482,814066424,119245482,814066424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178706,0,'Shoddy Strap','Armor',404,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6279242186752,0,1379918581,-834772225,1379918581,3460195071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178707,0,'Shoddy Wristlet','Armor',959,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1794048,0,-759945453,1037345283,3535021843,1037345283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178708,0,'Shoes of Black Knowledge','Armor',2892,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1422764031,811490667,2872203265,811490667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178709,0,'Shoes of Corporeal Corruption','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1699862570,1761535513,1699862570,1761535513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178710,0,'Shoes of Havoc','Armor',509,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-459859058,-1364325874,3835108238,2930641422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178711,0,'Shoes of Knit Skin','Armor',2885,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1173088565,1758783454,3121878731,1758783454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178712,0,'Shoes of Overrealm Achievements','Armor',3294,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-514302126,-617494534,3780665170,3677472762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178713,0,'Shoes of Ruination','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,622445646,-427586846,622445646,3867380450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178714,0,'Shoes of the Eternal Battlefield','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-71846821,-1750449680,4223120475,2544517616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178715,0,'Shoes of the Sage','Armor',509,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2104851855,2002699916,2104851855,2002699916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178716,0,'Shoes of the Swiftstepper','Armor',1517,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,28,0,28,1883034576600,0,285954009,446482570,285954009,446482570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178717,0,'Shorecaller Pauldrons','Armor',1711,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,26112,0,173034053,1478238829,173034053,1478238829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178718,0,'shoreside bracelet','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,19,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,35184372088830,0,-2080914980,785598246,2214052316,785598246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178719,0,'Shoreside Padded Boots','Armor',1412,NULL,0,5,2897193374,2897193374,15,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,8793945540606,0,93180953,-1558929143,93180953,2736038153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178720,0,'shoreside padded gloves','Armor',231,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,1881197471448,0,1588512179,238371842,1588512179,238371842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178721,0,'shoreside padded helmet','Armor',232,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,8793945540606,0,1045062603,1859248762,1045062603,1859248762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178722,0,'Shorn Ice Cuffs','Armor',1010,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1468952273,-1552609072,2826015023,2742358224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178723,0,'Shoulder Guard of the Dar Assassin','Armor',3078,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,955645971,-753164169,955645971,3541803127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178724,0,'Shoulder Guard of the Great Hand','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-467054494,425962666,3827912802,425962666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178725,0,'Shoulder Guard of the Shin Protector','Armor',3341,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-360205986,50143574,3934761310,50143574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178726,0,'Shoulder Guards of Shame','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,2061978801,602580061,2061978801,602580061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178727,0,'Shoulder Guards of the Ebon Mask','Armor',1417,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1881109287,957228336,1881109287,957228336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178728,0,'Shoulder Guards of the Gold Hoarder','Armor',3060,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2109270394,-993360798,2185696902,3301606498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178729,0,'Shoulder Guards of the Ice Maiden','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1325649659,-161678622,2969317637,4133288674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178730,0,'Shoulder Guards of the Legion','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1544338539,-861401804,1544338539,3433565492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178731,0,'Shoulder Guards of the Scholar','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-189076386,-94820087,4105890910,4200147209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178732,0,'Shoulder Pads of Abrupt Pursuasion','Armor',3078,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,245,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,-127635646,-47624642,4167331650,4247342654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178733,0,'Shoulder Pads of Cabalistic Sacrifice','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,649,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1572864,0,-204480036,1166834926,4090487260,1166834926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178734,0,'Shoulder Pads of Caustic Gore','Armor',2906,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,817,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1048576,0,-1556170180,292237897,2738797116,292237897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178735,0,'Shoulder Pads of Caustic Gore','Armor',2906,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,439,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1048576,0,1734256906,292237897,1734256906,292237897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178736,0,'Shoulder Pads of Clandestine Rites','Armor',2906,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,524288,0,1616679389,1551158233,1616679389,1551158233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178737,0,'Shoulder Pads of Dark Reflection','Armor',234,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,555,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,1881197471448,0,2033127844,-1228102042,2033127844,3066865254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178738,0,'Shoulder Pads of Dark Rites','Armor',1431,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,658739849,-1018678341,658739849,3276288955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178739,0,'Shoulder Pads of Drowning Souls','Armor',463,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,686974765,915320593,686974765,915320593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178740,0,'Shoulder Pads of Elemental Warding','Armor',1417,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197274648,0,-77136467,451292323,4217830829,451292323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178741,0,'Shoulder Pads of Enigmatic Sacrifice','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,453,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1597440,0,1558407397,713839934,1558407397,713839934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178742,0,'Shoulder Pads of Enlightenment','Armor',234,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,64,0,1007263414,1467032213,1007263414,1467032213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178743,0,'Shoulder Pads of Forlorn Souls','Armor',1438,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-969570405,-488435212,3325396891,3806532084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178744,0,'Shoulder Pads of Frenzied View','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,441,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,131072,0,1139818574,1390854688,1139818574,1390854688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178745,0,'Shoulder Pads of Frenzied View','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,37,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,131072,0,-2042320729,1390854688,2252646567,1390854688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178746,0,'Shoulder Pads of Fungal Destruction','Armor',1410,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881197471448,0,-1811416324,-1543898106,2483550972,2751069190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178747,0,'Shoulder Pads of Fungal Domination','Armor',1473,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881197471448,0,-2133977127,-1494016718,2160990169,2800950578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178748,0,'Shoulder Pads of Haunted Visions','Armor',1417,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-2035610262,1811584393,2259357034,1811584393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178749,0,'Shoulder Pads of Insight','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,734976481,1706761161,734976481,1706761161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178750,0,'Shoulder Pads of Intuitive Grace','Armor',3078,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,901,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,-1334352352,-1040132023,2960614944,3254835273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178751,0,'Shoulder Pads of Maligned Intention','Armor',2880,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,631,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,128,0,-724553541,1342694749,3570413755,1342694749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178752,0,'Shoulder Pads of Marring','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,411,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,128,0,1986534283,44089203,1986534283,44089203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178753,0,'Shoulder Pads of Marring','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,457,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,128,0,1722598606,44089203,1722598606,44089203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178754,0,'Shoulder Pads of Meditation','Armor',3078,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,361,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,64,0,-1788451300,285266813,2506515996,285266813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178755,0,'Shoulder Pads of Midnight','Armor',1522,NULL,0,5,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,1881197471448,0,-1660617779,1432340286,2634349517,1432340286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178756,0,'Shoulder Pads of Natura''s Grace','Armor',3240,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,319,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,-1230226847,-1259605510,3064740449,3035361786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178757,0,'Shoulder Pads of Nature''s Glory','Armor',1431,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243982552,0,-1122348284,344445455,3172619012,344445455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178758,0,'Shoulder Pads of Perception','Armor',3240,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,65,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,64,0,425173968,1224659403,425173968,1224659403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178759,0,'Shoulder Pads of Primeval','Armor',3078,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,459,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,524288,0,-863260641,-1181083874,3431706655,3113883422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178760,0,'Shoulder Pads of Prophetic Reliance','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,533,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,281843734,1697554212,281843734,1697554212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178761,0,'Shoulder Pads of Resolve','Armor',1445,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-858554506,-43348946,3436412790,4251618350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178762,0,'Shoulder Pads of Stormcalling','Armor',3660,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,477,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,-1406324598,-1985102929,2888642698,2309864367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178763,0,'Shoulder Pads of Strength','Armor',1466,NULL,0,9,2897193374,2897193374,100,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1881197471448,0,-1263080674,-140906475,3031886622,4154060821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178764,0,'Shoulder Pads of Symmetry','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,591,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,64,0,1603913383,-1590331642,1603913383,2704635654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178765,0,'Shoulder Pads of Symmetry','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,783,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,64,0,-1027692966,-1590331642,3267274330,2704635654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178766,0,'Shoulder Pads of the Abstract','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,3143827,-1819579628,3143827,2475387668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178767,0,'Shoulder Pads of the Animalist','Armor',3240,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,745,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,65536,0,-1176170294,1778731313,3118797002,1778731313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178768,0,'Shoulder Pads of the Antagonist','Armor',3078,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,763,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,128,0,-778353493,1948053453,3516613803,1948053453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178769,0,'Shoulder Pads of the Cavernous Rift','Armor',1466,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243982552,0,-1568013499,940325625,2726953797,940325625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178770,0,'Shoulder Pads of the Crazed Camel','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,1572864,0,1695108554,-1572026847,1695108554,2722940449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178771,0,'Shoulder Pads of the Dark Disciple','Armor',529,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,599040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,192,0,-1048482020,-548729166,3246485276,3746238130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178772,0,'Shoulder Pads of the Fallen Spirit','Armor',1536,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471448,0,-1144822636,-1195069556,3150144660,3099897740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178773,0,'Shoulder Pads of the Fearstalker','Armor',1473,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,-462068424,-1863282226,3832898872,2431685070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178774,0,'Shoulder Pads of the Forsaken','Armor',1445,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6279243982552,0,719865253,1709584163,719865253,1709584163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178775,0,'Shoulder Pads of the Hunt','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243982552,0,-661758479,339978642,3633208817,339978642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178776,0,'Shoulder Pads of the Hydronaught','Armor',2887,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1531708546,-814320721,2763258750,3480646575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178777,0,'Shoulder Pads of the Impatient','Armor',1445,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1881197471448,0,108331676,-1283553260,108331676,3011414036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178778,0,'Shoulder Pads of the Indomitable','Armor',3240,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,285,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,128,0,575317760,-641545038,575317760,3653422258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178779,0,'Shoulder Pads of the Keen','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,835,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,1121063329,71730621,1121063329,71730621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178780,0,'Shoulder Pads of the Natural','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,119,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,2134850538,1751854426,2134850538,1751854426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178781,0,'Shoulder Pads of the Raging Storm','Armor',3078,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,895,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,131072,0,-1640867878,-2146198271,2654099418,2148769025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178782,0,'Shoulder Pads of the Renegade','Armor',2887,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,128,0,250505493,82238909,250505493,82238909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178783,0,'Shoulder Pads of the Sacred Grove','Armor',3078,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,877,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,65536,0,-1797832192,-1963554597,2497135104,2331412699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178784,0,'Shoulder Pads of the Spiritual Protector','Armor',3074,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,347,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,524288,0,-644695566,-1548063490,3650271730,2746903806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178785,0,'Shoulder Pads of the Thicket','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,349,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,65536,0,1437195437,88023503,1437195437,88023503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178786,0,'Shoulder Pads of the Thicket','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,215,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,65536,0,687488279,88023503,687488279,88023503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178787,0,'Shoulder Pads of the Tiger Master','Armor',1445,NULL,0,1,2897193374,2897193374,280,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,56,0,56,1881197471448,0,-378703984,-205172982,3916263312,4089794314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178788,0,'Shoulder Pads of the Underpaw Outcast','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-229956638,-202866503,4065010658,4092100793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178789,0,'Shoulder Pads of the Unseen Magics','Armor',2906,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,331,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,524288,0,-1549502128,-218269060,2745465168,4076698236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178790,0,'Shoulder Pads of the Unseen Magics','Armor',2906,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,539,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,524288,0,1076116614,-218269060,1076116614,4076698236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178791,0,'Shoulder Pads of the Uruvan Guard','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243785752,0,1188959532,-2120507705,1188959532,2174459591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178792,0,'Shoulder Pads of the Yciid','Armor',3078,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-2073111975,-2044995480,2221855321,2249971816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178793,0,'Shoulder Pads of Totemic Etchings','Armor',3240,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,641,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1048576,0,1392001403,864713942,1392001403,864713942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178794,0,'Shoulder Pads of Whispered Echoes','Armor',2880,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,379,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,64,0,2059257092,1325807555,2059257092,1325807555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178795,0,'Shoulder Pads of Withered Grasp','Armor',1459,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,557,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,65536,0,-1673572608,-40952520,2621394688,4254014776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178796,0,'Shoulder Pads of Withstanding','Armor',1480,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,409370194,2102739258,409370194,2102739258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178797,0,'Shoulder Plate of the Dar Assassin','Armor',3074,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1876501615,-2076933109,1876501615,2218034187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178798,0,'Shoulder Plate of the Shin Protector','Armor',3355,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1426994266,-1116429230,1426994266,3178538066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178799,0,'Shoulderguard of Ancient Knowledge','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,311721055,-1307892779,311721055,2987074517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178800,0,'Shoulderguards of Fate','Armor',3674,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1597440,0,-1115140023,408671738,3179827273,408671738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178801,0,'Shoulderguards of Remembrance','Armor',1515,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,157388435,-778018404,157388435,3516948892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178802,0,'Shoulderguards of Remorse','Armor',1634,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1609850918,-598236232,1609850918,3696731064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178803,0,'Shoulderguards of Spiritual Resilience','Armor',1634,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-656016735,-660624644,3638950561,3634342652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178804,0,'Shoulderguards of the Beatific','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,-594763303,1770252706,3700203993,1770252706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178805,0,'Shoulderguards of the Bloom','Armor',1438,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197274648,0,1222078827,-1318714745,1222078827,2976252551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178806,0,'Shoulderguards of Warding','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,416093483,559810810,416093483,559810810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178807,0,'Shoulderguards of Winter''s Grasp','Armor',3326,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1917574090,-611736826,1917574090,3683230470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178808,0,'Shoulderpads of Freezing Winds','Armor',1515,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,-148113747,1359873780,4146853549,1359873780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178809,0,'Shoulderpads of Nature''s Fatebinder','Armor',1480,NULL,0,7,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,131072,0,1531358498,209309390,1531358498,209309390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178810,0,'Shoulderpads of Suffering','Armor',259,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,898560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,1081615320,1655353689,1081615320,1655353689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178811,0,'Shoulderpads of the Arch-Druid','Armor',1466,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471448,0,1738948602,-604853522,1738948602,3690113774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178812,0,'Shoulderpads of the Black Death','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,331888107,1494115178,331888107,1494115178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178813,0,'Shoulderpads of the Dasher','Armor',1466,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1937033641,388709332,2357933655,388709332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178814,0,'Shoulderpads of the Hold','Armor',1417,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1018561342,137729446,3276405954,137729446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178815,0,'Shoulderpads of the Northlands','Armor',3355,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1524181354,-1382079686,2770785942,2912887610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178816,0,'Shoulderpads of the Undying','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,62400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,196608,0,-505764389,-1215810573,3789202907,3079156723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178817,0,'Shoulderpads of the Unkempt Prophet','Armor',1466,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471448,0,-1657376736,1875439750,2637590560,1875439750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178818,0,'Shoulderpads of the Wicked','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-741302886,76700855,3553664410,76700855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178819,0,'Shoulderplates of the Bellicose Protector','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,-1865931344,-1981195519,2429035952,2313771777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178820,0,'Shoulders of Biting Cold','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-228988550,972493064,4065978746,972493064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178821,0,'Shoulders of Captive Harmonies','Armor',1529,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,10400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1080418878,-1028490049,1080418878,3266477247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178822,0,'Shoulders of Elemental Command','Armor',1473,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,1837301952,0,2814095,584372577,2814095,584372577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178823,0,'Shoulders of Frostfur','Armor',1508,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-1880217663,-1456396931,2414749633,2838570365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178824,0,'Shoulders of the Dar Assassin','Armor',3060,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,981654878,-2007857669,981654878,2287109627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178825,0,'Shoulders of the Hold','Armor',1417,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1136424045,-1448655777,1136424045,2846311519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178826,0,'Shoulders of the Onset','Armor',1473,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,1837301952,0,785912052,-1461178243,785912052,2833789053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178827,0,'Shoulders of the Shin Protector','Armor',3223,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2141044317,-556828385,2153922979,3738138911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178828,0,'Shoulders of the Wastes Hunter','Armor',3652,NULL,0,8,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,1696164360,-605373034,1696164360,3689594262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178829,0,'Shoulderwraps of the Forsaken','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1296905020,1178426367,1296905020,1178426367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178830,0,'Shredded Cloak of the Crag','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-574413485,1052316944,3720553811,1052316944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178831,0,'Shrieking Totem of Intent','Armor',1214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-48146071,-1553950881,4246821225,2741016415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178832,0,'Shriller Skull Earring','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,588902375,-730297770,588902375,3564669526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178833,0,'shriller wing earring','Armor',588,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,35184372088830,0,-1629075162,-1080006236,2665892134,3214961060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178834,0,'shriller-hide belt','Armor',610,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,35184372088830,0,-139680928,1392854767,4155286368,1392854767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178835,0,'Shroomba Chain Boots','Armor',1601,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881195675648,0,695523073,1805036369,695523073,1805036369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178836,0,'Shroomba Chains','Armor',1551,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881197274648,0,-304760900,404637303,3990206396,404637303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178837,0,'Shroomba Eye Earring','Armor',591,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1494695253,-2065182095,2800272043,2229785201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178838,0,'Shroomba Leg Chains','Armor',1430,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197274648,0,1799937458,143064372,1799937458,143064372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178839,0,'Shroud of Accuracy','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,943,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1087826377,390813170,3207140919,390813170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178840,0,'Shroud of All Forms','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,961,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-1096503063,1857516677,3198464233,1857516677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178841,0,'Shroud of Applied Transgressions','Armor',3330,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1787718417,249531770,1787718417,249531770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178842,0,'Shroud of Assailing Onslaught','Armor',3330,NULL,0,9,2246237129,2246237129,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1440433132,-548022699,2854534164,3746944597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178843,0,'Shroud of Assassins','Armor',1417,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,-1686244308,-689003921,2608722988,3605963375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178844,0,'Shroud of Bewildering Spirits','Armor',3330,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-456930105,2080976987,3838037191,2080976987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178845,0,'Shroud of Control','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,851,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1463444435,1386673022,1463444435,1386673022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178846,0,'Shroud of Dark Nobility','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,390202051,41796770,390202051,41796770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178847,0,'Shroud of Darkness','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,1108018457,1757350358,1108018457,1757350358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178848,0,'Shroud of Decimation','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1934299699,1673605716,2360667597,1673605716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178849,0,'Shroud of Destruction','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,769,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,107549491,-370844798,107549491,3924122498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178850,0,'Shroud of Disorder','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,763967577,354301317,763967577,354301317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178851,0,'Shroud of Faded Wights','Armor',2806,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,905532701,1902605622,905532701,1902605622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178852,0,'Shroud of Fate','Armor',1100,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,-533420915,560566374,3761546381,560566374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178853,0,'Shroud of Ferocity','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1275856658,2142360088,1275856658,2142360088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178854,0,'Shroud of Forced Tension','Armor',3330,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,766032122,1561984995,766032122,1561984995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178855,0,'Shroud of Forgotten Scholars','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-2083151214,-1318164533,2211816082,2976802763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178856,0,'Shroud of Hidden Harvests','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'This cloak will hide the wearer and their mount from Vyskudra''s vision.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,0,0,0,6281081087704,0,-1607912440,517180329,2687054856,517180329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178857,0,'Shroud of Ice Crystals','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-581412467,-1087283741,3713554829,3207683555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178858,0,'Shroud of Icestalking','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-949130769,-351635350,3345836527,3943331946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178859,0,'Shroud of Idle Thought','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,480455173,665874129,480455173,665874129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178860,0,'Shroud of Illusioned Fortification','Armor',3330,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,719857170,548092825,719857170,548092825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178861,0,'Shroud of Implied Force','Armor',3330,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-477933009,1015348311,3817034287,1015348311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178862,0,'Shroud of Kurn''s Tower','Armor',3475,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,537330562,1437271213,537330562,1437271213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178863,0,'Shroud of Perpetual Aggression','Armor',3330,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,494312195,-318362540,494312195,3976604756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178864,0,'Shroud of Ragefrost','Armor',1100,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1558137808,322268,2736829488,322268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178865,0,'Shroud of Rejuvenation','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1807365112,-832575780,2487602184,3462391516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178866,0,'Shroud of Renewal','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,891,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1206192208,1115265277,1206192208,1115265277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178867,0,'Shroud of Riches','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,1511251682,2131703377,1511251682,2131703377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178868,0,'Shroud of Shadows','Armor',1098,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1263736556,-505857335,1263736556,3789109961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178869,0,'Shroud of Stealth','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,565924841,-191001939,565924841,4103965357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178870,0,'Shroud of Structured Participation','Armor',3330,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1532657212,2110389085,2762310084,2110389085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178871,0,'Shroud of Tears','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-946387214,-405783613,3348580082,3889183683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178872,0,'Shroud of the Aeromancer','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-27816527,-1638196440,4267150769,2656770856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178873,0,'Shroud of the Blademaster','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,989,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1934574146,-1460416677,2360393150,2834550619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178874,0,'Shroud of the Buried','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,295707947,-1320503553,295707947,2974463743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178875,0,'Shroud of the Burning Arrow','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1464298228,-362191216,1464298228,3932776080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178876,0,'Shroud of the Draconic Miscreant','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1399030872,-752441748,1399030872,3542525548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178877,0,'Shroud of the Duke','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1569103536,-327383775,2725863760,3967583521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178878,0,'Shroud of the Ever Brooding','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'You''ll be so happy that this robe reflects you perfectly.  But you won''t ever show it!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-591915701,1384595217,3703051595,1384595217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178879,0,'Shroud of the Faber','Armor',1097,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,2130352253,1491391724,2130352253,1491391724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178880,0,'Shroud of the Faithful','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'Woven to match the steed''s trim, this cloak is made in the style worn by Firiona Vie herself when on horseback!',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,1,0,1,6281081087704,0,-608075259,-1338056258,3686892037,2956911038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178881,0,'Shroud of the Fireball','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1395892083,1186118730,2899075213,1186118730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178882,0,'Shroud of the Firesoul','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-147497752,1065945250,4147469544,1065945250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178883,0,'Shroud of the Flaming Blade','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-328886790,-1643565708,3966080506,2651401588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178884,0,'Shroud of the Frozen Ancients','Armor',2628,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1829063787,1927740801,2465903509,1927740801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178885,0,'Shroud of the Greater Daemon','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-933436978,398842567,3361530318,398842567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178886,0,'Shroud of the Greenmist Crusader','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-973186299,-107250025,3321780997,4187717271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178887,0,'Shroud of the Headmaster','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243982552,0,14264006,694642791,14264006,694642791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178888,0,'Shroud of the Healing Breeze','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,890399522,2072277866,890399522,2072277866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178889,0,'Shroud of the Huntsman','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-704229142,1624109807,3590738154,1624109807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178890,0,'Shroud of the Kromzek Frostvicar','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1957884519,1761989749,1957884519,1761989749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178891,0,'Shroud of the Oak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-866982933,1032601360,3427984363,1032601360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178892,0,'Shroud of the Peace Keepers','Armor',1099,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,-1127368462,38471364,3167598834,38471364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178893,0,'Shroud of the Sarnshak','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-964462028,-93840152,3330505268,4201127144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178894,0,'Shroud of the Shattering','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'This shines with the image of the shattered moon, Luclin.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,166730967,-1819609580,166730967,2475357716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178895,0,'Shroud of the Sky Warrior','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,179128972,-1504983607,179128972,2789983689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178896,0,'Shroud of the Skystalker','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1969720660,135639523,1969720660,135639523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178897,0,'Shroud of the Snowdancer','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,600285226,-1412074565,600285226,2882892731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178898,0,'Shroud of the Spectre','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-517896798,1024385347,3777070498,1024385347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178899,0,'Shroud of the Twilight Priest','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,752672557,289792369,752672557,289792369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178900,0,'Shroud of Timeless Wonderment','Armor',3330,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1613508910,-963396777,1613508910,3331570519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178901,0,'Shroud of Tseralith','Armor',1509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,2118364930,-1712862068,2118364930,2582105228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178902,0,'Shroud of Uncertainty','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1040262705,1592369125,1040262705,1592369125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178903,0,'Shroud of Vah Kerrath','Armor',124,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','A Chance For Redemption',NULL,0,0,0,94,90,0,90,4398046511104,0,-500862873,-504521855,3794104423,3790445441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178904,0,'Shroud of Winter''s Fury','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1386818034,1609995915,1386818034,1609995915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178905,0,'Shrouded Chain Boots','Armor',2394,NULL,0,1,2246237129,2246237129,230,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1881197274648,0,-2083865291,2006065503,2211102005,2006065503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178906,0,'Shrouded Chain Leggings','Armor',2398,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,67600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6279243785752,0,-1187300608,298459141,3107666688,298459141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178907,0,'Shrouded Covers','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1341747117,340821328,1341747117,340821328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178908,0,'Shrouded Gauntlets of Draconic Recognition','Armor',2902,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1779417259,699438405,1779417259,699438405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178909,0,'Shrouded Helm of Draconic Recognition','Armor',2901,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1064430961,-1254921934,1064430961,3040045362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178910,0,'Shrouded Weapon Belt of Pain','Armor',757,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1638536810,-1562704320,1638536810,2732262976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178911,0,'Shrumbler Grips','Armor',1414,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,509454359,-192377121,509454359,4102590175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178912,0,'Shrumbler Skin Boots','Armor',1461,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471448,0,-330223117,-1968508058,3964744179,2326459238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178913,0,'Shrunken Frozen Skull Studs','Armor',611,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1173008153,1729614734,1173008153,1729614734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178914,0,'Shrunken Goblinskull Stud','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-827789288,1695220979,3467178008,1695220979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178915,0,'Shrunken Goblinskull Trinket','Armor',611,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1183575382,-1777362926,1183575382,2517604370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178916,0,'Shrunken Needlebeak Talon','Armor',167,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1325145228,183276518,2969822068,183276518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178917,0,'Shrunken Paw Earring','Armor',2228,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1643934772,106655137,2651032524,106655137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178918,0,'Shrunken Sarnak Skull Facet','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1167631777,-1671015916,1167631777,2623951380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178919,0,'Shrunken Speleothem Eye','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,134819812,-598026207,134819812,3696941089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178920,0,'Shrunken Wyvern Stinger Earring','Armor',3472,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1960636984,-1247331310,2334330312,3047635986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178921,0,'Shuddering Earring','Armor',2243,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1261723679,-1916081150,3033243617,2378886146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178922,0,'Sian''s Bracelet of Adroitness','Armor',2196,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,1528564919,-1715847892,1528564919,2579119404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178923,0,'Sibyl''s Coif','Armor',1618,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,2144638505,1990800850,2144638505,1990800850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178924,0,'Sibyl''s Dark Awakening Chain Boots','Armor',3288,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,454570721,1989670013,454570721,1989670013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178925,0,'Sibyl''s Dark Awakening Chain Cuffs','Armor',3670,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,1807846525,58073450,1807846525,58073450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178926,0,'Sibyl''s Dark Awakening Chausses','Armor',1612,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-654891612,-1782514090,3640075684,2512453206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178927,0,'Sibyl''s Dark Awakening Coif','Armor',2882,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-2112057166,182033532,2182910130,182033532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178928,0,'Sibyl''s Dark Awakening Handguards','Armor',1617,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,1759461084,-1424703973,1759461084,2870263323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178929,0,'Sibyl''s Dark Awakening Hauberk','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-172638573,-468038551,4122328723,3826928745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178930,0,'Sibyl''s Dark Awakening Spaulders','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-1804291790,2120884834,2490675506,2120884834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178931,0,'Sibyl''s Ill Omen Chain Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,845070851,1407242493,845070851,1407242493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178932,0,'Sibyl''s Ill Omen Chain Boots of Commanding','Armor',1615,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-510538061,306440888,3784429235,306440888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178933,0,'Sibyl''s Ill Omen Chain Cuffs','Armor',3360,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1666378370,637601258,2628588926,637601258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178934,0,'Sibyl''s Ill Omen Chain Cuffs of Commanding','Armor',3656,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-612504977,-105485225,3682462319,4189482071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178935,0,'Sibyl''s Ill Omen Chausses','Armor',3681,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1015234411,-159430147,1015234411,4135537149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178936,0,'Sibyl''s Ill Omen Chausses of Commanding','Armor',1514,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-280218661,534407418,4014748635,534407418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178937,0,'Sibyl''s Ill Omen Handguards of Commanding','Armor',3286,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,622450090,-1602154979,622450090,2692812317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178938,0,'Sibyl''s Ill Omen Hauberk','Armor',1544,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1962075306,1572945524,1962075306,1572945524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178939,0,'Sibyl''s Ill Omen Spaulders','Armor',1606,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,202064806,1057875893,202064806,1057875893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178940,0,'Siege Greaves','Armor',2454,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1719683098,-1728179339,2575284198,2566787957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178941,0,'Sifu''s Arm Wraps','Armor',1396,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,693790807,2132524796,693790807,2132524796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178942,0,'Sifu''s Arm Wraps','Armor',3355,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,462206438,2132524796,462206438,2132524796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178943,0,'Sifu''s Arm Wraps of Redirection','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-429547614,-1057698001,3865419682,3237269295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178944,0,'Sifu''s Focused Headband','Armor',2806,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-124730795,-219146444,4170236501,4075820852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178945,0,'Sifu''s Focused Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1668262864,1762623153,1668262864,1762623153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178946,0,'Sifu''s Focused Sandals','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1520078215,987876105,1520078215,987876105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178947,0,'Sifu''s Focused Spaulders','Armor',3282,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1735249017,-1574108516,2559718279,2720858780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(178948,0,'Sifu''s Foot Wraps','Armor',1531,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-733241511,1022824049,3561725785,1022824049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178949,0,'Sifu''s Foot Wraps','Armor',3353,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-408879993,1022824049,3886087303,1022824049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178950,0,'Sifu''s Foot Wraps of Redirection','Armor',1419,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1837208654,688309628,1837208654,688309628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178951,0,'Sifu''s Gale Threaded Arm Wraps of Redirection','Armor',3650,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1038235159,-1996491703,3256732137,2298475593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178952,0,'Sifu''s Gale Threaded Foot Wraps of Redirection','Armor',1489,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-849707002,-1918957014,3445260294,2376010282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178953,0,'Sifu''s Gale Threaded Gi of Redirection','Armor',3644,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-664856631,1567067583,3630110665,1567067583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178954,0,'Sifu''s Gale Threaded Hand Wraps of Redirection','Armor',1393,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1107712585,-1694811328,1107712585,2600155968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178955,0,'Sifu''s Gale Threaded Leg Wraps of Redirection','Armor',1465,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1014530706,1376371437,3280436590,1376371437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178956,0,'Sifu''s Gale Threaded Skullcap of Redirection','Armor',1520,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1679086929,-1225512503,1679086929,3069454793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178957,0,'Sifu''s Gale Threaded Wrist Wraps of Redirection','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,97362983,-1639738191,97362983,2655229105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178958,0,'Sifu''s Gi','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1628283475,-1753976217,2666683821,2540991079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178959,0,'Sifu''s Hand Wraps','Armor',1393,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1381345585,1099462912,2913621711,1099462912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178960,0,'Sifu''s Hand Wraps','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,78319661,1099462912,78319661,1099462912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178961,0,'Sifu''s Leg Wraps','Armor',1486,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-377683473,1549418199,3917283823,1549418199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178962,0,'Sifu''s Leg Wraps','Armor',1465,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,162240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,396658716,1549418199,396658716,1549418199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178963,0,'Sifu''s Leg Wraps of Redirection','Armor',1500,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1667000614,436402571,1667000614,436402571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178964,0,'Sifu''s Mithrilspun Foot Wraps of Redirection','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,2072612754,-1052736228,2072612754,3242231068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178965,0,'Sifu''s Mithrilspun Hand Wraps of Redirection','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1693965695,-702237578,1693965695,3592729718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178966,0,'Sifu''s Mithrilspun Leg Wraps of Redirection','Armor',2895,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1968468730,-459887924,1968468730,3835079372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178967,0,'Sifu''s Mithrilspun Skullcap of Redirection','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-758654267,1337013750,3536313029,1337013750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178968,0,'Sifu''s Mithrilspun Wrist Wraps of Redirection','Armor',2897,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1730126785,1370873511,2564840511,1370873511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178969,0,'Sifu''s Skullcap','Armor',1499,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,599040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1297038602,-182244563,1297038602,4112722733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178970,0,'Sifu''s Skullcap','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1324263888,-182244563,1324263888,4112722733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178971,0,'Sifu''s Skullcap of Redirection','Armor',1422,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-993017575,267977838,3301949721,267977838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178972,0,'Sifu''s Wind Woven Arm Wraps','Armor',2899,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-578615378,596674041,3716351918,596674041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178973,0,'Sifu''s Wind Woven Arm Wraps of Redirection','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,543829482,1766818756,543829482,1766818756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178974,0,'Sifu''s Wind Woven Foot Wraps','Armor',1454,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1050357896,1287745989,1050357896,1287745989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178975,0,'Sifu''s Wind Woven Foot Wraps of Redirection','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1262856127,511133120,3032111169,511133120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178976,0,'Sifu''s Wind Woven Gi','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,244612080,693621438,244612080,693621438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178977,0,'Sifu''s Wind Woven Gi of Redirection','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,187200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1585586933,-254751621,1585586933,4040215675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178978,0,'Sifu''s Wind Woven Hand Wraps of Redirection','Armor',1470,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,137280,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-992252043,152269994,3302715253,152269994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178979,0,'Sifu''s Wind Woven Leg Wraps','Armor',1521,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,162240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,809946592,13698514,809946592,13698514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178980,0,'Sifu''s Wind Woven Leg Wraps of Redirection','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1167612631,-1279675040,3127354665,3015292256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178981,0,'Sifu''s Wind Woven Skullcap','Armor',3627,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1747622433,-848156010,2547344863,3446811286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178982,0,'Sifu''s Wind Woven Skullcap of Redirection','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,502533398,136035458,502533398,136035458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178983,0,'Sifu''s Wind Woven Wrist Wraps','Armor',1455,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1349587750,1514177620,2945379546,1514177620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178984,0,'Sifu''s Wind Woven Wrist Wraps of Redirection','Armor',1497,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1118534791,-569411688,3176432505,3725555608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178985,0,'Sifu''s Wrist Wraps','Armor',1462,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-118819443,-1774402114,4176147853,2520565182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178986,0,'Sifu''s Wrist Wraps','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1394272544,-1774402114,2900694752,2520565182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178987,0,'Sifu''s Wrist Wraps of Redirection','Armor',1497,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1103136445,485489087,3191830851,485489087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178988,0,'Sigil of His Fire','Armor',388,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,14,0,14,6281081087704,0,-781985244,1355203929,3512982052,1355203929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178989,0,'Sigil of His Tower','Armor',386,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-1151742258,-1788058032,3143225038,2506909264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178990,0,'Sigil of Innoruuk','Armor',145,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,1203028350,-22238282,1203028350,4272729014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178991,0,'Sigil of Rallos','Armor',963,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,170619027,-502756529,170619027,3792210767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178992,0,'Sigil of the League','Armor',3144,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1167636572,365180065,1167636572,365180065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178993,0,'Sigil of the Occult','Armor',1147,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-310311358,1477150160,3984655938,1477150160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178994,0,'sigil-painted linen cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-2045637418,452552030,2249329878,452552030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178995,0,'sigil-painted linen cape','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,1391390778,-1324281791,1391390778,2970685505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178996,0,'sigil-painted linen gloves','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,1015618984,1346944018,1015618984,1346944018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178997,0,'sigil-painted linen leggings','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1050586858,2124081307,3244380438,2124081307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(178998,0,'sigil-painted linen robe','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,13000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-937321191,736001378,3357646105,736001378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(178999,0,'sigil-painted linen shoes','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,96480129,-1024164651,96480129,3270802645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179000,0,'sigil-painted linen sleeves','Armor',253,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,10400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-2008517966,-1550784127,2286449330,2744183169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179001,0,'Sigiled Caertaxian Robes','Armor',2377,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,1837301952,0,1227181125,-1572502677,1227181125,2722464619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179002,0,'Signet of Acidic Materials','Armor',3901,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-633075673,2021514826,3661891623,2021514826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179003,0,'Signet of Agonizing Dreams','Armor',558,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1354270297,-1304665422,2940696999,2990301874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179004,0,'Signet of Amber Sight','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-272956596,837329008,4022010700,837329008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179005,0,'Signet of Ancestral Passing','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,2036478243,1130095309,2036478243,1130095309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179006,0,'Signet of Applied Bond','Armor',3442,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1320230065,-1451123901,2974737231,2843843395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179007,0,'Signet of Arcane Study','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1561108670,-1319296566,2733858626,2975670730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179008,0,'Signet of Ash and Stone','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,472384574,-225556887,472384574,4069410409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179009,0,'Signet of Balance','Armor',386,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1239213329,-283845938,3055753967,4011121358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179010,0,'Signet of Beaten Spirits','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,76800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,843586443,1422690160,843586443,1422690160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179011,0,'Signet of Bent Nails','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2145282661,338707497,2149684635,338707497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179012,0,'Signet of Betrayal','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1293663139,688090205,1293663139,688090205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179013,0,'Signet of Bird Feathers','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1476609010,-2056200548,1476609010,2238766748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179014,0,'Signet of Blazing Steps','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1017881228,1132578803,1017881228,1132578803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179015,0,'Signet of Calming Voices','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1411329955,560558895,2883637341,560558895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179016,0,'Signet of Captured Souls','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,1877489219,762261252,1877489219,762261252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179017,0,'Signet of Cast Magics','Armor',2236,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1389070408,872580885,1389070408,872580885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179018,0,'Signet of Coiled Raptor Sinew','Armor',607,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1491950974,1974254295,2803016322,1974254295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179019,0,'signet of corruption','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1172076459,503832600,3122890837,503832600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179020,0,'Signet of Death''s Desire','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1678299550,1841369521,2616667746,1841369521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179021,0,'Signet of Devouring','Armor',3433,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1837105152,0,-1928316624,-475257279,2366650672,3819710017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179022,0,'Signet of Displaced Teleportation','Armor',2236,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1481726599,215762644,1481726599,215762644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179023,0,'Signet of Displaced Time','Armor',592,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,2032134587,241849023,2032134587,241849023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179024,0,'Signet of Drenchmage Power','Armor',3449,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1788507991,1373065461,2506459305,1373065461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179025,0,'Signet of Empathy','Armor',388,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,1192377787,505806234,1192377787,505806234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179026,0,'Signet of Ending Potents','Armor',3451,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1803248053,-321674976,2491719243,3973292320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179027,0,'Signet of Endless Adventure','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1699632507,620756018,2595334789,620756018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179028,0,'Signet of Fine Wine','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,173965777,-431057700,173965777,3863909596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179029,0,'Signet of Fire','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,1052082252,2062367080,1052082252,2062367080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179030,0,'Signet of Fire Setting','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-1726178694,329160593,2568788602,329160593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179031,0,'Signet of Flame','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,-1544860929,-1616054633,2750106367,2678912663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179032,0,'Signet of Fleeting Magic','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1481880255,-124003258,1481880255,4170964038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179033,0,'Signet of Flowing Rivers','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,-1110194823,-997966888,3184772473,3297000408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179034,0,'Signet of Focus','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1155202548,-128802785,3139764748,4166164511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179035,0,'Signet of Forlorn Happenings','Armor',3906,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-415470460,2082888599,3879496836,2082888599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179036,0,'Signet of Forth Comings','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1053559872,-2040566124,1053559872,2254401172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179037,0,'Signet of Fragile Glass','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2093941847,1293040294,2093941847,1293040294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179038,0,'Signet of Frightening Magics','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,499338412,-375655587,499338412,3919311709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179039,0,'Signet of Frozen Arcana','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,525455032,-2117512380,525455032,2177454916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179040,0,'Signet of Googhan','Armor',605,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,307200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-257409868,1149531821,4037557428,1149531821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179041,0,'Signet of Holy Runes','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1903145042,455618372,1903145042,455618372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179042,0,'Signet of Hypnotism','Armor',3439,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1957224705,-1769848237,1957224705,2525119059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179043,0,'Signet of Ill Tidings','Armor',3441,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-928685660,1279310951,3366281636,1279310951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179044,0,'Signet of Imaginable Power','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-1332373495,-1441322574,2962593801,2853644722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179045,0,'Signet of Initial Thoughts','Armor',602,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1933358317,559689215,1933358317,559689215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179046,0,'Signet of Innoruuk','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-558001980,-1221650980,3736965316,3073316316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179047,0,'Signet of Jahnir','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,72000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-326277896,-1940520940,3968689400,2354446356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179048,0,'Signet of Karnor''s Chosen','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-690411598,-1421661138,3604555698,2873306158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179049,0,'Signet of Kept Tempo','Armor',3440,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1605272544,-782631616,1605272544,3512335680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179050,0,'Signet of Kurn''s Army','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242188504,0,-2016684248,800861995,2278283048,800861995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179051,0,'Signet of Light from Darkness','Armor',601,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,199677404,173914132,199677404,173914132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179052,0,'Signet of Long Lives','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1992503128,-1339204388,1992503128,2955762908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179053,0,'Signet of Mechanical Precision','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1655901172,-281619334,1655901172,4013347962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179054,0,'Signet of Miracles','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1598994369,-1625654485,1598994369,2669312811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179055,0,'Signet Of Night','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-173696318,1916700471,4121270978,1916700471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179056,0,'Signet of Oddities','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1007670495,-1844307428,3287296801,2450659868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179057,0,'Signet of Paineel''s Guard','Armor',3907,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-2098722899,-755944077,2196244397,3539023219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179058,0,'Signet of Possibilities','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-761695388,1090472704,3533271908,1090472704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179059,0,'Signet of Priesthood','Armor',3445,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-2146088776,-2074698907,2148878520,2220268389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179060,0,'Signet of Recoiled Magics','Armor',3905,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,611991924,-213862759,611991924,4081104537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179061,0,'signet of ree','Armor',593,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,-743642405,941165724,3551324891,941165724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179062,0,'Signet of Relinquishing Spirits','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1509954140,-1308955471,1509954140,2986011825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179063,0,'Signet of Returning Light','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1556846516,-1182022273,1556846516,3112945023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179064,0,'Signet of Ruined Lands','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1920099950,-1514716722,2374867346,2780250574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179065,0,'Signet of Satisfaction','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1338385886,-559377958,2956581410,3735589338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179066,0,'Signet of Seething Hunger','Armor',607,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,1284689827,802104197,1284689827,802104197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179067,0,'Signet of Tainted Life','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2001449398,456986085,2293517898,456986085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179068,0,'Signet of Targeted Pain','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-891942031,1253859143,3403025265,1253859143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179069,0,'Signet of the Ankexfen','Armor',3455,NULL,0,8,2072844078,2072844078,1,10,'This is an ancient relic from the First War of the Gods. These symbols were worn by the Ankexfen, the early goblins that supported Rallos Zek, to greatly enhance their power. Not many Ankexfen relics are known to exist. It is believed that any that are around today were actually retrieved from the battlegrounds of the Plane of Earth.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7680,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6073083758296,0,639176501,313007628,639176501,313007628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179070,0,'Signet of the Arcane Acolyte','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-485906003,636179086,3809061293,636179086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179071,0,'Signet of the Arcane Elementalist','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-552314419,1407132268,3742652877,1407132268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179072,0,'Signet of the Arcane Initiate','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,839125980,439058589,839125980,439058589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179073,0,'Signet of the Arcane Magician','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-792844612,194658957,3502122684,194658957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179074,0,'signet of the armorer','Armor',604,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1431923560,1979892869,1431923560,1979892869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179075,0,'Signet of the Battlerager','Armor',3437,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1663103994,-630673654,1663103994,3664293642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179076,0,'Signet of the Bellywumper','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1247729375,-241040605,1247729375,4053926691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179077,0,'Signet of the Broken Toe','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1546444264,-155226252,1546444264,4139741044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179078,0,'Signet of the Brownie Lords','Armor',3903,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,371976688,-1342866161,371976688,2952101135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179079,0,'Signet of the Camel Herder','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1432396291,-2139770873,2862571005,2155196423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179080,0,'Signet of the Chosen Hero','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,111997308,-971736165,111997308,3323231131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179081,0,'Signet of the Creative Mind','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1058836500,-1249442585,3236130796,3045524711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179082,0,'Signet of the Culling','Armor',3432,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1766194893,358747839,1766194893,358747839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179083,0,'Signet of the Dancing Sprite','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1061146573,1249690619,3233820723,1249690619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179084,0,'Signet of the Dar','Armor',3453,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1894158743,-1456512460,1894158743,2838454836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179085,0,'Signet of the Deepwater Remnants','Armor',3438,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2121214201,27214135,2173753095,27214135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179086,0,'Signet of the Devoted','Armor',2234,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,289681736,-2047497675,289681736,2247469621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179087,0,'Signet of the Di''Zok Clergy','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1404011936,205249091,2890955360,205249091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179088,0,'Signet of the Draining Spirit','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-1861052813,1619355700,2433914483,1619355700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179089,0,'Signet of the Dramatic','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1921020552,-1955933489,2373946744,2339033807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179090,0,'Signet of the Drolvarg Warrior','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1486125697,1189938267,2808841599,1189938267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179091,0,'Signet of the Drowned','Armor',558,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,163063305,1925854259,163063305,1925854259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179092,0,'signet of the elite','Armor',592,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,300,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-1769496269,1445042021,2525471027,1445042021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179093,0,'Signet of the Enthralled','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-2000280539,-1535124277,2294686757,2759843019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179094,0,'Signet of the Ethernauts','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'The Talisman of the Ethernauts will allow you to see collection items that are invisible to the naked eye!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,14336,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242188504,0,941330364,1687494820,941330364,1687494820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179095,0,'Signet of the Exalted Magi','Armor',599,NULL,0,6,2072844078,2072844078,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,6281081087704,0,1495786672,1135368762,1495786672,1135368762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179096,0,'Signet of the False Believers','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,460628452,-1128859868,460628452,3166107428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179097,0,'Signet of the Fiend','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1344617222,254441406,1344617222,254441406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179098,0,'Signet of the Flame Disciple','Armor',3433,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-1576741345,1354925575,2718225951,1354925575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179099,0,'Signet of the Flowing Spirit','Armor',1030,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,259290876,1795378415,259290876,1795378415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179100,0,'Signet of the Frenzied Tempest','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,540920189,-723593945,540920189,3571373351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179101,0,'Signet of the Haven','Armor',1029,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1965897603,1760545996,2329069693,1760545996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179102,0,'Signet of the Heir','Armor',3450,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,1652625840,2080315193,1652625840,2080315193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179103,0,'Signet of the Hills','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,529458565,237901077,529458565,237901077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179104,0,'Signet of the League Arcanists','Armor',3148,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,747,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,1918948517,-349835519,1918948517,3945131777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179105,0,'Signet of the League Guardians','Armor',3148,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,931,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,-60993458,1696099306,4233973838,1696099306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179106,0,'Signet of the Lost Gods','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-351116434,-2040331808,3943850862,2254635488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179107,0,'Signet of the Lost Partisan','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1348405365,439169982,2946561931,439169982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179108,0,'Signet of the Marus','Armor',557,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1628724062,-1899850264,2666243234,2395117032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179109,0,'Signet of the Marus','Armor',557,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1074909784,-1899850264,1074909784,2395117032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179110,0,'Signet of the Mire','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1458320789,1876840498,1458320789,1876840498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179111,0,'Signet of the Naga Spirit','Armor',3905,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,639536925,-1063028826,639536925,3231938470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179112,0,'Signet of the Northern Novice','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,808025697,1059335590,808025697,1059335590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179113,0,'Signet of the Orc General','Armor',603,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-195209132,-1477569748,4099758164,2817397548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179114,0,'Signet of the Order of Rime','Armor',3438,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,672765131,-2112688699,672765131,2182278597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179115,0,'Signet of the Peak','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,-654772639,1121995393,3640194657,1121995393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179116,0,'Signet of the Realm','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1702304805,-1669362754,2592662491,2625604542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179117,0,'Signet of the Recruit','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1077588756,994615598,1077588756,994615598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179118,0,'Signet of the Ry''Gorr Oracle','Armor',2536,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-387451455,297941681,3907515841,297941681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179119,0,'Signet of the Ry''Gorr Shocktrooper','Armor',971,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1054329169,-1477160578,3240638127,2817806718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179120,0,'Signet of the Sand Monarch','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1033719476,2016703980,3261247820,2016703980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179121,0,'Signet of the Slinker','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-360858137,-1188991081,3934109159,3105976215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179122,0,'Signet of the Spirit Ruins','Armor',3442,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,504523681,1266655716,504523681,1266655716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179123,0,'Signet of the Thulian Master','Armor',1030,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-494490452,-1647595271,3800476844,2647372025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179124,0,'Signet of the Tundra Scout','Armor',594,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,666584953,474765767,666584953,474765767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179125,0,'Signet of the Unbreakable Spirit','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-83511594,-1090405691,4211455702,3204561605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179126,0,'Signet of the Vampire Hunter','Armor',3906,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,67299786,-97386781,67299786,4197580515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179127,0,'Signet of the Void','Armor',556,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,833,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,1138118224,846858002,1138118224,846858002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179128,0,'Signet of the Void Captain','Armor',3904,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,48546734,-1879837066,48546734,2415130230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179129,0,'Signet of the Wandering Mind','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1597752973,-528995592,2697214323,3765971704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179130,0,'Signet of the Windmill','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-351219860,1394711256,3943747436,1394711256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179131,0,'Signet of the Young Dragon','Armor',3905,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1941744565,-731077617,1941744565,3563889679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179132,0,'Signet of the Zek Champion','Armor',3438,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,744035932,861444385,744035932,861444385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179133,0,'Signet of Thieving Words','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1221730431,-965073905,1221730431,3329893391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179134,0,'Signet of Thuuga','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1944242013,279424525,1944242013,279424525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179135,0,'Signet of Titan Calling','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1105205109,435347651,3189762187,435347651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179136,0,'Signet of Transcending Voices','Armor',3898,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1788086519,1611565677,2506880777,1611565677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179137,0,'Signet of Twisted Cogs','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-451773294,-1311748417,3843194002,2983218879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179138,0,'Signet of Twisted Depths','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,12800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1342121998,153485219,2952845298,153485219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179139,0,'Signet of Twisted Twine','Armor',3902,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2087416326,-735535504,2207550970,3559431792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179140,0,'Signet of Uncontrolled Waters','Armor',3442,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-655696441,-1862201106,3639270855,2432766190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179141,0,'Signet of Unholy Rituals','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,422021554,-1615779425,422021554,2679187871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179142,0,'Signet of Unwelcomed Dreams','Armor',2236,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1779134158,-1338084966,2515833138,2956882330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179143,0,'Signet of Utter Chaos','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-386903924,642910673,3908063372,642910673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179144,0,'Signet of Vampire Kind','Armor',2234,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-839770960,914193883,3455196336,914193883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179145,0,'Signet of Void Channeling','Armor',3123,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,-60181126,1388556032,4234786170,1388556032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179146,0,'Signet of Wailing Voices','Armor',3439,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1495093301,123365512,1495093301,123365512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179147,0,'Signet of Waning Sorrows','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1383413624,-4072102,1383413624,4290895194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179148,0,'Signet of Wild Animations','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,307200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1617725227,510161096,1617725227,510161096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179149,0,'Signet of Wonderous Rapidity','Armor',3904,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1297461897,-955989477,2997505399,3338977819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179150,0,'Signet of Zekian Loyalty','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1532668688,551386258,2762298608,551386258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179151,0,'Signet Ring of Judgment','Armor',558,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-991242950,-910862064,3303724346,3384105232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179152,0,'Silbian''s Fate','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-13849657,-1112578362,4281117639,3182388934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179153,0,'Silent Shardwurm Sash','Armor',2194,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1989533665,-5751213,1989533665,4289216083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179154,0,'Silent Tunic of Bayle','Armor',2894,NULL,0,7,2897193374,2897193374,1,20,'Awarded to brawlers loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,694727245,-1212112529,694727245,3082854767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179155,0,'Silent Tunic of D''Lere','Armor',2894,NULL,0,7,2897193374,2897193374,1,20,'Awarded to brawlers loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1569960672,741331137,1569960672,741331137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179156,0,'Silk Bloodstained Gloves','Armor',1505,NULL,0,4,3539032716,3539032716,240,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,1883034576600,0,-1565151990,-743218149,2729815306,3551749147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179157,0,'Silk Blouse of the Spurned','Armor',1502,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-1136723122,937925973,3158244174,937925973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179158,0,'Silk Cap of the Spurned','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,1751427442,2040744261,1751427442,2040744261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179159,0,'Silk Cowl of the Spurned','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,104663515,439535072,104663515,439535072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179160,0,'Silk Cuffs of the Arialla','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1822444312,-2012474363,2472522984,2282492933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179161,0,'Silk Cuffs of the Spurned','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,1705077135,1880433075,1705077135,1880433075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179162,0,'Silk Eternal Pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,989572385,1159355482,989572385,1159355482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179163,0,'Silk Gloves of Celestial Ardor','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6281081087704,0,-816764663,-168052495,3478202633,4126914801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179164,0,'Silk Gloves of Malice','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-899885414,-1772936203,3395081882,2522031093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179165,0,'Silk Gloves of Summoning','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,189,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,-524918109,596509039,3770049187,596509039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179166,0,'Silk Hood of Summoning','Armor',2854,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,189,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,929211582,2079738949,929211582,2079738949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179167,0,'Silk Mantle of Summoning','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,189,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,-2046019415,1161059173,2248947881,1161059173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179168,0,'Silk Mitts of the Spurned','Armor',1505,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,1741174692,1920761752,1741174692,1920761752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179169,0,'Silk Pantaloons of Summoning','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,189,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,-347708849,1027222942,3947258447,1027222942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179170,0,'Silk Pantaloons of the Spurned','Armor',1507,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,-1889234727,1793989814,2405732569,1793989814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179171,0,'Silk Robe of Summoning','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,189,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,1931375072,1066047771,1931375072,1066047771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179172,0,'Silk Rosch Mal Gloves','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,366726048,43867774,366726048,43867774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179173,0,'Silk Sash of Frozen Wrath','Armor',610,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,-1019205378,-581775957,3275761918,3713191339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179174,0,'Silk Slippers of Summoning','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,189,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,-422249056,-813569188,3872718240,3481398108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179175,0,'Silk Slippers of the Dissident','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-576250993,535549642,3718716303,535549642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179176,0,'Silk Slippers of the Spurned','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,-914644003,-517653436,3380323293,3777313860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179177,0,'Silken Astrologer''s Gloves','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1837105152,0,-920336015,-1204062686,3374631281,3090904610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179178,0,'Silken Boots of the Orc Destroyer','Armor',1503,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1837105152,0,353567174,-136721430,353567174,4158245866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179179,0,'Silken Boots of the Orc Hunter','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1837105152,0,-1997528210,-236427130,2297439086,4058540166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179180,0,'Silken Boots of the Orc Slayer','Armor',1503,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1837105152,0,1885745809,-1515000792,1885745809,2779966504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179181,0,'Silken Cap of the Reet Knight','Armor',1436,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-221655638,313181550,4073311658,313181550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179182,0,'Silken Fabric Waistwrap','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,719596491,-976688583,719596491,3318278713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179183,0,'Silken Gloves of the Gnoll Destroyer','Armor',1400,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1837105152,0,1003062223,350785257,1003062223,350785257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179184,0,'Silken Gloves of the Gnoll Hunter','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1837105152,0,1932685181,-614041674,1932685181,3680925622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179185,0,'Silken Gloves of the Gnoll Slayer','Armor',1400,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1837105152,0,615446393,-1891831016,615446393,2403136280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179186,0,'Silken Hands of Creation','Armor',231,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,290071057,-1569760690,290071057,2725206606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179187,0,'Silken Hands of Riliss','Armor',3616,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1883034576600,0,-1856818779,1485006336,2438148517,1485006336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179188,0,'Silken Headdress','Armor',1231,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,12250824,434568064,12250824,434568064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179189,0,'Silken Malevolent Leggings','Armor',460,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1837301952,0,210102847,-217160696,210102847,4077806600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179190,0,'Silken Material Waistwrap','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-646315324,-1948688910,3648651972,2346278386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179191,0,'Silken Pantaloons of the Keeper','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-418125577,694275862,3876841719,694275862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179192,0,'Silken Raiment of Strife','Armor',3623,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1776747002,2083085460,1776747002,2083085460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179193,0,'Silken Robe of Al''Kabor','Armor',3067,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1883034576600,0,83743879,1972775260,83743879,1972775260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179194,0,'Silken Sash of the Learned','Armor',379,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-208713032,1586374345,4086254264,1586374345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179195,0,'Silken Shroud Waistwrap','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,1880466338,-1703652888,1880466338,2591314408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179196,0,'Silken Slippers of Malign Sickness','Armor',1503,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,1847783370,1774886093,1847783370,1774886093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179197,0,'Silken Strands Waistwrap','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-973037176,-1082847678,3321930120,3212119618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179198,0,'Silken Threads of the Shredmistress','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-224154954,-1955540539,4070812342,2339426757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179199,0,'Silkspinner Slippers','Armor',118,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1883034576600,0,-1376019984,73269442,2918947312,73269442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179200,0,'Silkspun Armguards','Armor',210,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,217,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,127562130,-568962155,127562130,3726005141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179201,0,'silkspun slippers','Armor',1496,NULL,0,5,3539032716,3539032716,1,5,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,25,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,35184372088830,0,-1723628276,-1993210534,2571339020,2301756762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179202,0,'Silkworm Fistwraps','Armor',255,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196672,0,863180849,1174836880,863180849,1174836880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179203,0,'Silkworm Hood','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196672,0,629746867,-1539469492,629746867,2755497804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179204,0,'Silkworm Slippers','Armor',119,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196672,0,1039392431,585032557,1039392431,585032557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179205,0,'Silt Sucker Slacks','Armor',514,NULL,0,5,2897193374,2897193374,1,20,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,107827650,-1538599492,107827650,2756367804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179206,0,'Silt Wrought Sandals','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,35182226702334,0,1258215278,-1437304935,1258215278,2857662361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179207,0,'Silten Sand Headgear','Armor',1422,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1727217980,197776371,2567749316,197776371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179208,0,'Silten Sand Sash','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,327549303,-292061902,327549303,4002905394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179209,0,'silver band','Armor',596,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,1569425512,958145159,1569425512,958145159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179210,0,'silver band','Armor',554,NULL,0,5,2072844078,2072844078,60,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,35184372088830,0,445917629,958145159,445917629,958145159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179211,0,'silver bangle','Armor',385,NULL,0,5,2072844078,2072844078,40,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,225,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,35184372088830,0,-451977944,1467251025,3842989352,1467251025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179212,0,'Silver Bracelet of Rage','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1828553385,-895334799,1828553385,3399632497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179213,0,'silver bracelet of reconnaissance','Armor',2196,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,77281794,-406876841,77281794,3888090455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179214,0,'Silver Burial Bracelet','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2114640874,-578752832,2114640874,3716214464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179215,0,'Silver Coldain Insignia Ring','Armor',3902,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2061753100,1910507688,2061753100,1910507688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179216,0,'Silver Coldain Insignia Ring','Armor',3902,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-992456456,1910507688,3302510840,1910507688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179217,0,'Silver Coldain Insignia Ring','Armor',3902,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-769750256,1910507688,3525217040,1910507688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179218,0,'Silver Coldain Insignia Ring','Armor',3902,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1900958159,1910507688,2394009137,1910507688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179219,0,'Silver Dragon Scale Breastplate','Armor',1635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,24576,0,2103662467,157623693,2103662467,157623693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179220,0,'Silver Dragon Scale Tonlets','Armor',1636,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-2034702477,1152339007,2260264819,1152339007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179221,0,'Silver Dragon Scale Vambraces','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1917151780,1871565402,1917151780,1871565402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179222,0,'silver earring of reconnaissance','Armor',588,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1270973400,2138249044,1270973400,2138249044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179223,0,'Silver Entwined Pendant','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-222646708,9166120,4072320588,9166120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179224,0,'silver hoop','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,35184372088830,0,2088108527,1610484437,2088108527,1610484437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179225,0,'silver leaf earring','Armor',584,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,-1808305039,-1858720808,2486662257,2436246488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179226,0,'Silver Onyx Earring','Armor',377,NULL,0,5,2072844078,2072844078,65,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,375,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,35184372088830,0,-2113241727,1694151395,2181725569,1694151395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179227,0,'Silver Onyx Neckguard','Armor',584,NULL,0,5,2072844078,2072844078,65,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,575,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,35184372088830,0,-2077171977,-668930557,2217795319,3626036739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179228,0,'Silver Plate Pauldrons of the Preacher','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1939033316,1408267286,1939033316,1408267286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179229,0,'silver quartz ring','Armor',558,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,-289965274,-1910696387,4005002022,2384270909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179230,0,'Silver Ring of Maddening Terror','Armor',3434,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1633014716,793707116,1633014716,793707116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179231,0,'Silver Sigil Bangle','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2147380920,195168477,2147380920,195168477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179232,0,'Silver Stitched Ilvitch Pal Mittens','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,1686552925,-627354277,1686552925,3667613019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179233,0,'silver symbol earring','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-1765992517,1623369157,2528974779,1623369157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179234,0,'Silver Tonlets of the Dragonrider','Armor',1566,NULL,0,1,241174330,241174330,280,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,26136,0,-2021877525,1299321780,2273089771,1299321780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179235,0,'silver torque','Armor',499,NULL,0,5,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,35184372088830,0,383032370,-1531987893,383032370,2762979403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179236,0,'Silver Touched Armbands','Armor',1490,NULL,0,6,3539032716,3539032716,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,2145386496,0,1726011136,-109094095,1726011136,4185873201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179237,0,'Silver Touched Gloves','Armor',1491,NULL,0,6,3539032716,3539032716,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,19,2145386496,0,810747951,927137114,810747951,927137114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179238,0,'Silver Touched Leggings','Armor',1493,NULL,0,6,3539032716,3539032716,115,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,23,0,23,2145386496,0,-662784085,1205943194,3632183211,1205943194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179239,0,'Silver Touched Robe','Armor',2445,NULL,0,6,3539032716,3539032716,120,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,24,0,24,2145386496,0,-1072972979,763889795,3221994317,763889795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179240,0,'Silver Touched Shawl','Armor',1494,NULL,0,6,3539032716,3539032716,110,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,22,0,22,2145386496,0,-1767062426,-358766494,2527904870,3936200802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179241,0,'Silver Touched Shoes','Armor',1489,NULL,0,6,3539032716,3539032716,105,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,21,0,21,2145386496,0,1775146058,369096782,1775146058,369096782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179242,0,'Silver-Dusted Necklace of Virtue','Armor',578,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-3484649,55223977,4291482647,55223977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179243,0,'Silver-Plated Bracer','Armor',2423,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,856665968,-111770219,856665968,4183197077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179244,0,'Silver-Studded Sleeves','Armor',1483,NULL,0,9,2897193374,2897193374,50,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35182226702334,0,-1902356637,515054568,2392610659,515054568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179245,0,'Silver-threaded Tactician''s Drape','Armor',1099,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,792769523,-539564490,792769523,3755402806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179246,0,'Silver-Tinged Bangle','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1867521398,-736739992,1867521398,3558227304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179247,0,'Silvered Asp Bone Circlet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-522771902,-1504690946,3772195394,2790276350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179248,0,'Silvered Band of the Challenger','Armor',3443,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,736023842,1841412077,736023842,1841412077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179249,0,'Silvered Battle Remnant','Armor',84,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,83564620,-95916040,83564620,4199051256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179250,0,'Silvered Defender Chestplate','Armor',1684,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-800968873,-1409689993,3493998423,2885277303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179251,0,'Silvered Defender''s Torque','Armor',962,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1769489827,-1389615225,1769489827,2905352071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179252,0,'Silvered Draconic Statue','Armor',2592,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1978064427,925410535,1978064427,925410535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179253,0,'Silvered Gauntlets of the Seeress','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1551627059,1970081492,2743340237,1970081492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179254,0,'Silvered Greaves of Ethernere','Armor',1717,NULL,0,4,241174330,241174330,235,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,105930573,-1678453139,105930573,2616514157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179255,0,'Silvered Helm of the Seeress','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,26136,0,928772377,1135628375,928772377,1135628375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179256,0,'Silvered Hoop of the Catacomb','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1549019920,1201969993,2745947376,1201969993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179257,0,'Silvered Leggings','Armor',1479,NULL,0,5,2246237129,2246237129,40,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,6,1881197274908,0,-1255817023,10155789,3039150273,10155789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179258,0,'Silvered Leggings of Ethernere','Armor',2398,NULL,0,6,2246237129,2246237129,240,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,1881197274648,0,-1121909079,945608876,3173058217,945608876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179259,0,'Silvered Libant Rope Chain','Armor',581,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,517173431,-1597510778,517173431,2697456518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179260,0,'Silvered Link Chain','Armor',3448,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242188504,0,-2003602492,-530657077,2291364804,3764310219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179261,0,'Silvered Lunar Band','Armor',559,NULL,0,4,2072844078,2072844078,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,-1354567622,-250238462,2940399674,4044728834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179262,0,'Silvered Lunar Bracelet','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1176301617,-1803631737,3118665679,2491335559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179263,0,'Silvered Lunar Earring','Armor',393,NULL,0,4,2072844078,2072844078,230,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,6281081087704,0,-537284645,1088055844,3757682651,1088055844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179264,0,'Silvered Necklace of Sathirian Effort','Armor',387,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1281476345,1689274496,1281476345,1689274496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179265,0,'silvered ring','Armor',554,NULL,0,1,2072844078,2072844078,70,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,14,0,14,35184372088830,0,1732370734,1055160296,1732370734,1055160296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179266,0,'silvered ring','Armor',554,NULL,0,9,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,-1463276119,1055160296,2831691177,1055160296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179267,0,'Silvered Sabatons of the Elements','Armor',1692,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1558264266,-753650569,1558264266,3541316727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179268,0,'Silvered Sergeant''s Medallion','Armor',582,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-741703524,-205945301,3553263772,4089021995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179269,0,'Silvered Symbol of the Prime Healer','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1193564182,-1412675102,1193564182,2882292194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179270,0,'Silvered Tonlets of Divinity','Armor',1622,NULL,0,4,241174330,241174330,225,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,26136,0,1343366249,40827610,1343366249,40827610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179271,0,'Silvered Tunic','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243785752,0,1847432370,2113788170,1847432370,2113788170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179272,0,'Silvered Vambraces of Ethernere','Armor',1623,NULL,0,4,241174330,241174330,260,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,52,0,52,26136,0,-844059285,1458655885,3450908011,1458655885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179273,0,'Silvered Vampire Hunter''s Signet','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-960754750,2082106658,3334212546,2082106658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179274,0,'Silverlined Breeches of the Mastermind','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,1853522433,-1149738757,1853522433,3145228539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179275,0,'Silverscaled Chainmail','Armor',3668,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,2142471519,-250411194,2142471519,4044556102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179276,0,'Silversilk Gloves of Discipline','Armor',1414,NULL,0,4,2897193374,2897193374,230,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,46,0,46,1881197471448,0,1631692001,2052940806,1631692001,2052940806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179277,0,'Silversilk Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,25165824,0,-1310260490,-1196404962,2984706806,3098562334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179278,0,'Silversteel Leggings','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1934251170,-1601064370,1934251170,2693902926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179279,0,'Silverthread Scarf','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,302952381,2011588676,302952381,2011588676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179280,0,'Silvery Helm','Armor',1569,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,751351035,1221794807,751351035,1221794807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179281,0,'Silvery Leggings','Armor',2900,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,-814654830,-1707452372,3480312466,2587514924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179282,0,'Silvery Sash of Winter','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1688798423,2064420173,2606168873,2064420173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179283,0,'silvril vanguard barbute','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,-1931783437,-1371923143,2363183859,2923044153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179284,0,'silvril vanguard cuirass','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,26136,0,1433977084,2006552374,1433977084,2006552374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179285,0,'silvril vanguard gauntlets','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,26136,0,1754562419,-1075691945,1754562419,3219275351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179286,0,'silvril vanguard greaves','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,1050657029,478056143,1050657029,478056143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179287,0,'silvril vanguard gussets','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,2073244338,1500675448,2073244338,1500675448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179288,0,'silvril vanguard sabatons','Armor',1720,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,26136,0,1382605747,704325970,1382605747,704325970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179289,0,'silvril vanguard spaulders','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,26136,0,274154516,-954137296,274154516,3340830000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179290,0,'simple coral ring','Armor',596,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,1568059823,2041479641,1568059823,2041479641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179291,0,'Simple Snow Mantle','Armor',1424,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,192,0,-1740048207,-1073185359,2554919089,3221781937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179292,0,'simple wooden bangle','Armor',948,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,-200815767,1848802748,4094151529,1848802748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179293,0,'Sinci''s Hood of Death','Armor',2736,NULL,0,4,4294967295,4294967295,0,10,'Beware the eyes of crimson and the formless hood, for their appearance leads to only death.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,241311411,1594412300,241311411,1594412300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179294,0,'Sinew-Wrapped Choker of Theldek','Armor',955,NULL,0,9,2072844078,2072844078,1,10,'Fibrous tissue from the legendary wyvern are braided tightly to create this...disturbing choker.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,-339984130,-1394025517,3954983166,2900941779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179295,0,'Sinful Signet','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2024207314,1757682578,2024207314,1757682578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179296,0,'singed brigandine tunic','Armor',1467,NULL,0,4,2246237129,2246237129,45,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,675,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,1820,0,-627423144,1235824635,3667544152,1235824635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179297,0,'singed bronze vambraces','Armor',1564,NULL,0,1,241174330,241174330,1,40,'This ancient piece of equipment appears to predate the great Shattering.  It most likely belonged to an unfortunate adventurer from a previous generation who was in the wrong lair at the wrong time.  Whatever power it once held has long since dissipated.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,26136,0,581031905,-842824554,581031905,3452142742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179298,0,'Singed Forge Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,539788236,1270247245,539788236,1270247245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179299,0,'Singed Leather Boots','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1971699930,-1364576721,2323267366,2930390575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179300,0,'Singed Leather Cuirass','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,2000419828,-1593049402,2000419828,2701917894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179301,0,'singed leather tunic','Armor',1418,NULL,0,4,2897193374,2897193374,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,675,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,35182226702334,0,1031912901,-168509117,1031912901,4126458179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179302,0,'singed leather vest','Armor',1495,NULL,0,4,3539032716,3539032716,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,675,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,35184372088830,0,1936554296,-784302326,1936554296,3510664970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179303,0,'Singed Silk Sash','Armor',1104,NULL,0,7,2072844078,2072844078,1,10,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1570377535,1370985286,2724589761,1370985286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179304,0,'Singed Silken Cloak','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,-278835603,-587358467,4016131693,3707608829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179305,0,'Singed Skeleton Femur','Armor',322,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,3200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-69948226,-692726079,4225019070,3602241217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179306,0,'Singesting Handguards','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1572864,0,-1777921567,-518135456,2517045729,3776831840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179307,0,'Singing stones','Armor',983,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,868312090,-1721047380,868312090,2573919916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179308,0,'sinister bracers','Armor',3360,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1372127234,1600068281,2922840062,1600068281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179309,0,'sinister gloves','Armor',3359,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-440587531,1488596772,3854379765,1488596772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179310,0,'sinister gloves of the guides','Armor',3359,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,2127076358,174878778,2127076358,174878778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179311,0,'sinister helm','Armor',3350,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1078855871,-1739980107,3216111425,2554987189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179312,0,'sinister leggings','Armor',3357,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1992887860,-1635732510,1992887860,2659234786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179313,0,'sinister leggings of the guides','Armor',3357,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1801073030,162603519,1801073030,162603519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179314,0,'sinister robe','Armor',3236,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,500850896,975279396,500850896,975279396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179315,0,'sinister shoulders','Armor',3363,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1065229696,-1344676644,3229737600,2950290652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179316,0,'sinister shoulders of the guides','Armor',3363,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-437017825,139054049,3857949471,139054049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179317,0,'sinister slippers','Armor',3361,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1192144030,1354297012,3102823266,1354297012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179318,0,'sinister slippers of the guides','Armor',3361,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1520276272,2032447831,2774691024,2032447831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179319,0,'sinister vest','Armor',3362,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1505332813,-2118286265,2789634483,2176681031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179320,0,'sinister vest of the guides','Armor',3362,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-753996440,243741752,3540970856,243741752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179321,0,'Sinister Web Spider Cloak','Armor',1098,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,212219316,1146512341,212219316,1146512341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179322,0,'Sinister Web Spider Cloak','Armor',1098,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,455599509,1146512341,455599509,1146512341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179323,0,'Siphoning Sapphire Earring','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,1344838024,1782428725,1344838024,1782428725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179324,0,'Siren Scale Pantaloons','Armor',1528,NULL,0,5,3539032716,3539032716,120,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1883034576600,0,2073894967,-136221062,2073894967,4158746234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179325,0,'Siren''s Hoop','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281081087704,0,-556737197,744069108,3738230099,744069108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179326,0,'Siren''s Riversoaked Cloth Sleeves','Armor',3235,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1382010489,1040027942,2912956807,1040027942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179327,0,'Siren''s Song Necklace','Armor',3453,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,834708524,860443894,834708524,860443894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179328,0,'Siren''s Song Shoulderguards','Armor',1627,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195675648,0,735947837,-1212723748,735947837,3082243548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179329,0,'Sirensteel Amulet','Armor',3448,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,45,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206158431744,0,-1830429353,445817179,2464537943,445817179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179330,0,'Sirensteel Hoop','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,45,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206158431744,0,1364686334,498079410,1364686334,498079410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179331,0,'Sirensteel Loop','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,45,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206158431744,0,-566893911,-1831697947,3728073385,2463269349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179332,0,'Skarl''s Bangle of Destruction','Armor',2197,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1472370861,-584113811,1472370861,3710853485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179333,0,'Skarl''s Bangle of Determination','Armor',950,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,660078620,776389902,660078620,776389902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179334,0,'Skeletal Bone Dust','Armor',408,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1288299955,508496694,3006667341,508496694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179335,0,'Skeletal Bone Shards','Armor',1122,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1522316383,-1368565215,2772650913,2926402081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179336,0,'Skeletal Fingerbone Studs','Armor',3462,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1611849983,-2012273357,1611849983,2282693939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179337,0,'Skeleton Arm Wand','Armor',2351,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,599671756,1693493460,599671756,1693493460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179338,0,'Skeleton Bone Wristlet','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1672100007,292797420,1672100007,292797420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179339,0,'Skeleton Petrified Bone Facet','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2143314990,-1659553371,2143314990,2635413925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179340,0,'Skeleton Toe Bone','Armor',2773,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1221781843,-1599122743,3073185453,2695844553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179341,0,'Skinbreach Silk Cord','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,781720166,-1593163143,781720166,2701804153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179342,0,'Skindancer''s Pouch','Armor',397,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1327752029,-507198666,1327752029,3787768630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179343,0,'Skinned Dragon-Consumed Fleece','Armor',2384,NULL,0,9,2072844078,2072844078,1,10,'The fur lining this coat is not that of Ikatiar, but of whatever creature the poison lord devoured on a recent hunt.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-152878754,-1341182658,4142088542,2953784638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179344,0,'Skinned Halfling Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1883034576600,0,-361016158,363253203,3933951138,363253203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179345,0,'Skirmisher''s Blackened Iron Breastplate','Armor',2421,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1015600791,1877406790,3279366505,1877406790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179346,0,'Skirmisher''s Blackened Iron Gauntlets','Armor',2410,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1579002150,1384834615,1579002150,1384834615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179347,0,'Skirmisher''s Blackened Iron Helmet','Armor',1695,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,266240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1136761880,1986244299,1136761880,1986244299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179348,0,'Skirmisher''s Blackened Iron Pauldrons','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,66560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1283077679,-1166040921,3011889617,3128926375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179349,0,'Skirmisher''s Bloodstained Bracers','Armor',2409,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1703210069,1505612308,2591757227,1505612308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179350,0,'Skirmisher''s Bloodstained Bracers of the Ardent','Armor',1630,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1483076356,-1527513195,1483076356,2767454101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179351,0,'Skirmisher''s Bloodstained Bracers of the Grandwarrior','Armor',3638,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1936171884,2095082037,1936171884,2095082037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179352,0,'Skirmisher''s Bloodstained Breastplate','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2038401240,-688210190,2256566056,3606757106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179353,0,'Skirmisher''s Bloodstained Breastplate of the Ardent','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,124800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1529349002,1731471467,1529349002,1731471467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179354,0,'Skirmisher''s Bloodstained Gauntlets','Armor',1603,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,483998376,-1502791492,483998376,2792175804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179355,0,'Skirmisher''s Bloodstained Gauntlets of the Ardent','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,61013,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1049539062,201083312,3245428234,201083312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179356,0,'Skirmisher''s Bloodstained Gauntlets of the Grandwarrior','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1734716616,1044449551,1734716616,1044449551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179357,0,'Skirmisher''s Bloodstained Gauntlets of the Stout','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1736461949,-1557655985,1736461949,2737311311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179358,0,'Skirmisher''s Bloodstained Helmet','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1954325753,1814248217,2340641543,1814248217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179359,0,'Skirmisher''s Bloodstained Helmet of the Ardent','Armor',1730,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1216192047,-422130637,3078775249,3872836659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179360,0,'Skirmisher''s Bloodstained Helmet of the Grandwarrior','Armor',1695,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1748038883,-1311351758,1748038883,2983615538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179361,0,'Skirmisher''s Bloodstained Legplates','Armor',3231,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,739308344,-2060933026,739308344,2234034270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179362,0,'Skirmisher''s Bloodstained Legplates of the Ardent','Armor',1591,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,108160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,269601262,1190086445,269601262,1190086445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179363,0,'Skirmisher''s Bloodstained Legplates of the Grandwarrior','Armor',1724,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,432640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-811377444,442979345,3483589852,442979345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179364,0,'Skirmisher''s Bloodstained Pauldrons','Armor',1557,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-88820741,1318616620,4206146555,1318616620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179365,0,'Skirmisher''s Bloodstained Pauldrons of the Ardent','Armor',1697,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,238752027,-1299378258,238752027,2995589038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179366,0,'Skirmisher''s Bloodstained Sabatons','Armor',1559,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,583863888,-892619836,583863888,3402347460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179367,0,'Skirmisher''s Bloodstained Sabatons of the Ardent','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,516699270,1483500400,516699270,1483500400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179368,0,'Skirmisher''s Bloodstained Sabatons of the Grandwarrior','Armor',2408,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,221867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1048665676,1192368786,3246301620,1192368786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179369,0,'Skirmisher''s Bracers','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1892591420,738141723,2402375876,738141723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179370,0,'Skirmisher''s Bracers of the Ardent','Armor',1553,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1294973035,1381415483,1294973035,1381415483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179371,0,'Skirmisher''s Breastplate','Armor',3640,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1796646081,1074808895,1796646081,1074808895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179372,0,'Skirmisher''s Breastplate of the Ardent','Armor',1628,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1229008797,998184691,3065958499,998184691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179373,0,'Skirmisher''s Breastplate of the Grandwarrior','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,990506127,-699804270,990506127,3595163026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179374,0,'Skirmisher''s Gauntlets','Armor',1568,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-246421183,-1692049356,4048546113,2602917940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179375,0,'Skirmisher''s Gauntlets of the Ardent','Armor',2424,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,753376739,1036950381,753376739,1036950381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179376,0,'Skirmisher''s Gleaming Bracers','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1843315734,1580213605,1843315734,1580213605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179377,0,'Skirmisher''s Gleaming Breastplate','Armor',1691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-696590893,-1514442757,3598376403,2780524539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179378,0,'Skirmisher''s Gleaming Gauntlets','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1277399123,-1282404295,1277399123,3012563001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179379,0,'Skirmisher''s Gleaming Helmet','Armor',1695,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,70412541,-1945087203,70412541,2349880093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179380,0,'Skirmisher''s Gleaming Legplates','Armor',1605,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1549680446,-1865056037,2745286850,2429911259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179381,0,'Skirmisher''s Gleaming Pauldrons','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1116658135,1533367977,1116658135,1533367977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179382,0,'Skirmisher''s Gleaming Sabatons','Armor',1601,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1384366678,-305234023,2910600618,3989733273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179383,0,'Skirmisher''s Helmet','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1512861049,699445727,2782106247,699445727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179384,0,'Skirmisher''s Helmet of the Ardent','Armor',3251,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1714247599,-88786458,2580719697,4206180838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179385,0,'Skirmisher''s Helmet of the Grandwarrior','Armor',1625,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-813689731,1331563642,3481277565,1331563642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179386,0,'Skirmisher''s Legplates','Armor',3231,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,37763768,-1201606442,37763768,3093360854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179387,0,'Skirmisher''s Legplates of the Ardent','Armor',1703,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1044447342,1893570032,1044447342,1893570032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179388,0,'Skirmisher''s Legplates of the Grandwarrior','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1746123842,1027006161,1746123842,1027006161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179389,0,'Skirmisher''s Pauldrons','Armor',1704,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,665617785,1943021220,665617785,1943021220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179390,0,'Skirmisher''s Pauldrons of the Ardent','Armor',3235,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-752670823,-2067800717,3542296473,2227166579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179391,0,'Skirmisher''s Pauldrons of the Grandwarrior','Armor',2751,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1012224666,-294432853,1012224666,4000534443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179392,0,'Skirmisher''s Sabatons','Armor',1629,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,211666896,1510403233,211666896,1510403233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179393,0,'Skirmisher''s Sabatons of the Ardent','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,815594758,1777615066,815594758,1777615066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179394,0,'Skirmisher''s Sabatons of the Grandwarrior','Armor',1692,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1724793130,349794531,1724793130,349794531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179395,0,'Skleross Bands of Glory','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-943605737,-18485285,3351361559,4276482011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179396,0,'Skleross Tactitian''s Cape','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-903765283,1958889559,3391202013,1958889559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179397,0,'Skoam''s Helm of Dispute','Armor',2411,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,1953859580,-1444046475,1953859580,2850920821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179398,0,'Skollin Seer''s Slippers','Armor',119,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,631922018,-1824906683,631922018,2470060613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179399,0,'Skull Barrier of the Unyielding','Armor',2806,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1210369477,1050191972,3084597819,1050191972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179400,0,'Skull Buckled Frenzied Belt','Armor',611,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-261119401,-633368761,4033847895,3661598535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179401,0,'Skull Cap of the Slashing Claw','Armor',462,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1954642020,-911895012,2340325276,3383072284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179402,0,'Skull Crested Band','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1080892872,-498358278,3214074424,3796609018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179403,0,'Skull Etched Leggings','Armor',2900,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-699525833,-1190346980,3595441463,3104620316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179404,0,'Skull Faced Signet','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-365817273,-606105894,3929150023,3688861402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179405,0,'Skull Faceted Stud','Armor',2941,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-832895537,-1002003609,3462071759,3292963687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179406,0,'Skull Fetish of Iniquity','Armor',2941,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,206158431744,0,-1152795327,921305853,3142171969,921305853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179407,0,'Skull Fetish of Pain','Armor',2941,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,206158431744,0,-838952649,-848167748,3456014647,3446799548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179408,0,'Skull Fetish of Torture','Armor',2941,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,206158431744,0,1913472437,-948594511,1913472437,3346372785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179409,0,'Skull of an Ancient Iksar','Armor',91,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1377614310,1482328370,1377614310,1482328370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179410,0,'Skull of the Ravager','Armor',1709,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-447114018,-254059415,3847853278,4040907881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179411,0,'Skull of the Sabertooth Shaman','Armor',1394,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6279243785752,0,1420931876,-95446682,1420931876,4199520614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179412,0,'Skull Ring of the Exlied','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,898299259,1503990597,898299259,1503990597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179413,0,'Skull Shaped Stud','Armor',3119,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-195740553,-1906999323,4099226743,2387967973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179414,0,'Skull Spiked Pauldrons','Armor',3282,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1732811739,-895801421,1732811739,3399165875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179415,0,'Skull Studded Sash','Armor',2128,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1890821547,-1959981069,2404145749,2334986227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179416,0,'Skull-Crowned Ring of Dagarn','Armor',598,NULL,0,9,2072844078,2072844078,1,10,'Said to be a representation of a would-be champion slain by Dagarn, the ring''s skull reflects the power of heroism.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,800872278,-1505763874,800872278,2789203422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179417,0,'Skull-faced ring','Armor',598,NULL,0,6,2072844078,2072844078,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,2196873672700,0,-191164810,419240733,4103802486,419240733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179418,0,'Skull-faced Signet','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-189919645,-2067647140,4105047651,2227320156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179419,0,'Skull-marked Ring of Doom','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1418848186,-1860126216,2876119110,2434841080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179420,0,'Skull-Shaped Barbute','Armor',2856,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1435366420,-1043749749,2859600876,3251217547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179421,0,'Skull-shaped Ring of the Forsaken','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-649597893,1649487624,3645369403,1649487624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179422,0,'Skullcap of Abrupt Pursuasion','Armor',1415,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,245,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,361691262,-871618200,361691262,3423349096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179423,0,'Skullcap of Bellowing Darkness','Armor',2889,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-902600345,933923407,3392366951,933923407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179424,0,'Skullcap of Bellowing Night','Armor',2889,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-296448457,-40471754,3998518839,4254495542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179425,0,'Skullcap of Creeping Death','Armor',3627,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,833578887,231724430,833578887,231724430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179426,0,'Skullcap of Demolishing','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,7945194,-1800858977,7945194,2494108319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179427,0,'Skullcap of Distorted Reality','Armor',3658,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243982552,0,730569326,-1740538180,730569326,2554429116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179428,0,'Skullcap of Forlorn Deeds','Armor',2882,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982552,0,-848082508,-2128218280,3446884788,2166749016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179429,0,'Skullcap of Forlorn Souls','Armor',1436,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1525552065,-391678506,2769415231,3903288790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179430,0,'Skullcap of Frenzied View','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,37,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,131072,0,1654090571,1487054338,1654090571,1487054338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179431,0,'Skullcap of Frenzied View','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,441,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,131072,0,150434042,1487054338,150434042,1487054338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179432,0,'Skullcap of Inner Focus','Armor',1520,NULL,0,6,2897193374,2897193374,265,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1881197471448,0,-1713367911,1514908971,2581599385,1514908971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179433,0,'Skullcap of Intuitive Grace','Armor',1415,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,901,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,-1851723396,795685228,2443243900,795685228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179434,0,'Skullcap of Maligned Intention','Armor',2882,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,631,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,128,0,201080899,-767675141,201080899,3527292155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179435,0,'Skullcap of Marring','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,411,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,128,0,702330618,2002223006,702330618,2002223006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179436,0,'Skullcap of Marring','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,457,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,128,0,766243962,2002223006,766243962,2002223006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179437,0,'Skullcap of Meditation','Armor',1415,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,361,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,64,0,-201137646,1478041610,4093829650,1478041610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179438,0,'Skullcap of Natura''s Grace','Armor',3080,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,319,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,1121907330,1635906682,1121907330,1635906682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179439,0,'Skullcap of Nature''s Purification','Armor',2736,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,283,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,1937618675,1151197603,1937618675,1151197603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179440,0,'Skullcap of Necropotence','Armor',1429,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-686882329,2012926917,3608084967,2012926917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179441,0,'Skullcap of Overrealm Achievements','Armor',3301,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1272038424,2058096771,3022928872,2058096771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179442,0,'Skullcap of Perception','Armor',1415,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,65,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,64,0,-502093051,31924924,3792874245,31924924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179443,0,'Skullcap of Precision','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243982552,0,863870176,179488129,863870176,179488129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179444,0,'Skullcap of Savagery','Armor',1471,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243982552,0,-1569525429,818336319,2725441867,818336319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179445,0,'Skullcap of Shadowsight','Armor',1464,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1459490400,892760676,2835476896,892760676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179446,0,'Skullcap of Spiritual Resilience','Armor',1632,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,752552973,-1896439893,752552973,2398527403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179447,0,'Skullcap of Stormcalling','Armor',3658,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,477,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,288011388,-848839135,288011388,3446128161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179448,0,'Skullcap of Symmetry','Armor',3260,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,591,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,64,0,-470661127,2147163651,3824306169,2147163651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179449,0,'Skullcap of Symmetry','Armor',3260,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,783,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,64,0,-1984325906,2147163651,2310641390,2147163651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179450,0,'Skullcap of Tangible Shadows','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1743169100,1212986507,2551798196,1212986507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179451,0,'Skullcap of the All Seeing','Armor',2276,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,192,0,-815440998,-1154850495,3479526298,3140116801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179452,0,'Skullcap of the Ancient Scorpion','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1837105152,0,-298543570,886115082,3996423726,886115082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179453,0,'Skullcap of the Animalist','Armor',3314,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,745,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,65536,0,1912513164,1614884115,1912513164,1614884115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179454,0,'Skullcap of the Antagonist','Armor',3314,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,763,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,128,0,-1872581502,-1586042291,2422385794,2708925005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179455,0,'Skullcap of the Curse Bringer','Armor',3260,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,853050068,-232290934,853050068,4062676362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179456,0,'Skullcap of the Cursed','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-958230572,-2106187742,3336736724,2188779554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179457,0,'Skullcap of the Dark Disciple','Armor',534,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243982552,0,-5831715,-294753820,4289135581,4000213476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179458,0,'Skullcap of the Dark Master','Armor',252,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-361050828,-185912529,3933916468,4109054767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179459,0,'Skullcap of the Draconic Defender','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1784856605,1738312801,1784856605,1738312801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179460,0,'Skullcap of the Draconic Disciple','Armor',2276,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,192,0,-1932676773,-1467052794,2362290523,2827914502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179461,0,'Skullcap of the Draconic Mysteries','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1837105152,0,-1832896647,-2025957108,2462070649,2269010188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179462,0,'Skullcap of the Eternal Battlefield','Armor',462,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1048656889,-1093528129,1048656889,3201439167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179463,0,'Skullcap of the Hawk Master','Armor',1443,NULL,0,1,2897193374,2897193374,280,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,56,0,56,1881197471448,0,-1261302222,-1268325209,3033665074,3026642087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179464,0,'Skullcap of the Indomitable','Armor',1415,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,285,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,128,0,670173339,883893655,670173339,883893655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179465,0,'Skullcap of the Natural','Armor',2901,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,119,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,876088158,-1505505226,876088158,2789462070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179466,0,'Skullcap of the Night Walker','Armor',1471,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,196608,0,-885240348,-730947696,3409726948,3564019600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179467,0,'Skullcap of the Preserver','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243982552,0,-1677476927,-1454037991,2617490369,2840929305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179468,0,'Skullcap of the Protector','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1513407336,32393201,1513407336,32393201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179469,0,'Skullcap of the Ragebourne Champion','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,657943719,1569693988,657943719,1569693988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179470,0,'Skullcap of the Raging Storm','Armor',3080,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,895,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,131072,0,-102062663,-872799057,4192904633,3422168239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179471,0,'Skullcap of the Reet Knight','Armor',1429,NULL,0,8,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,80,0,80,1881197469888,0,-512249947,-8809340,3782717349,4286157956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179472,0,'Skullcap of the Renegade','Armor',2882,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,128,0,-312269563,1076680755,3982697733,1076680755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179473,0,'Skullcap of the Sacred Grove','Armor',3080,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,877,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,65536,0,-217075613,-1054920331,4077891683,3240046965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179474,0,'Skullcap of the Thicket','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,215,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,65536,0,1677528483,-887628637,1677528483,3407338659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179475,0,'Skullcap of the Thicket','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,349,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,65536,0,1145214711,-887628637,1145214711,3407338659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179476,0,'Skullcap of the Tyrant','Armor',1457,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-715819188,-1196146255,3579148108,3098821041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179477,0,'Skullcap of Thunder','Armor',1429,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-815821899,-1946129137,3479145397,2348838159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179478,0,'Skullcap of Understanding','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1059180988,-445219133,3235786308,3849748163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179479,0,'Skullcap of Whispered Echoes','Armor',2278,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,379,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,64,0,-1936312539,82808429,2358654757,82808429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179480,0,'Skullcap of Withered Grasp','Armor',1408,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,557,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,65536,0,-1697971764,686102712,2596995532,686102712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179481,0,'Skullcap of Woe','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,391208746,1340728376,391208746,1340728376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179482,0,'Skullcracker''s Barb','Armor',3472,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6281081087704,0,-317666892,-892981336,3977300404,3401985960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179483,0,'Skullhammer Armguards','Armor',1413,NULL,0,5,2897193374,2897193374,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,225,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,2196877867006,0,-1775029375,1406945953,2519937921,1406945953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179484,0,'Skullhelm''s Fighting Boots','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,192,0,-1845820216,425991570,2449147080,425991570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179485,0,'Skullhelm''s Moccasins','Armor',2429,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279243785752,0,602437157,380755187,602437157,380755187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179486,0,'Skullhelm''s Pious Boots','Armor',2429,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,-1281525631,1744650413,3013441665,1744650413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179487,0,'Skullhelm''s Sabatons','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,1311121067,188574090,1311121067,188574090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179488,0,'Skullhelm''s Scrying Slippers','Armor',509,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,1959493492,1737676523,1959493492,1737676523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179489,0,'Skullring of the Warrior''s Doom','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,696526379,1783657555,696526379,1783657555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179490,0,'Skullsplitter''s Footwraps','Armor',485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,1464627462,1881177218,1464627462,1881177218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179491,0,'Skullsplitter''s Leggings','Armor',1528,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,45067,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-1328643270,-561861301,2966324026,3733105995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(179492,0,'Sky Gazer''s Cap','Armor',2860,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,898560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,201326592,0,2051607396,1284257371,2051607396,1284257371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179493,0,'Skyfire Amulet of Battle','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2132136479,-2146617087,2132136479,2148350209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179494,0,'Skyfire Amulet of Beasts','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1869589783,1640629217,2425377513,1640629217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179495,0,'Skyfire Amulet of Clouds','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-816289975,152480741,3478677321,152480741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179496,0,'Skyfire Amulet of Concentration','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,112958918,-853183665,112958918,3441783631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179497,0,'Skyfire Amulet of Devotion','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1547753978,-98652565,1547753978,4196314731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179498,0,'Skyfire Amulet of Elements','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-997928255,2071218511,3297039041,2071218511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179499,0,'Skyfire Amulet of Fangs','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-861216893,1619527409,3433750403,1619527409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179500,0,'Skyfire Amulet of Grace','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1209310813,-2069831592,1209310813,2225135704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179501,0,'Skyfire Amulet of Knowledge','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1878924948,-1081897322,2416042348,3213069974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179502,0,'Skyfire Amulet of Light','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2083754127,-106855332,2211213169,4188111964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179503,0,'Skyfire Amulet of Mirrors','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1340603818,159285022,2954363478,159285022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179504,0,'Skyfire Amulet of Prophets','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,838539112,-1088760070,838539112,3206207226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179505,0,'Skyfire Amulet of Storms','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1521580962,-1898063631,1521580962,2396903665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179506,0,'Skyfire Amulet of Survival','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1654940705,-665085217,1654940705,3629882079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179507,0,'Skyfire Amulet of the Deep','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2112984816,-1204488361,2112984816,3090478935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179508,0,'Skyfire Amulet of the Gambler','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1077580575,-1796240726,1077580575,2498726570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179509,0,'Skyfire Amulet of the Guardian','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1927158569,-1250978274,2367808727,3043989022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179510,0,'Skyfire Amulet of the Iron-heart','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1982240368,-652670692,2312726928,3642296604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179511,0,'Skyfire Amulet of the Knight','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-429458038,-111752933,3865509258,4183214363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179512,0,'Skyfire Amulet of the Nimble','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,123162869,-1664207630,123162869,2630759666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179513,0,'Skyfire Amulet of the Oceans','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-654403548,473087635,3640563748,473087635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179514,0,'Skyfire Amulet of the Soldier','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,707249436,599058304,707249436,599058304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179515,0,'Skyfire Amulet of the Stoic','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1054469928,-1912694812,3240497368,2382272484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179516,0,'Skyfire Amulet of the Sun','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,523577200,1294673515,523577200,1294673515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179517,0,'Skyfire Amulet of the Tempest','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-405022755,1500707478,3889944541,1500707478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179518,0,'Skyfire Amulet of the Tree','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,570126484,-1667632682,570126484,2627334614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179519,0,'Skyfire Amulet of Vision','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,845103710,502050972,845103710,502050972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179520,0,'Skyfire Armguards of Battle','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-91255142,-1464279761,4203712154,2830687535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179521,0,'Skyfire Armguards of Beasts','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,352980588,1233119183,352980588,1233119183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179522,0,'Skyfire Armguards of Clouds','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-32086188,564350923,4262881108,564350923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179523,0,'Skyfire Armguards of Concentration','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,938843611,1658022063,938843611,1658022063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179524,0,'Skyfire Armguards of Devotion','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1829689831,1451141523,1829689831,1451141523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179525,0,'Skyfire Armguards of Elements','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-171257124,-686534985,4123710172,3608432311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179526,0,'Skyfire Armguards of Fangs','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-35332194,-673925431,4259635102,3621041865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179527,0,'Skyfire Armguards of Grace','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,117000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2035981888,872173664,2035981888,872173664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179528,0,'Skyfire Armguards of Knowledge','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1588600463,206148799,2706366833,206148799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179529,0,'Skyfire Armguards of Light','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-520401496,1325216868,3774565800,1325216868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179530,0,'Skyfire Armguards of Mirrors','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,897736403,-712980683,897736403,3581986613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179531,0,'Skyfire Armguards of Prophets','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,366142243,326816002,366142243,326816002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179532,0,'Skyfire Armguards of Storms','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1811905471,-1503118113,1811905471,2791849183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179533,0,'Skyfire Armguards of Survival','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-415352668,1950063911,3879614628,1950063911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179534,0,'Skyfire Armguards of the Deep','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1287624429,341110959,1287624429,341110959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179535,0,'Skyfire Armguards of the Gambler','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1903465218,768303089,1903465218,768303089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179536,0,'Skyfire Armguards of the Guardian','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,146520146,1232026295,146520146,1232026295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179537,0,'Skyfire Armguards of the Iron-heart','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1198036595,2042371455,3096930701,2042371455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179538,0,'Skyfire Armguards of the Knight','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-685179497,-1151886483,3609787799,3143080813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179539,0,'Skyfire Armguards of the Nimble','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2100491152,-556833148,2194476144,3738134148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179540,0,'Skyfire Armguards of the Oceans','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-374302663,1580461285,3920664633,1580461285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179541,0,'Skyfire Armguards of the Soldier','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,459916545,-1701825829,459916545,2593141467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179542,0,'Skyfire Armguards of the Stoic','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-261615419,1043631565,4033351877,1043631565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179543,0,'Skyfire Armguards of the Sun','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,991744827,-1848271296,991744827,2446696000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179544,0,'Skyfire Armguards of the Tempest','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1648462680,-531222579,1648462680,3763744717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179545,0,'Skyfire Armguards of the Tree','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,280326281,821687854,280326281,821687854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179546,0,'Skyfire Armguards of Vision','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1365794951,895046834,1365794951,895046834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179547,0,'Skyfire Band of Battle','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,90524177,2012523023,90524177,2012523023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179548,0,'Skyfire Band of Beasts','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-354366745,-1775005457,3940600551,2519961839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179549,0,'Skyfire Band of Clouds','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,183043230,-17876757,183043230,4277090539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179550,0,'Skyfire Band of Concentration','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1022689775,1484615885,3272277521,1484615885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179551,0,'Skyfire Band of Devotion','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1712211411,228308706,2582755885,228308706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179552,0,'Skyfire Band of Elements','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,20295958,-1930341946,20295958,2364625350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179553,0,'Skyfire Band of Fangs','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,152812628,-78883483,152812628,4216083813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179554,0,'Skyfire Band of Grace','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1918501494,526693324,2376465802,526693324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179555,0,'Skyfire Band of Knowledge','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1437631163,722481162,1437631163,722481162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179556,0,'Skyfire Band of Light','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1682007707,1650841544,2612959589,1650841544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179557,0,'Skyfire Band of Mirrors','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-899114408,-298734710,3395852888,3996232586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179558,0,'Skyfire Band of Prophets','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1370250208,1218432627,1370250208,1218432627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179559,0,'Skyfire Band of Storms','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1627383691,2032421887,2667583605,2032421887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179560,0,'Skyfire Band of Survival','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,416611375,803111510,416611375,803111510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179561,0,'Skyfire Band of the Deep','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1203702489,1337061342,3091264807,1337061342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179562,0,'Skyfire Band of the Gambler','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2054426424,1707230628,2240540872,1707230628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179563,0,'Skyfire Band of the Guardian','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-145654567,1378260694,4149312729,1378260694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179564,0,'Skyfire Band of the Iron-heart','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1281886791,-633687277,1281886791,3661280019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179565,0,'Skyfire Band of the Knight','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,601333341,8095178,601333341,8095178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179566,0,'Skyfire Band of the Nimble','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2099759355,1709406243,2099759355,1709406243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179567,0,'Skyfire Band of the Oceans','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,491781107,-450891198,491781107,3844076098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179568,0,'Skyfire Band of the Soldier','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-275339573,-761714546,4019627723,3533252750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179569,0,'Skyfire Band of the Stoic','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,77034255,426584440,77034255,426584440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179570,0,'Skyfire Band of the Sun','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2137156600,-1436224769,2137156600,2858742527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179571,0,'Skyfire Band of the Tempest','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1649717293,-1470155368,2645250003,2824811928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179572,0,'Skyfire Band of the Tree','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-464907453,1797056863,3830059843,1797056863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179573,0,'Skyfire Band of Vision','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,707638346,-367713390,707638346,3927253906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179574,0,'Skyfire Belt of Battle','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1350221607,-176121139,1350221607,4118846157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179575,0,'Skyfire Belt of Beasts','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1073791023,340238381,3221176273,340238381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179576,0,'Skyfire Belt of Clouds','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1903115154,2090534953,1903115154,2090534953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179577,0,'Skyfire Belt of Concentration','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1198735075,1283965309,3096232221,1283965309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179578,0,'Skyfire Belt of Devotion','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-495483615,-762400266,3799483681,3532567030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179579,0,'Skyfire Belt of Elements','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2058587674,1407473362,2058587674,1407473362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179580,0,'Skyfire Belt of Fangs','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1922925400,-2021108173,1922925400,2273859123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179581,0,'Skyfire Belt of Grace','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-165428602,1671475354,4129538694,1671475354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179582,0,'Skyfire Belt of Knowledge','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,775339447,823521648,775339447,823521648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179583,0,'Skyfire Belt of Light','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1837935759,513922206,2457031537,513922206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179584,0,'Skyfire Belt of Mirrors','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1619562642,-1680245722,2675404654,2614721574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179585,0,'Skyfire Belt of Prophets','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,359110937,-1752512153,359110937,2542455143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179586,0,'Skyfire Belt of Storms','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-460970119,-78611651,3833997177,4216355645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179587,0,'Skyfire Belt of Survival','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1305151769,-255097534,1305151769,4039869762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179588,0,'Skyfire Belt of the Deep','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1010382293,-1868240694,3284585003,2426726602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179589,0,'Skyfire Belt of the Gambler','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-32649276,1550925051,4262318020,1550925051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179590,0,'Skyfire Belt of the Guardian','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1571911185,-1446286902,2723056111,2848680394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179591,0,'Skyfire Belt of the Iron-heart','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,938358091,290454062,938358091,290454062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179592,0,'Skyfire Belt of the Knight','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1481744721,-1330571223,1481744721,2964396073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179593,0,'Skyfire Belt of the Nimble','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,674774477,-718674496,674774477,3576292800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179594,0,'Skyfire Belt of the Oceans','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1724499199,1440051105,1724499199,1440051105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179595,0,'Skyfire Belt of the Soldier','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1810851385,-349548079,2484115911,3945419217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179596,0,'Skyfire Belt of the Stoic','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2131840003,57206786,2131840003,57206786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179597,0,'Skyfire Belt of the Sun','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1000974593,-544463533,1000974593,3750503763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179598,0,'Skyfire Belt of the Tempest','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-927679771,-1846784825,3367287525,2448182471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179599,0,'Skyfire Belt of the Tree','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1614009265,-1274417589,2680958031,3020549707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179600,0,'Skyfire Belt of Vision','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,601914974,1751192400,601914974,1751192400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179601,0,'Skyfire Boots of Battle','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1307488637,-1939866613,2987478659,2355100683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179602,0,'Skyfire Boots of Beasts','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1570033269,1838728939,1570033269,1838728939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179603,0,'Skyfire Boots of Clouds','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1564892776,88370927,1564892776,88370927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179604,0,'Skyfire Boots of Concentration','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1801083673,544571413,2493883623,544571413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179605,0,'Skyfire Boots of Devotion','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-832642853,-335577972,3462324443,3959389324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179606,0,'Skyfire Boots of Elements','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1452993504,1788189608,1452993504,1788189608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179607,0,'Skyfire Boots of Fangs','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1588913826,-2074725318,1588913826,2220241978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179608,0,'Skyfire Boots of Grace','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-636835972,1618924179,3658131324,1618924179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179609,0,'Skyfire Boots of Knowledge','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,35641421,-2114185057,35641421,2180782239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179610,0,'Skyfire Boots of Light','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-818454250,494909079,3476513046,494909079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179611,0,'Skyfire Boots of Mirrors','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2099027658,-374881083,2099027658,3920086213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179612,0,'Skyfire Boots of Prophets','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,364298261,-1359281123,364298261,2935686173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179613,0,'Skyfire Boots of Storms','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-928038269,-2104549893,3366929027,2190417403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179614,0,'Skyfire Boots of Survival','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1348405059,-910538696,2946562237,3384428600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179615,0,'Skyfire Boots of the Deep','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-269504559,-1445648976,4025462737,2849318320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179616,0,'Skyfire Boots of the Gambler','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-769349058,1547778541,3525618238,1547778541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179617,0,'Skyfire Boots of the Guardian','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1076197451,1562373278,1076197451,1562373278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179618,0,'Skyfire Boots of the Iron-heart','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,466047153,1380638981,466047153,1380638981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179619,0,'Skyfire Boots of the Knight','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1954071723,-2135683543,1954071723,2159283753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179620,0,'Skyfire Boots of the Nimble','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-900477847,-450038848,3394489449,3844928448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179621,0,'Skyfire Boots of the Oceans','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1256235269,1708161441,1256235269,1708161441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179622,0,'Skyfire Boots of the Soldier','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1204159427,-350595897,3090807869,3944371399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179623,0,'Skyfire Boots of the Stoic','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1396189689,-1283390995,1396189689,3011576301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179624,0,'Skyfire Boots of the Sun','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,997781517,-1376608848,997781517,2918358448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179625,0,'Skyfire Boots of the Tempest','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,719276865,-1847834159,719276865,2447133137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179626,0,'Skyfire Boots of the Tree','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1276819019,-1921506511,3018148277,2373460785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179627,0,'Skyfire Boots of Vision','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2124696633,297694614,2124696633,297694614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179628,0,'Skyfire Bracers of Battle','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1546719138,1038459004,1546719138,1038459004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179629,0,'Skyfire Bracers of Beasts','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1280012460,-601711972,3014954836,3693255324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179630,0,'Skyfire Bracers of Clouds','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,972990433,-1258409320,972990433,3036557976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179631,0,'Skyfire Bracers of Concentration','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-266510994,-1924161674,4028456302,2370805622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179632,0,'Skyfire Bracers of Devotion','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1427760814,-379830312,2867206482,3915136984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179633,0,'Skyfire Bracers of Elements','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,841093737,1748424956,841093737,1748424956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179634,0,'Skyfire Bracers of Fangs','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,973872939,904095489,973872939,904095489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179635,0,'Skyfire Bracers of Grace','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1095606539,-775192152,3199360757,3519775144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179636,0,'Skyfire Bracers of Knowledge','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1722229188,-302502351,1722229188,3992464945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179637,0,'Skyfire Bracers of Light','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1530389099,-1395989076,1530389099,2898978220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179638,0,'Skyfire Bracers of Mirrors','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1824727061,662149638,2470240235,662149638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179639,0,'Skyfire Bracers of Prophets','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1728951600,-1403500727,2566015696,2891466569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179640,0,'Skyfire Bracers of Storms','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1407730934,859128204,2887236362,859128204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179641,0,'Skyfire Bracers of Survival','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1098955164,-887551124,1098955164,3407416172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179642,0,'Skyfire Bracers of the Deep','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1957210536,-1418303772,2337756760,2876663524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179643,0,'Skyfire Bracers of the Gambler','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1231268937,-1551937257,3063698359,2743030039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179644,0,'Skyfire Bracers of the Guardian','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1375389334,8964596,2919577962,8964596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179645,0,'Skyfire Bracers of the Iron-heart','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,2139072824,-2040730632,2139072824,2254236664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179646,0,'Skyfire Bracers of the Knight','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,281034018,-1313438480,281034018,2981528816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179647,0,'Skyfire Bracers of the Nimble','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,611552584,-735151847,611552584,3559815449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179648,0,'Skyfire Bracers of the Oceans','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,777541772,1423111032,777541772,1423111032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179649,0,'Skyfire Bracers of the Soldier','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-595524172,337919037,3699443124,337919037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179650,0,'Skyfire Bracers of the Stoic','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,931188848,-544917693,931188848,3750049603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179651,0,'Skyfire Bracers of the Sun','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1237550392,1663222643,3057416904,1663222643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179652,0,'Skyfire Bracers of the Tempest','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-989918624,1860313387,3305048672,1860313387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179653,0,'Skyfire Bracers of the Tree','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-681725892,-1881448347,3613241404,2413518949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179654,0,'Skyfire Bracers of Vision','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-358297788,-1610339871,3936669508,2684627425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179655,0,'Skyfire Breastplate of Battle','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-2064577416,882155079,2230389880,882155079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179656,0,'Skyfire Breastplate of Beasts','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1802800270,-715938649,1802800270,3579028647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179657,0,'Skyfire Breastplate of Clouds','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,816783928,-1114698589,816783928,3180268707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179658,0,'Skyfire Breastplate of Concentration','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-112404297,-1595830538,4182562999,2699136758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179659,0,'Skyfire Breastplate of Devotion','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1548247925,344966202,2746719371,344966202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179660,0,'Skyfire Breastplate of Elements','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,997431216,-1780145378,997431216,2514821918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179661,0,'Skyfire Breastplate of Fangs','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,861772530,-225347827,861772530,4069619469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179662,0,'Skyfire Breastplate of Grace','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1209803988,381260196,3085163308,381260196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179663,0,'Skyfire Breastplate of Knowledge','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1878434845,-1560183138,1878434845,2734784158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179664,0,'Skyfire Breastplate of Light','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1540236898,1807283616,2754730398,1807283616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179665,0,'Skyfire Breastplate of Mirrors','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1274862641,-1770716644,1274862641,2524250652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179666,0,'Skyfire Breastplate of Prophets','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2049764927,1368112299,2049764927,1368112299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179667,0,'Skyfire Breastplate of Storms','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1522123053,977567671,2772844243,977567671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179668,0,'Skyfire Breastplate of Survival','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1723811258,919269518,2571156038,919269518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179669,0,'Skyfire Breastplate of the Deep','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-2113481855,1453694214,2181485441,1453694214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179670,0,'Skyfire Breastplate of the Gambler','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1077029266,-510923204,3217938030,3784044092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179671,0,'Skyfire Breastplate of the Guardian','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1992637104,-1401502709,1992637104,2893464587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179672,0,'Skyfire Breastplate of the Iron-heart','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1982737633,1808385737,1982737633,1808385737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179673,0,'Skyfire Breastplate of the Knight','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,428980475,-141442087,428980475,4153525209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179674,0,'Skyfire Breastplate of the Nimble','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-55341422,-1844888016,4239625874,2450079280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179675,0,'Skyfire Breastplate of the Oceans','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,654957909,318092369,654957909,318092369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179676,0,'Skyfire Breastplate of the Soldier','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-707755923,1456505622,3587211373,1456505622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179677,0,'Skyfire Breastplate of the Stoic','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1053906345,-1854117908,1053906345,2440849388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179678,0,'Skyfire Breastplate of the Sun','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1424154151,-769631383,1424154151,3525335913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179679,0,'Skyfire Breastplate of the Tempest','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,473893306,739679744,473893306,739679744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179680,0,'Skyfire Breastplate of the Tree','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-569625115,1913166727,3725342181,1913166727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179681,0,'Skyfire Breastplate of Vision','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,363001009,-1451943974,363001009,2843023322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179682,0,'Skyfire Chaps of Battle','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-21860822,-1450591508,4273106474,2844375788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179683,0,'Skyfire Chaps of Beasts','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,288878300,1213104140,288878300,1213104140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179684,0,'Skyfire Chaps of Clouds','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,220480371,546449416,220480371,546449416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179685,0,'Skyfire Chaps of Concentration','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-993543684,-1372969976,3301423612,2921997320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179686,0,'Skyfire Chaps of Devotion','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1640170048,1702877396,2654797248,1702877396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179687,0,'Skyfire Chaps of Elements','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,116979451,-468369424,116979451,3826597872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179688,0,'Skyfire Chaps of Fangs','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,248970169,1036153736,248970169,1036153736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179689,0,'Skyfire Chaps of Grace','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1972848025,-638937823,2322119271,3656029473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179690,0,'Skyfire Chaps of Knowledge','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1383974230,-457031171,1383974230,3837936125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179691,0,'Skyfire Chaps of Light','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1157810919,-1528041179,1157810919,2766926117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179692,0,'Skyfire Chaps of Mirrors','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,834649699,-672373416,834649699,3622593880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179693,0,'Skyfire Chaps of Prophets','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1360899038,544972869,1360899038,544972869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179694,0,'Skyfire Chaps of Storms','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1731371112,-1487316196,2563596184,2807651100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179695,0,'Skyfire Chaps of Survival','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-486287340,1195043936,3808679956,1195043936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179696,0,'Skyfire Chaps of the Deep','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1081232694,659915240,3213734602,659915240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179697,0,'Skyfire Chaps of the Gambler','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2109294811,423476390,2185672485,423476390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179698,0,'Skyfire Chaps of the Guardian','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,210131170,-1135343613,210131170,3159623683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179699,0,'Skyfire Chaps of the Iron-heart','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1269124522,834851448,1269124522,834851448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179700,0,'Skyfire Chaps of the Knight','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,605739440,594358276,605739440,594358276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179701,0,'Skyfire Chaps of the Nimble','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,152100,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2031031104,1190514157,2263936192,1190514157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179702,0,'Skyfire Chaps of the Oceans','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,444775454,-972470388,444775454,3322496908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179703,0,'Skyfire Chaps of the Soldier','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-396631770,-1368993396,3898335526,2925973900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179704,0,'Skyfire Chaps of the Stoic','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,56243426,-692103025,56243426,3602864271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179705,0,'Skyfire Chaps of the Sun','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,2144574406,-1816576979,2144574406,2478390317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179706,0,'Skyfire Chaps of the Tempest','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1719430120,-727659366,1719430120,3567307930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179707,0,'Skyfire Chaps of the Tree','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-477670226,66619241,3817297070,66619241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179708,0,'Skyfire Chaps of Vision','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-191764536,879244145,4103202760,879244145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179709,0,'Skyfire Collar of Battle','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1895267004,-1937989661,2399700292,2356977635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179710,0,'Skyfire Collar of Beasts','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1619854770,1841014019,1619854770,1841014019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179711,0,'Skyfire Collar of Clouds','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-443630130,90639623,3851337166,90639623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179712,0,'Skyfire Collar of Concentration','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,745359169,406536261,745359169,406536261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179713,0,'Skyfire Collar of Devotion','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1989542781,-1444727383,1989542781,2850239913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179714,0,'Skyfire Collar of Elements','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-296613818,680120973,3998353478,680120973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179715,0,'Skyfire Collar of Fangs','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-428079868,-1489642438,3866887428,2805324858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179716,0,'Skyfire Collar of Grace','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1656898778,1125989011,1656898778,1125989011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179717,0,'Skyfire Collar of Knowledge','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1160299541,-893726575,3134667755,3401240721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179718,0,'Skyfire Collar of Light','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-264589528,1042046615,4030377768,1042046615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179719,0,'Skyfire Collar of Mirrors','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1074091277,1198951916,1074091277,1198951916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179720,0,'Skyfire Collar of Prophets','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1648646211,-320385736,2646321085,3974581560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179721,0,'Skyfire Collar of Storms','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1885839653,-2102624749,1885839653,2192342547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179722,0,'Skyfire Collar of Survival','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1833356422,-1952055011,2461610874,2342912285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179723,0,'Skyfire Collar of the Deep','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1462193271,-339121003,1462193271,3955846293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179724,0,'Skyfire Collar of the Gambler','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1793870232,1467815335,1793870232,1467815335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179725,0,'Skyfire Collar of the Guardian','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2101130124,-887261124,2101130124,3407706172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179726,0,'Skyfire Collar of the Iron-heart','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1559252201,958004785,2735715095,958004785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179727,0,'Skyfire Collar of the Knight','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-860870899,1732732390,3434096397,1732732390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179728,0,'Skyfire Collar of the Nimble','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-146143314,48207887,4148823982,48207887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179729,0,'Skyfire Collar of the Oceans','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-232242525,-2111630738,4062724771,2183336558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179730,0,'Skyfire Collar of the Soldier','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,15802267,-534349683,15802267,3760617613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179731,0,'Skyfire Collar of the Stoic','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-336541089,-121124381,3958426207,4173842915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179732,0,'Skyfire Collar of the Sun','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1284139099,52679833,3010828197,52679833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179733,0,'Skyfire Collar of the Tempest','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,398884998,-1696569957,398884998,2598397339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179734,0,'Skyfire Collar of the Tree','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,187542035,-815502828,187542035,3479464468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179735,0,'Skyfire Collar of Vision','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1101627911,295507582,1101627911,295507582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179736,0,'Skyfire Cowl of Battle','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,862914728,997159393,862914728,997159393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179737,0,'Skyfire Cowl of Beasts','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-588609442,-626504959,3706357854,3668462337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179738,0,'Skyfire Cowl of Clouds','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,41425132,-1300962555,41425132,2994004741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179739,0,'Skyfire Cowl of Concentration','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-878976413,68137199,3415990883,68137199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179740,0,'Skyfire Cowl of Devotion','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1855936929,-597217465,2439030367,3697749831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179741,0,'Skyfire Cowl of Elements','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,161787236,1561184355,161787236,1561184355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179742,0,'Skyfire Cowl of Fangs','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,25862182,159900996,25862182,159900996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179743,0,'Skyfire Cowl of Grace','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2060131848,-307297299,2234835448,3987669997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179744,0,'Skyfire Cowl of Knowledge','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1562484425,-1921147916,1562484425,2373819380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179745,0,'Skyfire Cowl of Light','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,633149545,-1867618327,633149545,2427348969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179746,0,'Skyfire Cowl of Mirrors','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-60630815,-1445986514,4234336481,2848980782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179747,0,'Skyfire Cowl of Prophets','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-59156313,-1721542698,4235810983,2573424598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179748,0,'Skyfire Cowl of Storms','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1752103929,901746705,2542863367,901746705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179749,0,'Skyfire Cowl of Survival','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,786349718,-31319053,786349718,4263648243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179750,0,'Skyfire Cowl of the Deep','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1328420523,-1639090565,2966546773,2655876731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179751,0,'Skyfire Cowl of the Gambler','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1927615302,-1359391334,2367351994,2935575962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179752,0,'Skyfire Cowl of the Guardian','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1050984864,-1819496339,3243982432,2475470957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179753,0,'Skyfire Cowl of the Iron-heart','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1157174837,252084279,1157174837,252084279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179754,0,'Skyfire Cowl of the Knight','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,726041135,1524119418,726041135,1524119418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179755,0,'Skyfire Cowl of the Nimble','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1261275714,1061210771,1261275714,1061210771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179756,0,'Skyfire Cowl of the Oceans','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,366929793,-1078181646,366929793,3216785650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179757,0,'Skyfire Cowl of the Soldier','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-418923847,430061744,3876043449,430061744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179758,0,'Skyfire Cowl of the Stoic','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,201748349,-1090485626,201748349,3204481670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179759,0,'Skyfire Cowl of the Sun','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-759732033,-308631973,3535235263,3986335323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179760,0,'Skyfire Cowl of the Tempest','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1415508630,1667507622,2879458666,1667507622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179761,0,'Skyfire Cowl of the Tree','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-321188047,-1159696134,3973779249,3135271162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179762,0,'Skyfire Cowl of Vision','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1808911034,-1500579716,2486056262,2794387580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179763,0,'Skyfire Earring of Battle','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1259100246,-239218504,1259100246,4055748792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179764,0,'Skyfire Earring of Beasts','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1534469984,276490840,2760497312,276490840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179765,0,'Skyfire Earring of Clouds','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1796190273,2024161884,2498777023,2024161884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179766,0,'Skyfire Earring of Concentration','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1561572656,-1966605157,1561572656,2328362139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179767,0,'Skyfire Earring of Devotion','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,132706572,382701814,132706572,382701814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179768,0,'Skyfire Earring of Elements','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1624442313,-1750763566,2670524983,2544203730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179769,0,'Skyfire Earring of Fangs','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1761413259,1642346165,2533554037,1642346165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179770,0,'Skyfire Earring of Grace','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,331134635,-2050174948,331134635,2244792348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179771,0,'Skyfire Earring of Knowledge','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-878065254,835825745,3416902042,835825745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179772,0,'Skyfire Earring of Light','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-683044752,-120736744,3611922544,4174230552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179773,0,'Skyfire Earring of Mirrors','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2080274401,-1145912097,2214692895,3149055199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179774,0,'Skyfire Earring of Prophets','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,489536771,1405872231,489536771,1405872231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179775,0,'Skyfire Earring of Storms','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,18436948,-9621176,18436948,4285346120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179776,0,'Skyfire Earring of Survival','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1455287912,881501250,1455287912,881501250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179777,0,'Skyfire Earring of the Deep','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,643415558,1424345546,643415558,1424345546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179778,0,'Skyfire Earring of the Gambler','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,462601193,-785032998,462601193,3509934298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179779,0,'Skyfire Earring of the Guardian','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1187484002,-449888784,3107483294,3845078512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179780,0,'Skyfire Earring of the Iron-heart','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-764329626,1491139934,3530637670,1491139934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179781,0,'Skyfire Earring of the Knight','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1110518404,-52900810,3184448892,4242066486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179782,0,'Skyfire Earring of the Nimble','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,860805820,-1723846177,860805820,2571121119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179783,0,'Skyfire Earring of the Oceans','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2091470638,431799230,2203496658,431799230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179784,0,'Skyfire Earring of the Soldier','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1905257962,1718498800,1905257962,1718498800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179785,0,'Skyfire Earring of the Stoic','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1701955538,61647139,2593011758,61647139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179786,0,'Skyfire Earring of the Sun','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,870550811,-1598038,870550811,4293369258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179787,0,'Skyfire Earring of the Tempest','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-742236780,480782566,3552730516,480782566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179788,0,'Skyfire Earring of the Tree','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2052282466,1883819851,2052282466,1883819851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179789,0,'Skyfire Earring of Vision','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1725611359,1817991461,1725611359,1817991461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179790,0,'Skyfire Gauntlets of Battle','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1519141450,370567606,1519141450,370567606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179791,0,'Skyfire Gauntlets of Beasts','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1257651524,-137276586,3037315772,4157690710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179792,0,'Skyfire Gauntlets of Clouds','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-922888426,-1626473646,3372078870,2668493650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179793,0,'Skyfire Gauntlets of Concentration','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,18754969,-1419636099,18754969,2875331197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179794,0,'Skyfire Gauntlets of Devotion','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1541761445,988893691,1541761445,988893691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179795,0,'Skyfire Gauntlets of Elements','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1021222242,-1147423009,3273745054,3147544287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179796,0,'Skyfire Gauntlets of Fangs','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-888180772,1919958971,3406786524,1919958971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179797,0,'Skyfire Gauntlets of Grace','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1337011714,-1772562158,1337011714,2522405138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179798,0,'Skyfire Gauntlets of Knowledge','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1750838989,1330442797,2544128307,1330442797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179799,0,'Skyfire Gauntlets of Light','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2015332004,-346440426,2015332004,3948526870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179800,0,'Skyfire Gauntlets of Mirrors','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1786670589,1559052897,2508296707,1559052897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179801,0,'Skyfire Gauntlets of Prophets','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,104335524,2146773354,104335524,2146773354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179802,0,'Skyfire Gauntlets of Storms','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1561644029,415664198,1561644029,415664198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179803,0,'Skyfire Gauntlets of the Deep','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2052335279,2027620551,2052335279,2027620551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179804,0,'Skyfire Gauntlets of the Gambler','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1201611584,-898813951,1201611584,3396153345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179805,0,'Skyfire Gauntlets of the Guardian','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1464306558,-197824828,2830660738,4097142468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179806,0,'Skyfire Gauntlets of the Iron-heart','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1904420401,296230909,2390546895,296230909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179807,0,'Skyfire Gauntlets of the Knight','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-507294251,-1525322653,3787673045,2769644643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179808,0,'Skyfire Gauntlets of the Nimble','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,583975072,-1064463990,583975072,3230503306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179809,0,'Skyfire Gauntlets of the Oceans','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-547673989,1081154539,3747293307,1081154539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179810,0,'Skyfire Gauntlets of the Soldier','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,763524419,2100714795,763524419,2100714795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179811,0,'Skyfire Gauntlets of the Stoic','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-964452217,2100423519,3330515079,2100423519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179812,0,'Skyfire Gauntlets of the Sun','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,687225020,414718740,687225020,414718740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179813,0,'Skyfire Gauntlets of the Tempest','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1035843704,133185597,3259123592,133185597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179814,0,'Skyfire Gauntlets of the Tree','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,643743947,1551240774,643743947,1551240774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179815,0,'Skyfire Gauntlets of Vision','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-913527925,-1946689493,3381439371,2348277803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179816,0,'Skyfire Gloves of Battle','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-961758946,2038544517,3333208350,2038544517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179817,0,'Skyfire Gloves of Beasts','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,690567656,-1740209563,690567656,2554757733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179818,0,'Skyfire Gloves of Clouds','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1208092901,-258332063,1208092901,4036635233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179819,0,'Skyfire Gloves of Concentration','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2115898774,-337084819,2179068522,3957882477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179820,0,'Skyfire Gloves of Devotion','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-619006378,1062123806,3675960918,1062123806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179821,0,'Skyfire Gloves of Elements','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1138670957,-1104912838,1138670957,3190054458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179822,0,'Skyfire Gloves of Fangs','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1274064943,1440148845,1274064943,1440148845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179823,0,'Skyfire Gloves of Grace','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-816909839,-1308750908,3478057457,2986216388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179824,0,'Skyfire Gloves of Knowledge','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,391876288,-1624679630,391876288,2670287666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179825,0,'Skyfire Gloves of Light','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1546377949,-855674944,1546377949,3439292352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179826,0,'Skyfire Gloves of Mirrors','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,161573207,-481119066,161573207,3813848230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179827,0,'Skyfire Gloves of Prophets','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-226482368,2051719567,4068484928,2051719567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179828,0,'Skyfire Gloves of Storms','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-571796466,2001820021,3723170830,2001820021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179829,0,'Skyfire Gloves of Survival','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-618852576,487296426,3676114720,487296426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179830,0,'Skyfire Gloves of the Deep','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-89392804,2103762978,4205574492,2103762978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179831,0,'Skyfire Gloves of the Gambler','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-949945165,-1472334410,3345022131,2822632886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179832,0,'Skyfire Gloves of the Guardian','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,882413526,-1588455378,882413526,2706511918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179833,0,'Skyfire Gloves of the Iron-heart','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,243467836,207586805,243467836,207586805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179834,0,'Skyfire Gloves of the Knight','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1631359526,684524607,1631359526,684524607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179835,0,'Skyfire Gloves of the Nimble','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1091683340,1297480150,3203283956,1297480150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179836,0,'Skyfire Gloves of the Oceans','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1604646792,-844532809,1604646792,3450434487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179837,0,'Skyfire Gloves of the Soldier','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1384273232,526817436,2910694064,526817436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179838,0,'Skyfire Gloves of the Stoic','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1182564212,-1386986944,1182564212,2907980352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179839,0,'Skyfire Gloves of the Sun','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-598861992,-1492652589,3696105304,2802314707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179840,0,'Skyfire Gloves of the Tempest','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1583529180,1705018762,1583529180,1705018762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179841,0,'Skyfire Gloves of the Tree','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1499390152,1506404003,2795577144,1506404003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179842,0,'Skyfire Gloves of Vision','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-306645006,-463458024,3988322290,3831509272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179843,0,'Skyfire Greaves of Battle','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-682650642,-753654951,3612316654,3541312345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179844,0,'Skyfire Greaves of Beasts','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,952767256,852695481,952767256,852695481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179845,0,'Skyfire Greaves of Clouds','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1751352346,1510977981,2543614950,1510977981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179846,0,'Skyfire Greaves of Concentration','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1585414505,-887447331,1585414505,3407519965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179847,0,'Skyfire Greaves of Devotion','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,75810133,1964954452,75810133,1964954452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179848,0,'Skyfire Greaves of Elements','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1673474450,-193710992,2621492846,4101256304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179849,0,'Skyfire Greaves of Fangs','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1804680404,-905875965,2490286892,3389091331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179850,0,'Skyfire Greaves of Grace','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,282100466,774473898,282100466,774473898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179851,0,'Skyfire Greaves of Knowledge','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-926548541,157983702,3368418755,157983702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179852,0,'Skyfire Greaves of Light','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-973269740,1395190958,3321697556,1395190958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179853,0,'Skyfire Greaves of Mirrors','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,406995879,1822277570,406995879,1822277570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179854,0,'Skyfire Greaves of Prophets','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1032265416,807054277,1032265416,807054277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179855,0,'Skyfire Greaves of Storms','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,41248525,-574307671,41248525,3720659625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179856,0,'Skyfire Greaves of Survival','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-889313840,1465640928,3405653456,1465640928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179857,0,'Skyfire Greaves of the Deep','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,624265823,926190184,624265823,926190184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179858,0,'Skyfire Greaves of the Gambler','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,419336112,558444339,419336112,558444339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179859,0,'Skyfire Greaves of the Guardian','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,628860198,1007229787,628860198,1007229787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179860,0,'Skyfire Greaves of the Iron-heart','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-786598593,-954284889,3508368703,3340682407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179861,0,'Skyfire Greaves of the Knight','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1096621787,-1891868250,3198345509,2403099046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179862,0,'Skyfire Greaves of the Nimble','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1358098172,-358310833,2936869124,3936656463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179863,0,'Skyfire Greaves of the Oceans','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-2143648629,1784157742,2151318667,1784157742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179864,0,'Skyfire Greaves of the Soldier','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1927535027,-1777188327,1927535027,2517778969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179865,0,'Skyfire Greaves of the Stoic','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1713238921,991410852,2581728375,991410852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179866,0,'Skyfire Greaves of the Sun','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,323563216,684254903,323563216,684254903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179867,0,'Skyfire Greaves of the Tempest','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1333892652,-321626353,1333892652,3973340943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179868,0,'Skyfire Greaves of the Tree','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2034199611,328830185,2034199611,328830185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179869,0,'Skyfire Greaves of Vision','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1953380411,1324722884,1953380411,1324722884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179870,0,'Skyfire Handguards of Battle','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,21264811,-2056805650,21264811,2238161646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179871,0,'Skyfire Handguards of Beasts','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-289277603,1688246286,4005689693,1688246286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179872,0,'Skyfire Handguards of Clouds','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1121478538,209465354,1121478538,209465354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179873,0,'Skyfire Handguards of Concentration','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1959027451,-1422861073,2335939845,2872106223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179874,0,'Skyfire Handguards of Devotion','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-775890631,1143279342,3519076665,1143279342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179875,0,'Skyfire Handguards of Elements','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1225052674,-984618550,1225052674,3310348746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179876,0,'Skyfire Handguards of Fangs','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1093328704,172292662,1093328704,172292662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179877,0,'Skyfire Handguards of Grace','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-980115810,-294904673,3314851486,4000062623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179878,0,'Skyfire Handguards of Knowledge','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,495051183,586138265,495051183,586138265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179879,0,'Skyfire Handguards of Light','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2127790981,-1821542245,2167176315,2473425051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179880,0,'Skyfire Handguards of Mirrors','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-834033182,969861740,3460934114,969861740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179881,0,'Skyfire Handguards of Prophets','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-262768411,18970239,4032198885,18970239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179882,0,'Skyfire Handguards of Storms','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-684623007,-1950924002,3610344289,2344043294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179883,0,'Skyfire Handguards of Survival','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,485871509,1717582426,485871509,1717582426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179884,0,'Skyfire Handguards of the Deep','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-260991437,101668818,4033975859,101668818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179885,0,'Skyfire Handguards of the Gambler','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-843410468,1813841586,3451556828,1813841586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179886,0,'Skyfire Handguards of the Guardian','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-210743453,-1493435196,4084223843,2801532100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179887,0,'Skyfire Handguards of the Iron-heart','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,72968531,262782811,72968531,262782811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179888,0,'Skyfire Handguards of the Knight','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1810300233,1769257158,1810300233,1769257158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179889,0,'Skyfire Handguards of the Nimble','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2030500673,216810799,2030500673,216810799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179890,0,'Skyfire Handguards of the Oceans','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1434360039,-1945055410,1434360039,2349911886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179891,0,'Skyfire Handguards of the Soldier','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1482177057,-616141928,2812790239,3678825368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179892,0,'Skyfire Handguards of the Stoic','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1285951515,278060011,1285951515,278060011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179893,0,'Skyfire Handguards of the Sun','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-560445187,2107355929,3734522109,2107355929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179894,0,'Skyfire Handguards of the Tempest','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1718977431,-1585416562,2575989865,2709550734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179895,0,'Skyfire Handguards of the Tree','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1401196457,581062995,2893770839,581062995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179896,0,'Skyfire Handguards of Vision','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,817844564,411446131,817844564,411446131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179897,0,'Skyfire Helm of Battle','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-2057949917,-234046952,2237017379,4060920344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179898,0,'Skyfire Helm of Beasts','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1792257493,332103928,1792257493,332103928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179899,0,'Skyfire Helm of Clouds','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1361387366,2065115388,1361387366,2065115388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179900,0,'Skyfire Helm of Concentration','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1731795479,1527876995,2563171817,1527876995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179901,0,'Skyfire Helm of Devotion','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1036148267,363833320,3258819029,363833320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179902,0,'Skyfire Helm of Elements','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1526311662,-1799012148,1526311662,2495955148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179903,0,'Skyfire Helm of Fangs','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1389864876,1718393399,1389864876,1718393399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179904,0,'Skyfire Helm of Grace','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-697702798,-2109440866,3597264498,2185526430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179905,0,'Skyfire Helm of Knowledge','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,243046723,-874648315,243046723,3420318981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179906,0,'Skyfire Helm of Light','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,679685968,-12248934,679685968,4282718362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179907,0,'Skyfire Helm of Mirrors','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1247542634,1835521629,1247542634,1835521629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179908,0,'Skyfire Helm of Prophets','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1862957913,1353441145,1862957913,1353441145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179909,0,'Skyfire Helm of Storms','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-993262707,-52667416,3301704589,4242299880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179910,0,'Skyfire Helm of Survival','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1729651939,938120028,2565315357,938120028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179911,0,'Skyfire Helm of the Deep','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-477303073,1468399316,3817664223,1468399316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179912,0,'Skyfire Helm of the Gambler','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-565712080,439883727,3729255216,439883727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179913,0,'Skyfire Helm of the Guardian','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2002918379,-2009476012,2002918379,2285491284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179914,0,'Skyfire Helm of the Iron-heart','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,396628415,1264431993,396628415,1264431993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179915,0,'Skyfire Helm of the Knight','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2015069605,-1876667002,2015069605,2418300294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179916,0,'Skyfire Helm of the Nimble','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-48975927,-172185489,4245991369,4122781807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179917,0,'Skyfire Helm of the Oceans','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1183047691,1967137294,1183047691,1967137294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179918,0,'Skyfire Helm of the Soldier','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1269121741,-1385989403,3025845555,2908977893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179919,0,'Skyfire Helm of the Stoic','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1599826167,-106892169,1599826167,4188075127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179920,0,'Skyfire Helm of the Sun','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1103383361,691179304,1103383361,691179304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179921,0,'Skyfire Helm of the Tempest','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,496511201,-677025805,496511201,3617941491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179922,0,'Skyfire Helm of the Tree','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1081734981,1932064853,3213232315,1932064853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179923,0,'Skyfire Helm of Vision','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1727004033,1877816197,2567963263,1877816197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179924,0,'Skyfire Hood of Battle','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1815883364,-998231989,2479083932,3296735307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179925,0,'Skyfire Hood of Beasts','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2084983146,625412779,2084983146,625412779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179926,0,'Skyfire Hood of Clouds','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,291270525,1302045359,291270525,1302045359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179927,0,'Skyfire Hood of Concentration','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-658532878,1464972281,3636434418,1464972281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179928,0,'Skyfire Hood of Devotion','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2109419058,-1990920755,2185548238,2304046541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179929,0,'Skyfire Hood of Elements','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,444652277,138285801,444652277,138285801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179930,0,'Skyfire Hood of Fangs','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,313448375,-374587491,313448375,3920379805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179931,0,'Skyfire Hood of Grace','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1777297815,226810164,2517669481,226810164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179932,0,'Skyfire Hood of Knowledge','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1309010264,-2142911984,1309010264,2152055312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179933,0,'Skyfire Hood of Light','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1566138420,1887812912,2728828876,1887812912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179934,0,'Skyfire Hood of Mirrors','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1557004757,-1624024423,1557004757,2670942873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179935,0,'Skyfire Hood of Prophets','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1201905268,-867136164,3093062028,3427831132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179936,0,'Skyfire Hood of Storms','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2068483178,-900673093,2226484118,3394294203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179937,0,'Skyfire Hood of Survival','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1905104990,-1424899719,2389862306,2870067577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179938,0,'Skyfire Hood of the Deep','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1544184124,-880890639,2750783172,3414076657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179939,0,'Skyfire Hood of the Gambler','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1640064213,-2040756454,2654903083,2254210842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179940,0,'Skyfire Hood of the Guardian','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1643636564,2115802783,1643636564,2115802783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179941,0,'Skyfire Hood of the Iron-heart','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1474126244,-75404443,1474126244,4219562853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179942,0,'Skyfire Hood of the Knight','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,946009534,-38655678,946009534,4256311618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179943,0,'Skyfire Hood of the Nimble','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-343846026,-1742023509,3951121270,2552943787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179944,0,'Skyfire Hood of the Oceans','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,117084176,416702154,117084176,416702154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179945,0,'Skyfire Hood of the Soldier','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-198980312,822602288,4095986984,822602288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179946,0,'Skyfire Hood of the Stoic','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,522328300,-1304896670,522328300,2990070626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179947,0,'Skyfire Hood of the Sun','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1768795756,-614071316,2526171540,3680895980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179948,0,'Skyfire Hood of the Tempest','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,185455710,1271002918,185455710,1271002918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179949,0,'Skyfire Hood of the Tree','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-34656,-271340944,4294932640,4023626352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179950,0,'Skyfire Hood of Vision','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,322286307,1499576790,322286307,1499576790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179951,0,'Skyfire Leggings of Battle','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1042649263,-1554444343,3252318033,2740522953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179952,0,'Skyfire Leggings of Beasts','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,778039207,1117664553,778039207,1117664553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179953,0,'Skyfire Leggings of Clouds','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-672855043,709008685,3622112253,709008685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179954,0,'Skyfire Leggings of Concentration','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,503771506,-1612697656,503771506,2682269640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179955,0,'Skyfire Leggings of Devotion','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1157477710,914834912,1157477710,914834912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179956,0,'Skyfire Leggings of Elements','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-600195467,-1209163068,3694771829,3085804228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179957,0,'Skyfire Leggings of Fangs','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-736644297,-304516858,3558322999,3990450438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179958,0,'Skyfire Leggings of Grace','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1353315049,166827951,1353315049,166827951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179959,0,'Skyfire Leggings of Knowledge','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2000908840,-987410987,2294058456,3307556309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179960,0,'Skyfire Leggings of Light','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1339598216,1961948075,1339598216,1961948075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179961,0,'Skyfire Leggings of Mirrors','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,249020184,-1662885462,249020184,2632081834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179962,0,'Skyfire Leggings of Prophets','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-355400675,1937980785,3939566621,1937980785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179963,0,'Skyfire Leggings of Storms','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1108088598,-1383469511,1108088598,2911497785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179964,0,'Skyfire Leggings of Survival','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-596911761,348287316,3698055535,348287316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179965,0,'Skyfire Leggings of the Deep','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1699543620,1957502172,1699543620,1957502172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179966,0,'Skyfire Leggings of the Gambler','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1485307819,1305903040,1485307819,1305903040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179967,0,'Skyfire Leggings of the Guardian','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,871258521,416360365,871258521,416360365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179968,0,'Skyfire Leggings of the Iron-heart','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1855716060,-1432888637,2439251236,2862078659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179969,0,'Skyfire Leggings of the Knight','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-19164866,385449970,4275802430,385449970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179970,0,'Skyfire Leggings of the Nimble','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1181160005,1935770139,3113807291,1935770139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179971,0,'Skyfire Leggings of the Oceans','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1069288304,-207812486,3225678992,4087154810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179972,0,'Skyfire Leggings of the Soldier','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,848996776,-91417878,848996776,4203549418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179973,0,'Skyfire Leggings of the Stoic','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-644121492,-145206105,3650845804,4149761191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179974,0,'Skyfire Leggings of the Sun','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1004588027,-659080993,3290379269,3635886303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179975,0,'Skyfire Leggings of the Tempest','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1494510227,-2142564356,1494510227,2152402940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179976,0,'Skyfire Leggings of the Tree','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,960896032,1342184029,960896032,1342184029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179977,0,'Skyfire Leggings of Vision','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-28604249,1052280404,4266363047,1052280404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179978,0,'Skyfire Mantle of Battle','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-701205533,1468338305,3593761763,1468338305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179979,0,'Skyfire Mantle of Beasts','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,967963413,-1237177759,967963413,3057789537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179980,0,'Skyfire Mantle of Clouds','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,442968870,-560037275,442968870,3734930021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179981,0,'Skyfire Mantle of Concentration','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-746270295,1602598704,3548697001,1602598704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179982,0,'Skyfire Mantle of Devotion','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1988127339,-2094040636,2306839957,2200926660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179983,0,'Skyfire Mantle of Elements','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,297508526,38117088,297508526,38117088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179984,0,'Skyfire Mantle of Fangs','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,429233132,-445421552,429233132,3849545744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179985,0,'Skyfire Mantle of Grace','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1658072526,22777529,2636894770,22777529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179986,0,'Skyfire Mantle of Knowledge','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1161735427,-107806408,1161735427,4187160888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179987,0,'Skyfire Mantle of Light','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1578380532,2086333117,1578380532,2086333117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179988,0,'Skyfire Mantle of Mirrors','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,423207850,-468618217,423207850,3826349079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179989,0,'Skyfire Mantle of Prophets','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,673416070,-970260139,673416070,3324707157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179990,0,'Skyfire Mantle of Storms','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1886505011,1498804593,2408462285,1498804593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179991,0,'Skyfire Mantle of Survival','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-880425507,-1586868880,3414541789,2708098416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179992,0,'Skyfire Mantle of the Deep','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1462838625,-1056628488,2832128671,3238338808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179993,0,'Skyfire Mantle of the Gambler','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1794777232,-647183508,2500190064,3647783788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179994,0,'Skyfire Mantle of the Guardian','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,603997483,-953847086,603997483,3341120210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179995,0,'Skyfire Mantle of the Iron-heart','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1558586879,422692213,1558586879,422692213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179996,0,'Skyfire Mantle of the Knight','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,861516261,-931244165,861516261,3363723131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179997,0,'Skyfire Mantle of the Nimble','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1367936759,-1377391982,2927030537,2917575314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(179998,0,'Skyfire Mantle of the Oceans','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,230806603,756687091,230806603,756687091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(179999,0,'Skyfire Mantle of the Soldier','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-15169165,1849142854,4279798131,1849142854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180000,0,'Skyfire Mantle of the Stoic','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,337206455,-873588662,337206455,3421378634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180001,0,'Skyfire Mantle of the Sun','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,116241310,-1606144670,116241310,2688822626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180002,0,'Skyfire Mantle of the Tempest','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1325037089,351384400,1325037089,351384400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180003,0,'Skyfire Mantle of the Tree','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-188465925,-441964935,4106501371,3853002361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180004,0,'Skyfire Mantle of Vision','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-276364837,-899376868,4018602459,3395590428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180005,0,'Skyfire Mitts of Battle','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,542122439,1943760217,542122439,1943760217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180006,0,'Skyfire Mitts of Beasts','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-808083151,-1843636295,3486884145,2451331001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180007,0,'Skyfire Mitts of Clouds','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-977018833,-88014915,3317948463,4206952381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180008,0,'Skyfire Mitts of Concentration','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,203430560,-664359474,203430560,3630607822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180009,0,'Skyfire Mitts of Devotion','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1457217180,-461758708,1457217180,3833208588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180010,0,'Skyfire Mitts of Elements','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-836807257,1695610920,3458160039,1695610920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180011,0,'Skyfire Mitts of Fangs','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-969844507,263001827,3325122789,263001827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180012,0,'Skyfire Mitts of Grace','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1116674363,-343543734,1116674363,3951423562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180013,0,'Skyfire Mitts of Knowledge','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1701157366,1816862428,2593809930,1816862428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180014,0,'Skyfire Mitts of Light','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,655831195,-1769696178,655831195,2525271118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180015,0,'Skyfire Mitts of Mirrors','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-279055986,1815965836,4015911310,1815965836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180016,0,'Skyfire Mitts of Prophets','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1554949276,-1585551459,1554949276,2709415837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180017,0,'Skyfire Mitts of Storms','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1344994500,2097908905,1344994500,2097908905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180018,0,'Skyfire Mitts of Survival','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1038194681,-968938568,1038194681,3326028728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180019,0,'Skyfire Mitts of the Deep','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2003440022,-1504688592,2003440022,2790278704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180020,0,'Skyfire Mitts of the Gambler','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1252070521,1853255081,1252070521,1853255081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180021,0,'Skyfire Mitts of the Guardian','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-765192433,748445251,3529774863,748445251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180022,0,'Skyfire Mitts of the Iron-heart','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2092765450,1135868276,2202201846,1135868276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180023,0,'Skyfire Mitts of the Knight','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-318932244,1871489285,3976035052,1871489285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180024,0,'Skyfire Mitts of the Nimble','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1477616429,169104620,1477616429,169104620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180025,0,'Skyfire Mitts of the Oceans','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-765124798,-1964450163,3529842498,2330517133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180026,0,'Skyfire Mitts of the Soldier','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,549208698,-651362173,549208698,3643605123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180027,0,'Skyfire Mitts of the Stoic','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-876767298,1580599214,3418199998,1580599214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180028,0,'Skyfire Mitts of the Sun','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1918932100,677915129,1918932100,677915129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180029,0,'Skyfire Mitts of the Tempest','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1197595643,-1544872555,3097371653,2750094741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180030,0,'Skyfire Mitts of the Tree','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,727775218,-2097332047,727775218,2197635249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180031,0,'Skyfire Mitts of Vision','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1769726540,-298130236,2525240756,3996837060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180032,0,'Skyfire Pantaloons of Battle','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1635169893,1546509445,1635169893,1546509445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180033,0,'Skyfire Pantaloons of Beasts','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1896663405,-1108679067,2398303891,3186288229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180034,0,'Skyfire Pantaloons of Clouds','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-993952660,-717861279,3301014636,3577106017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180035,0,'Skyfire Pantaloons of Concentration','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,220366563,1521884858,220366563,1521884858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180036,0,'Skyfire Pantaloons of Devotion','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1473888991,1972451827,1473888991,1972451827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180037,0,'Skyfire Pantaloons of Elements','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-820131356,-184820009,3474835940,4110147287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180038,0,'Skyfire Pantaloons of Fangs','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-952908634,-1772073505,3342058662,2522893791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180039,0,'Skyfire Pantaloons of Grace','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1133348216,1917365110,1133348216,1917365110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180040,0,'Skyfire Pantaloons of Knowledge','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1684473271,1104681591,2610494025,1104681591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180041,0,'Skyfire Pantaloons of Light','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-926735827,256495474,3368231469,256495474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180042,0,'Skyfire Pantaloons of Mirrors','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1367644628,-478734142,2927322668,3816233154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180043,0,'Skyfire Pantaloons of Prophets','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1359725258,815087970,2935242038,815087970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180044,0,'Skyfire Pantaloons of Storms','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1361600647,1392328053,1361600647,1392328053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180045,0,'Skyfire Pantaloons of Survival','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2093416539,1473514823,2093416539,1473514823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180046,0,'Skyfire Pantaloons of the Deep','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1986563541,935026895,1986563541,935026895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180047,0,'Skyfire Pantaloons of the Gambler','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1269008442,619241729,1269008442,619241729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180048,0,'Skyfire Pantaloons of the Guardian','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1824358227,-186914027,2470609069,4108053269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180049,0,'Skyfire Pantaloons of the Iron-heart','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2109705547,341417186,2185261749,341417186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180050,0,'Skyfire Pantaloons of the Knight','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-301996369,782581857,3992970927,782581857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180051,0,'Skyfire Pantaloons of the Nimble','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,422851727,1262337416,422851727,1262337416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180052,0,'Skyfire Pantaloons of the Oceans','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-748190975,-876529687,3546776321,3418437609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180053,0,'Skyfire Pantaloons of the Soldier','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,566156857,-1816949717,566156857,2478017579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180054,0,'Skyfire Pantaloons of the Stoic','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-893449219,1940194053,3401518077,1940194053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180055,0,'Skyfire Pantaloons of the Sun','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2143679186,-1490927177,2151288110,2804040119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180056,0,'Skyfire Pantaloons of the Tempest','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-105335897,-378171075,4189631399,3916796221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180057,0,'Skyfire Pantaloons of the Tree','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,711093169,320235086,711093169,320235086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180058,0,'Skyfire Pantaloons of Vision','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2035289858,-1043573480,2035289858,3251393816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180059,0,'Skyfire Ring of Battle','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,374429798,-760798449,374429798,3534168847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180060,0,'Skyfire Ring of Beasts','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-103491440,861936111,4191475856,861936111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180061,0,'Skyfire Ring of Clouds','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-543543977,1539092971,3751423319,1539092971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180062,0,'Skyfire Ring of Concentration','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,377083864,1690593777,377083864,1690593777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180063,0,'Skyfire Ring of Devotion','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1283625956,-1711331275,1283625956,2583636021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180064,0,'Skyfire Ring of Elements','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-733570849,412471057,3561396447,412471057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180065,0,'Skyfire Ring of Fangs','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-597125731,-1569702334,3697841565,2725264962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180066,0,'Skyfire Ring of Grace','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1490474051,1180227819,1490474051,1180227819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180067,0,'Skyfire Ring of Knowledge','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2134660238,858985443,2160307058,858985443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180068,0,'Skyfire Ring of Light','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2043908184,995736815,2043908184,995736815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180069,0,'Skyfire Ring of Mirrors','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-648247249,-292227069,3646720047,4002740227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180070,0,'Skyfire Ring of Prophets','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1033120083,-587509596,3261847213,3707457700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180071,0,'Skyfire Ring of Storms','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1249063356,-596131073,1249063356,3698836223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180072,0,'Skyfire Ring of Survival','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,199290456,-1145430911,199290456,3149536385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180073,0,'Skyfire Ring of the Deep','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1832115438,-606768887,1832115438,3688198409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180074,0,'Skyfire Ring of the Gambler','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1358485761,1209623632,1358485761,1209623632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180075,0,'Skyfire Ring of the Guardian','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-463114578,-388269070,3831852718,3906698226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180076,0,'Skyfire Ring of the Iron-heart','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1726274674,-177637747,2568692622,4117329549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180077,0,'Skyfire Ring of the Knight','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-156977260,-642384843,4137990036,3652582453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180078,0,'Skyfire Ring of the Nimble','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1846794892,-1137901092,1846794892,3157066204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180079,0,'Skyfire Ring of the Oceans','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-935538118,1020365757,3359429178,1020365757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180080,0,'Skyfire Ring of the Soldier','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,988122882,-12449414,988122882,4282517882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180081,0,'Skyfire Ring of the Stoic','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-773563706,21891729,3521403590,21891729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180082,0,'Skyfire Ring of the Sun','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-324671819,-1430150794,3970295477,2864816502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180083,0,'Skyfire Ring of the Tempest','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1902158428,-2054941588,2392808868,2240025708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180084,0,'Skyfire Ring of the Tree','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,825834122,-8882296,825834122,4286085000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180085,0,'Skyfire Ring of Vision','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-935281289,1330031250,3359686007,1330031250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180086,0,'Skyfire Robe of Battle','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-30576651,790890642,4264390645,790890642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180087,0,'Skyfire Robe of Beasts','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,296283907,-823971214,296283907,3470996082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180088,0,'Skyfire Robe of Clouds','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1032918273,-1505781130,1032918273,2789186166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180089,0,'Skyfire Robe of Concentration','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-193794162,100306880,4101173134,100306880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180090,0,'Skyfire Robe of Devotion','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1366709326,-240330591,2928257970,4054636705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180091,0,'Skyfire Robe of Elements','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,911057033,1892040581,911057033,1892040581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180092,0,'Skyfire Robe of Fangs','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1046719947,1134745944,1046719947,1134745944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180093,0,'Skyfire Robe of Grace','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1159861227,-1484111887,3135106069,2810855409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180094,0,'Skyfire Robe of Knowledge','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1657312036,-1002891442,1657312036,3292075854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180095,0,'Skyfire Robe of Light','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-80121951,-628401163,4214845345,3666566133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180096,0,'Skyfire Robe of Mirrors','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,824229820,1624741073,824229820,1624741073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180097,0,'Skyfire Robe of Prophets','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,549077511,-1264017360,549077511,3030949936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180098,0,'Skyfire Robe of Storms','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1468528150,569698658,2826439146,569698658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180099,0,'Skyfire Robe of Survival','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-476259893,-739644395,3818707403,3555322901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180100,0,'Skyfire Robe of the Deep','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1892096840,-1283030627,2402870456,3011936669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180101,0,'Skyfire Robe of the Gambler','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1292639913,1423807975,3002327383,1423807975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180102,0,'Skyfire Robe of the Guardian','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,202987837,-1111320276,202987837,3183647020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180103,0,'Skyfire Robe of the Iron-heart','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2064653272,-1529460655,2064653272,2765506641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180104,0,'Skyfire Robe of the Knight','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,347049922,1898260836,347049922,1898260836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180105,0,'Skyfire Robe of the Nimble','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2039485153,347985037,2255482143,347985037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180106,0,'Skyfire Robe of the Oceans','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,708307564,-1807655188,708307564,2487312108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180107,0,'Skyfire Robe of the Soldier','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-655444140,-477693747,3639523156,3817273549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180108,0,'Skyfire Robe of the Stoic','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,871326352,-163312068,871326352,4131655228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180109,0,'Skyfire Robe of the Sun','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,242512415,612552100,242512415,612552100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180110,0,'Skyfire Robe of the Tempest','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1726179895,-1723800101,1726179895,2571167195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180111,0,'Skyfire Robe of the Tree','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-751697188,-1758755044,3543270108,2536212252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180112,0,'Skyfire Robe of Vision','Armor',3318,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1252672142,-1295679217,1252672142,2999288079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180113,0,'Skyfire Sabatons of Battle','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1534807492,-1051101519,2760159804,3243865777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180114,0,'Skyfire Sabatons of Beasts','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1258369738,547245137,1258369738,547245137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180115,0,'Skyfire Sabatons of Clouds','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,490679923,1212343381,490679923,1212343381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180116,0,'Skyfire Sabatons of Concentration','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-723725060,-43658747,3571242236,4251308549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180117,0,'Skyfire Sabatons of Devotion','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1910009664,-122151546,2384957632,4172815750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180118,0,'Skyfire Sabatons of Elements','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,384015355,2043869858,384015355,2043869858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180119,0,'Skyfire Sabatons of Fangs','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,516789945,817747546,516789945,817747546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180120,0,'Skyfire Sabatons of Grace','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1703684249,-728420109,2591283047,3566547187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180121,0,'Skyfire Sabatons of Knowledge','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1114024022,1631237856,1114024022,1631237856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180122,0,'Skyfire Sabatons of Light','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1158861194,-1449896713,1158861194,2845070583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180123,0,'Skyfire Sabatons of Mirrors','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1804165749,-1033987875,1804165749,3260979421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180124,0,'Skyfire Sabatons of Prophets','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1025451328,-1111726825,3269515968,3183240471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180125,0,'Skyfire Sabatons of Storms','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1999228264,-813066431,2295739032,3481900865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180126,0,'Skyfire Sabatons of Survival','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1187707902,-620943054,3107259394,3674024242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180127,0,'Skyfire Sabatons of the Deep','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1349066806,-1164819270,2945900490,3130148026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180128,0,'Skyfire Sabatons of the Gambler','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1839343067,-980929795,2455624229,3314037501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180129,0,'Skyfire Sabatons of the Guardian','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1454408948,1076966897,1454408948,1076966897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180130,0,'Skyfire Sabatons of the Iron-heart','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1539186858,1327554867,1539186858,1327554867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180131,0,'Skyfire Sabatons of the Knight','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,872527024,1089381418,872527024,1089381418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180132,0,'Skyfire Sabatons of the Nimble','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-590991146,628513219,3703976150,628513219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180133,0,'Skyfire Sabatons of the Oceans','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,177852702,-1517628510,177852702,2777338786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180134,0,'Skyfire Sabatons of the Soldier','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-129987546,1926455255,4164979750,1926455255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180135,0,'Skyfire Sabatons of the Stoic','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,323049954,1397206930,323049954,1397206930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180136,0,'Skyfire Sabatons of the Sun','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-332469544,-2046049880,3962497752,2248917416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180137,0,'Skyfire Sabatons of the Tempest','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1011529726,135611073,1011529726,135611073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180138,0,'Skyfire Sabatons of the Tree','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-207865426,-1640021445,4087101870,2654945851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180139,0,'Skyfire Sabatons of Vision','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-192807771,1555627820,4102159525,1555627820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180140,0,'Skyfire Sandals of Battle','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1921429512,1982350599,2373537784,1982350599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180141,0,'Skyfire Sandals of Beasts','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1660735246,-1745911833,1660735246,2549055463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180142,0,'Skyfire Sandals of Clouds','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2021189914,-13379613,2273777382,4281587683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180143,0,'Skyfire Sandals of Devotion','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,346007637,-168312097,346007637,4126655199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180144,0,'Skyfire Sandals of Elements','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1940151442,1956455931,2354815854,1956455931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180145,0,'Skyfire Sandals of Fangs','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2072662484,-53322972,2222304812,4241644324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180146,0,'Skyfire Sandals of Grace','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,13365234,419085709,13365234,419085709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180147,0,'Skyfire Sandals of Knowledge','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-656502589,1937772655,3638464707,1937772655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180148,0,'Skyfire Sandals of Light','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-974320007,1711004041,3320647289,1711004041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180149,0,'Skyfire Sandals of Mirrors','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1114939313,-521404585,1114939313,3773562711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180150,0,'Skyfire Sandals of Prophets','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1367707690,-1326204338,2927259606,2968762958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180151,0,'Skyfire Sandals of Storms','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,309201421,2029561079,309201421,2029561079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180152,0,'Skyfire Sandals of Survival','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1865877050,-676137365,2429090246,3618829931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180153,0,'Skyfire Sandals of the Deep','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,892266335,-1210213405,892266335,3084753891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180154,0,'Skyfire Sandals of the Gambler','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,149283504,1176936990,149283504,1176936990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180155,0,'Skyfire Sandals of the Guardian','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,2135783728,2041653411,2135783728,2041653411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180156,0,'Skyfire Sandals of the Iron-heart','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1056565185,-1532261444,3238402111,2762705852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180157,0,'Skyfire Sandals of the Knight','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1363571675,1039892541,2931395621,1039892541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180158,0,'Skyfire Sandals of the Nimble','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-180630254,1482915284,4114337042,1482915284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180159,0,'Skyfire Sandals of the Oceans','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1876825717,-660605003,2418141579,3634362293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180160,0,'Skyfire Sandals of the Soldier','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1660466355,-243413196,1660466355,4051554100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180161,0,'Skyfire Sandals of the Stoic','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1980145289,1107101981,2314822007,1107101981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180162,0,'Skyfire Sandals of the Sun','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2135662642,-1531009502,2159304654,2763957794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180163,0,'Skyfire Sandals of the Tempest','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,364333626,-1950625246,364333626,2344342050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180164,0,'Skyfire Sandals of the Tree','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1763967291,-1821336222,1763967291,2473631074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180165,0,'Skyfire Sandals of Vision','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1954423638,-339096422,1954423638,3955870874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180166,0,'Skyfire Shoulder Pads of Battle','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-24087044,-1013044423,4270880252,3281922873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180167,0,'Skyfire Shoulder Pads of Beasts','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,286651658,576262617,286651658,576262617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180168,0,'Skyfire Shoulder Pads of Clouds','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1582594843,1250277853,2712372453,1250277853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180169,0,'Skyfire Shoulder Pads of Concentration','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1749581418,129012217,1749581418,129012217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180170,0,'Skyfire Shoulder Pads of Devotion','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,850606678,506994763,850606678,506994763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180171,0,'Skyfire Shoulder Pads of Elements','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1435029139,-1621964945,2859938157,2673002351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180172,0,'Skyfire Shoulder Pads of Fangs','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1571210193,-1703717735,2723757103,2591249561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180173,0,'Skyfire Shoulder Pads of Grace','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,652705265,2119938608,652705265,2119938608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180174,0,'Skyfire Shoulder Pads of Knowledge','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-17694016,-2079749936,4277273280,2215217360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180175,0,'Skyfire Shoulder Pads of Light','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1556247377,56284724,1556247377,56284724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180176,0,'Skyfire Shoulder Pads of Mirrors','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,832415157,557798546,832415157,557798546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180177,0,'Skyfire Shoulder Pads of Prophets','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,203030665,1530681562,203030665,1530681562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180178,0,'Skyfire Shoulder Pads of Storms','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,876779534,-850474295,876779534,3444493001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180179,0,'Skyfire Shoulder Pads of Survival','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-484326462,1014830335,3810640834,1014830335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180180,0,'Skyfire Shoulder Pads of the Deep','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,318928220,1544714615,318928220,1544714615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180181,0,'Skyfire Shoulder Pads of the Gambler','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,784953523,-609223530,784953523,3685743766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180182,0,'Skyfire Shoulder Pads of the Guardian','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,212091700,-1706054929,212091700,2588912367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180183,0,'Skyfire Shoulder Pads of the Iron-heart','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-416642500,-70153657,3878324796,4224813639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180184,0,'Skyfire Shoulder Pads of the Knight','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2003493338,1725081528,2291473958,1725081528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180185,0,'Skyfire Shoulder Pads of the Nimble','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2032994538,55204433,2261972758,55204433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180186,0,'Skyfire Shoulder Pads of the Oceans','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1240630392,-2085171152,3054336904,2209796144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180187,0,'Skyfire Shoulder Pads of the Soldier','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1154754224,1827967420,1154754224,1827967420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180188,0,'Skyfire Shoulder Pads of the Stoic','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1344933004,-1233874526,2950034292,3061092770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180189,0,'Skyfire Shoulder Pads of the Sun','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,584331409,1701449191,584331409,1701449191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180190,0,'Skyfire Shoulder Pads of the Tempest','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1717465150,372411562,1717465150,372411562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180191,0,'Skyfire Shoulder Pads of the Tree','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1325962040,2025816054,1325962040,2025816054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180192,0,'Skyfire Shoulder Pads of Vision','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-313434498,1585423012,3981532798,1585423012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180193,0,'Skyfire Skullcap of Battle','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1398026009,813858782,2896941287,813858782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180194,0,'Skyfire Skullcap of Beasts','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1127108625,-783989442,1127108625,3510977854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180195,0,'Skyfire Skullcap of Clouds','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-878893069,-1181094598,3416074227,3113872698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180196,0,'Skyfire Skullcap of Concentration','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,41868668,1735098443,41868668,1735098443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180197,0,'Skyfire Skullcap of Devotion','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1485150528,1661019025,1485150528,1661019025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180198,0,'Skyfire Skullcap of Elements','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1069444485,-496253771,3225522811,3798713525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180199,0,'Skyfire Skullcap of Fangs','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-932208839,1062665099,3362758457,1062665099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180200,0,'Skyfire Skullcap of Grace','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1288822503,-612491998,1288822503,3682475298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180201,0,'Skyfire Skullcap of Knowledge','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1799052842,-495810023,2495914454,3799157273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180202,0,'Skyfire Skullcap of Light','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1468206941,-1501595354,2826760355,2793371942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180203,0,'Skyfire Skullcap of Mirrors','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1671823534,530726685,1671823534,530726685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180204,0,'Skyfire Skullcap of Prophets','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,59821647,637885184,59821647,637885184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180205,0,'Skyfire Skullcap of Storms','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1584675608,1045601838,1584675608,1045601838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180206,0,'Skyfire Skullcap of Survival','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1323669799,1094981413,2971297497,1094981413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180207,0,'Skyfire Skullcap of the Deep','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,2033505866,556497581,2033505866,556497581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180208,0,'Skyfire Skullcap of the Gambler','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1157616549,798595014,1157616549,798595014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180209,0,'Skyfire Skullcap of the Guardian','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1587537455,-237974160,1587537455,4056993136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180210,0,'Skyfire Skullcap of the Iron-heart','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1927534294,-555842570,2367433002,3739124726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180211,0,'Skyfire Skullcap of the Knight','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-492585680,-2079545682,3802381616,2215421614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180212,0,'Skyfire Skullcap of the Nimble','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-722906611,-510371001,3572060685,3784596295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180213,0,'Skyfire Skullcap of the Oceans','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-600057698,1634259238,3694909598,1634259238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180214,0,'Skyfire Skullcap of the Soldier','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,786597286,-1732052244,786597286,2562915052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180215,0,'Skyfire Skullcap of the Stoic','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-974958494,-804285589,3320008802,3490681707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180216,0,'Skyfire Skullcap of the Sun','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,761200215,1542940264,761200215,1542940264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180217,0,'Skyfire Skullcap of the Tempest','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,879088933,-502994950,879088933,3791972346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180218,0,'Skyfire Skullcap of the Tree','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,624832558,92699692,624832558,92699692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180219,0,'Skyfire Skullcap of Vision','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,435150220,-1385957821,435150220,2909009475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180220,0,'Skyfire Sleeves of Battle','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-738541602,1749342917,3556425694,1749342917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180221,0,'Skyfire Sleeves of Beasts','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1014972200,-1987846107,1014972200,2307121189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180222,0,'Skyfire Sleeves of Clouds','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-553500872,-513849311,3741466424,3781117985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180223,0,'Skyfire Sleeves of Concentration','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,383894967,596636180,383894967,596636180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180224,0,'Skyfire Sleeves of Devotion','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1276805515,1821108138,1276805515,1821108138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180225,0,'Skyfire Sleeves of Elements','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-723613008,-304021362,3571354288,3990945934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180226,0,'Skyfire Sleeves of Fangs','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-588216334,-1849691722,3706750962,2445275574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180227,0,'Skyfire Sleeves of Grace','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1481557548,1972836127,1481557548,1972836127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180228,0,'Skyfire Sleeves of Knowledge','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2141472483,1400302073,2153494813,1400302073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180229,0,'Skyfire Sleeves of Light','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1528925053,144077595,2766042243,144077595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180230,0,'Skyfire Sleeves of Mirrors','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,485978007,-1784729516,485978007,2510237780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180231,0,'Skyfire Sleeves of Prophets','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-803651475,697278267,3491315821,697278267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180232,0,'Skyfire Sleeves of Storms','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1256924115,1720990517,1256924115,1720990517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180233,0,'Skyfire Sleeves of Survival','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-833943072,1322177310,3461024224,1322177310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180234,0,'Skyfire Sleeves of the Deep','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1839976065,782352022,1839976065,782352022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180235,0,'Skyfire Sleeves of the Gambler','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1348520814,-1520638516,1348520814,2774328780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180236,0,'Skyfire Sleeves of the Guardian','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,567183638,294641948,567183638,294641948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180237,0,'Skyfire Sleeves of the Iron-heart','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1719455263,625880033,2575512033,625880033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180238,0,'Skyfire Sleeves of the Knight','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-163797509,615989429,4131169787,615989429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180239,0,'Skyfire Sleeves of the Nimble','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1413989068,1093647708,2880978228,1093647708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180240,0,'Skyfire Sleeves of the Oceans','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-928726955,-1043122371,3366240341,3251844925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180241,0,'Skyfire Sleeves of the Soldier','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,981310829,302483686,981310829,302483686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180242,0,'Skyfire Sleeves of the Stoic','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-780384087,1628172427,3514583209,1628172427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180243,0,'Skyfire Sleeves of the Sun','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-19435403,-775263967,4275531893,3519703329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180244,0,'Skyfire Sleeves of the Tempest','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1261746716,1757517296,1261746716,1757517296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180245,0,'Skyfire Sleeves of the Tree','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,832645349,168605719,832645349,168605719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180246,0,'Skyfire Sleeves of Vision','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,357390764,-173714600,357390764,4121252696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180247,0,'Skyfire Slippers of Battle','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,314415031,1581577209,314415031,1581577209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180248,0,'Skyfire Slippers of Beasts','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-46655679,-1081882343,4248311617,3213084953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180249,0,'Skyfire Slippers of Clouds','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1315056121,-681615075,1315056121,3613352221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180250,0,'Skyfire Slippers of Concentration','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2021534858,-1179660623,2273432438,3115306673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180251,0,'Skyfire Slippers of Devotion','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-579168438,1573531705,3715798858,1573531705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180252,0,'Skyfire Slippers of Elements','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1170119793,-593438947,1170119793,3701528349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180253,0,'Skyfire Slippers of Fangs','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1301319987,-1831060708,1301319987,2463906588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180254,0,'Skyfire Slippers of Grace','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-919678739,1995759029,3375288557,1995759029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180255,0,'Skyfire Slippers of Knowledge','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,289124316,977365712,289124316,977365712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180256,0,'Skyfire Slippers of Light','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1210902195,200653233,1210902195,200653233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180257,0,'Skyfire Slippers of Mirrors','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-575649794,-1161409286,3719317502,3133558010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180258,0,'Skyfire Slippers of Prophets','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1368652094,416172200,1368652094,416172200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180259,0,'Skyfire Slippers of Storms','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-611633902,1351881225,3683333394,1351881225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180260,0,'Skyfire Slippers of Survival','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,252453257,2140079245,252453257,2140079245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180261,0,'Skyfire Slippers of the Deep','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-53749696,534800645,4241217600,534800645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180262,0,'Skyfire Slippers of the Gambler','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1056907857,-1783905910,3238059439,2511061386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180263,0,'Skyfire Slippers of the Guardian','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-527851137,-1912540515,3767116159,2382426781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180264,0,'Skyfire Slippers of the Iron-heart','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,149104416,-2090312518,149104416,2204654778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180265,0,'Skyfire Slippers of the Knight','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1734128442,1718415194,1734128442,1718415194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180266,0,'Skyfire Slippers of the Nimble','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1795102045,66327219,1795102045,66327219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180267,0,'Skyfire Slippers of the Oceans','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1506072212,-2096588590,1506072212,2198378706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180268,0,'Skyfire Slippers of the Soldier','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1424127060,586198176,2870840236,586198176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180269,0,'Skyfire Slippers of the Stoic','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1075601000,138179490,1075601000,138179490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180270,0,'Skyfire Slippers of the Sun','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2136852774,-23915121,2136852774,4271052175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180271,0,'Skyfire Slippers of the Tempest','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1972137355,1479979446,2322829941,1479979446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180272,0,'Skyfire Slippers of Vision','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-104871012,-1012565404,4190096284,3282401892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180273,0,'Skyfire Spaulders of Battle','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1207405802,-1561856472,1207405802,2733110824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180274,0,'Skyfire Spaulders of Beasts','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1468920804,1126223048,2826046492,1126223048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180275,0,'Skyfire Spaulders of Clouds','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1996332592,737961164,1996332592,737961164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180276,0,'Skyfire Spaulders of Concentration','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1088527169,534846378,3206440127,534846378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180277,0,'Skyfire Spaulders of Devotion','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-437968765,-1249653685,3856998531,3045313611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180278,0,'Skyfire Spaulders of Elements','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2099325880,887696239,2099325880,887696239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180279,0,'Skyfire Spaulders of Fangs','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1963927290,-2007919033,1963927290,2287048263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180280,0,'Skyfire Spaulders of Grace','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-240031964,1819898094,4054935332,1819898094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180281,0,'Skyfire Spaulders of Knowledge','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,698619925,-2069744836,698619925,2225222460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180282,0,'Skyfire Spaulders of Light','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1431567600,293082346,2863399696,293082346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180283,0,'Skyfire Spaulders of Mirrors','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1996858205,1273892285,2298109091,1273892285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180284,0,'Skyfire Spaulders of Prophets','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-723302783,-259541798,3571664513,4035425498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180285,0,'Skyfire Spaulders of Storms','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-485195045,-1405675560,3809772251,2889291736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180286,0,'Skyfire Spaulders of Survival','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1514552020,-1748567809,1514552020,2546399487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180287,0,'Skyfire Spaulders of the Deep','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1001099383,-139881097,3293867913,4155086199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180288,0,'Skyfire Spaulders of the Gambler','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-106993050,1977035481,4187974246,1977035481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180289,0,'Skyfire Spaulders of the Guardian','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1245464030,2088930872,3049503266,2088930872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180290,0,'Skyfire Spaulders of the Iron-heart','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,813469929,162257795,813469929,162257795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180291,0,'Skyfire Spaulders of the Knight','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1606616307,-814833072,1606616307,3480134224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180292,0,'Skyfire Spaulders of the Nimble','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1068830208,-1426694215,1068830208,2868273081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180293,0,'Skyfire Spaulders of the Oceans','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1633378653,705353176,1633378653,705353176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180294,0,'Skyfire Spaulders of the Soldier','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1820181403,-1030993933,2474785893,3263973363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180295,0,'Skyfire Spaulders of the Stoic','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2021910945,-1226888626,2021910945,3068078670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180296,0,'Skyfire Spaulders of the Sun','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-97683815,263935176,4197283481,263935176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180297,0,'Skyfire Spaulders of the Tempest','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-549877464,-1203086619,3745089832,3091880677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180298,0,'Skyfire Spaulders of the Tree','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1738634771,-754674698,2556332525,3540292598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180299,0,'Skyfire Spaulders of Vision','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,457125439,1057390517,457125439,1057390517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180300,0,'Skyfire Tunic of Battle','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,416413484,-1080713187,416413484,3214254109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180301,0,'Skyfire Tunic of Beasts','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-145459238,1582471933,4149508058,1582471933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180302,0,'Skyfire Tunic of Clouds','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1336869429,915288825,2958097867,915288825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180303,0,'Skyfire Tunic of Concentration','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,2041775940,504120920,2041775940,504120920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180304,0,'Skyfire Tunic of Devotion','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,591938424,-1782913202,591938424,2512054094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180305,0,'Skyfire Tunic of Elements','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1148434365,349175914,3146532931,349175914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180306,0,'Skyfire Tunic of Fangs','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1281211135,1293403991,3013756161,1293403991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180307,0,'Skyfire Tunic of Grace','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,924583135,-1455480322,924583135,2839486974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180308,0,'Skyfire Tunic of Knowledge','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-284591122,-186057064,4010376174,4108910232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180309,0,'Skyfire Tunic of Light','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2147121689,-734116358,2147845607,3560850938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180310,0,'Skyfire Tunic of Mirrors','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-673437851,490781640,3621529445,490781640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180311,0,'Skyfire Tunic of Prophets','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1902853669,-792813601,2392113627,3502153695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180312,0,'Skyfire Tunic of Storms','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,632938784,-1320861203,632938784,2974106093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180313,0,'Skyfire Tunic of Survival','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,90194194,-1207970822,90194194,3086996474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180314,0,'Skyfire Tunic of the Deep','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,49876082,-678379918,49876082,3616587378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180315,0,'Skyfire Tunic of the Gambler','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1060243869,1516871027,1060243869,1516871027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180316,0,'Skyfire Tunic of the Guardian','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-354041372,1252948601,3940925924,1252948601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180317,0,'Skyfire Tunic of the Iron-heart','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-154012910,1511630318,4140954386,1511630318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180318,0,'Skyfire Tunic of the Knight','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1720817912,514166636,2574149384,514166636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180319,0,'Skyfire Tunic of the Nimble','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1620276678,2067624581,1620276678,2067624581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180320,0,'Skyfire Tunic of the Oceans','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1477049690,-71173916,2817917606,4223793380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180321,0,'Skyfire Tunic of the Soldier','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1429168030,-315428775,1429168030,3979538521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180322,0,'Skyfire Tunic of the Stoic','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1104246182,-963254294,3190721114,3331713002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180323,0,'Skyfire Tunic of the Sun','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1604652605,1494606525,2690314691,1494606525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180324,0,'Skyfire Tunic of the Tempest','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2145389842,-1745556145,2149577454,2549411151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180325,0,'Skyfire Tunic of the Tree','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1593043478,-214058765,1593043478,4080908531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180326,0,'Skyfire Tunic of Vision','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,831957192,578038144,831957192,578038144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180327,0,'Skyfire Vambraces of Battle','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-73231892,646778152,4221735404,646778152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180328,0,'Skyfire Vambraces of Beasts','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,338104602,-951437368,338104602,3343529928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180329,0,'Skyfire Vambraces of Clouds','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1512153931,-1349083188,2782813365,2945884108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180330,0,'Skyfire Vambraces of Concentration','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1815979578,-787628816,1815979578,3507338480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180331,0,'Skyfire Vambraces of Devotion','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,919003654,-1611897931,919003654,2683069365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180332,0,'Skyfire Vambraces of Elements','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1375540931,512132241,2919426365,512132241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180333,0,'Skyfire Vambraces of Fangs','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1507007361,1558923348,2787959935,1558923348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180334,0,'Skyfire Vambraces of Grace','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,580036001,-1195135235,580036001,3099832061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180335,0,'Skyfire Vambraces of Knowledge','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-91759984,-561151096,4203207312,3733816200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180336,0,'Skyfire Vambraces of Light','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,934107005,-977089799,934107005,3317877497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180337,0,'Skyfire Vambraces of Mirrors','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,883900837,1265264454,883900837,1265264454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180338,0,'Skyfire Vambraces of Prophets','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-507563637,-622322908,3787403659,3672644388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180339,0,'Skyfire Vambraces of Storms','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,808927326,677244120,808927326,677244120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180340,0,'Skyfire Vambraces of Survival','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-434952238,-1112975615,3860015058,3181991681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180341,0,'Skyfire Vambraces of the Deep','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,393719052,-574211447,393719052,3720755849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180342,0,'Skyfire Vambraces of the Gambler','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,717007075,1042262214,717007075,1042262214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180343,0,'Skyfire Vambraces of the Guardian','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,160868132,-238990513,160868132,4055976783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180344,0,'Skyfire Vambraces of the Iron-heart','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-480292244,-2099540018,3814675052,2195427278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180345,0,'Skyfire Vambraces of the Knight','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1931426186,54065781,2363541110,54065781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180346,0,'Skyfire Vambraces of the Nimble','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-2082467066,1721763740,2212500230,1721763740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180347,0,'Skyfire Vambraces of the Oceans','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1300716584,-430141955,2994250712,3864825341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180348,0,'Skyfire Vambraces of the Soldier','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1084358368,-1991981588,1084358368,2302985708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180349,0,'Skyfire Vambraces of the Stoic','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1415566556,-319776006,2879400740,3975191290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180350,0,'Skyfire Vambraces of the Sun','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-814677613,255802931,3480289683,255802931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180351,0,'Skyfire Vambraces of the Tempest','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1668060206,-209528582,1668060206,4085438714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180352,0,'Skyfire Vambraces of the Tree','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1266502504,-110412792,1266502504,4184554504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180353,0,'Skyfire Vambraces of Vision','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-2042725806,-1150516043,2252241490,3144451253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180354,0,'Skyfire Vest of Battle','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-549898343,-200123593,3745068953,4094843703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180355,0,'Skyfire Vest of Beasts','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,817674095,366305751,817674095,366305751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180356,0,'Skyfire Vest of Clouds','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1165323612,2097793491,3129643684,2097793491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180357,0,'Skyfire Vest of Concentration','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1936287787,1162312430,1936287787,1162312430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180358,0,'Skyfire Vest of Devotion','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,697445399,-792835211,697445399,3502132085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180359,0,'Skyfire Vest of Elements','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1319753940,1372892241,2975213356,1372892241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180360,0,'Skyfire Vest of Fangs','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1183307154,-835147150,3111660142,3459820146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180361,0,'Skyfire Vest of Grace','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1036413872,705711323,1036413872,705711323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180362,0,'Skyfire Vest of Knowledge','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-439151487,1168511760,3855815809,1168511760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180363,0,'Skyfire Vest of Light','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1560421185,1460742367,1560421185,1460742367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180364,0,'Skyfire Vest of Mirrors','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,271902672,-961481243,271902672,3333486053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180365,0,'Skyfire Vest of Prophets','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1941791106,-1782959132,2353176190,2512008164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180366,0,'Skyfire Vest of Storms','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,795053647,-87901497,795053647,4207065799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180367,0,'Skyfire Vest of Survival','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1031241305,-218398783,3263725991,4076568513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(180368,0,'Skyfire Vest of the Deep','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,136536861,-1835789751,136536861,2459177545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180369,0,'Skyfire Vest of the Gambler','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,904423154,2005442747,904423154,2005442747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180370,0,'Skyfire Vest of the Guardian','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,755827025,-549662266,755827025,3745305030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180371,0,'Skyfire Vest of the Iron-heart','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-66347907,2017523819,4228619389,2017523819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180372,0,'Skyfire Vest of the Knight','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1816917913,-42481005,2478049383,4252486291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180373,0,'Skyfire Vest of the Nimble','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1485064845,-1729153158,2809902451,2565814138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180374,0,'Skyfire Vest of the Oceans','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1389597239,403946779,2905370057,403946779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180375,0,'Skyfire Vest of the Soldier','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1609904369,-1059861103,1609904369,3235106193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180376,0,'Skyfire Vest of the Stoic','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1259018955,2010843746,3035948341,2010843746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180377,0,'Skyfire Vest of the Sun','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1567838618,-2098877296,2727128678,2196090000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180378,0,'Skyfire Vest of the Tempest','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1207382619,-1172975481,1207382619,3121991815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180379,0,'Skyfire Vest of the Tree','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1412007289,-1237773112,1412007289,3057194184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180380,0,'Skyfire Vest of Vision','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-326037906,1777586858,3968929390,1777586858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180381,0,'Skyguard vembraces','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197274648,0,1769208017,251210832,1769208017,251210832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180382,0,'Skyrider Utility Belt','Armor',2146,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-984423268,-1651835048,3310544028,2643132248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180383,0,'Slab of Glowing Bloodmetal','Armor',2600,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-576433951,-746068321,3718533345,3548898975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180384,0,'Slacks of the Scholar','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1837105152,0,-896055968,1437094930,3398911328,1437094930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180385,0,'Slakemoth Skin Boots','Armor',269,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197274648,0,-936281030,634789342,3358686266,634789342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180386,0,'Slamhammer''s Mighty Bracers','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,602526929,711986555,602526929,711986555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180387,0,'Slammed Wristlet of Crushing','Armor',951,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1925245359,-682601207,2369721937,3612366089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180388,0,'Slashing Claws Earring','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1736868353,1191605804,1736868353,1191605804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180389,0,'Slate Forged Shoulder Pads','Armor',469,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1881197273088,0,804905643,578695284,804905643,578695284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180390,0,'Slave''s Ring of Remembrance','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-691623891,-2071834096,3603343405,2223133200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180391,0,'Slavedriver Tunic','Armor',3654,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-1760230509,1072989309,2534736787,1072989309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180392,0,'Slayer''s Earring of Focus','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1674546916,201096855,1674546916,201096855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180393,0,'Slayer''s Fang of Blood','Armor',3474,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,1179834491,1977956694,1179834491,1977956694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180394,0,'Slayn''s Choker','Armor',579,NULL,0,7,2072844078,2072844078,55,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,11,0,11,6281081087704,0,-2068774341,-1293206620,2226192955,3001760676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180395,0,'Sleek Embroidered Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,-335027339,-1558450954,3959939957,2736516342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180396,0,'Sleek Embroidered Cowl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,559420654,1436998267,559420654,1436998267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180397,0,'Sleek Embroidered Cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1445994971,-702433058,1445994971,3592534238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180398,0,'Sleek Embroidered Slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,859658974,-3831532,859658974,4291135764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180399,0,'Sleek Silver Ring','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,1263664672,1979402441,1263664672,1979402441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180400,0,'Sleepwalker''s Sash','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-833377279,-1224965901,3461590017,3070001395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180401,0,'Sleetsaber''s Frozen Chestguard','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,666136603,-1754807088,666136603,2540160208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180402,0,'Sleetsaber''s Frozen Legguards','Armor',1626,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1351479072,-380798991,1351479072,3914168305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180403,0,'Sleetsaber''s Rime Coated Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,972395137,1766248736,972395137,1766248736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180404,0,'Sleetsaber''s Rime Coated Bracers','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1221596581,1699253140,3073370715,1699253140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180405,0,'Sleetsaber''s Rime Coated Chestguard','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,266602511,888152252,266602511,888152252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180406,0,'Sleetsaber''s Rime Coated Coif','Armor',3285,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-263258508,1565290315,4031708788,1565290315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180407,0,'Sleetsaber''s Rime Coated Gauntlets','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,625979940,-1889962670,625979940,2405004626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180408,0,'Sleetsaber''s Rime Coated Legguards','Armor',1626,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-2038637894,-1029083245,2256329402,3265884051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180409,0,'Sleetsaber''s Rime Coated Shoulderguards','Armor',1627,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1542049235,188840258,1542049235,188840258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180410,0,'Sleetsteel Bangle','Armor',575,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1370318493,1118508943,1370318493,1118508943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180411,0,'Sleetsteel Earring','Armor',3474,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,593269483,1289501149,593269483,1289501149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180412,0,'Sleetsteel Girdle','Armor',2191,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,588916214,983538563,588916214,983538563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180413,0,'Sleetsteel Hood of Cunning','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1251881475,1863614930,3043085821,1863614930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180414,0,'Sleetsteel Ring','Armor',3438,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-2054527638,-1109443619,2240439658,3185523677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180415,0,'Sleetsteel Torque','Armor',3453,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,14256534,-1318005099,14256534,2976962197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180416,0,'Sleetsturdy Band','Armor',3443,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,85702588,1584389868,85702588,1584389868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180417,0,'Sleetsturdy Bangle','Armor',2203,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1719466122,1702236793,1719466122,1702236793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180418,0,'Sleetsturdy Cloak of the Kromzek','Armor',2392,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1374400301,576354490,2920566995,576354490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180419,0,'Sleetsturdy Girdle of Kromzek Might','Armor',2186,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,946845912,-623035435,946845912,3671931861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180420,0,'Sleetsturdy Stud','Armor',3468,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-463714216,85017623,3831253080,85017623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180421,0,'Sleetsturdy Torque of the Kromzek','Armor',3457,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1960959171,-1842964589,1960959171,2452002707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180422,0,'Sleeves of Avoidance','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1370440692,-537129610,1370440692,3757837686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180423,0,'Sleeves of Belittlement','Armor',1420,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1429156813,1443830719,1429156813,1443830719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180424,0,'Sleeves of Bewitchment','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,932343775,-1406628376,932343775,2888338920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180425,0,'Sleeves of Corrupted Chain','Armor',3646,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-1758752909,-823987600,2536214387,3470979696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180426,0,'Sleeves of Crawling Wilderwoods','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881197445312,0,-513583511,1523555162,3781383785,1523555162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180427,0,'Sleeves of Dissolution','Armor',1483,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,34249604,582736722,34249604,582736722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180428,0,'Sleeves of Elemental Command','Armor',1483,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1837301952,0,-776709246,323111920,3518258050,323111920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180429,0,'Sleeves of Enforcement','Armor',469,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881195675648,0,-733385924,-1687695966,3561581372,2607271330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180430,0,'Sleeves of Flickering Flame','Armor',1494,NULL,0,5,3539032716,3539032716,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,19,35184372088830,0,-1365694278,-1608024680,2929273018,2686942616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180431,0,'Sleeves of Foreboding Contention','Armor',1473,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837301952,0,-433025521,959436150,3861941775,959436150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180432,0,'Sleeves of Grotbag','Armor',1413,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,1881197471448,0,-1898844391,-858759969,2396122905,3436207327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180433,0,'Sleeves of Guile','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1526597699,2019710398,2768369597,2019710398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180434,0,'Sleeves of Guile','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1957609923,2019710398,2337357373,2019710398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180435,0,'Sleeves of Immorality','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1068594946,-1390428088,3226372350,2904539208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180436,0,'Sleeves of Imperceptible Beauty','Armor',457,NULL,0,5,3539032716,3539032716,1,10,'This item of clothing is imperceptible to the eye - wearing it will looks as if you''re wearing nothing at all!   (May not be effective if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,16382,346584426,1514574564,346584426,1514574564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180437,0,'Sleeves of Infinite Wisdom','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1737178711,136887804,2557788585,136887804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180438,0,'Sleeves of Midnight Cloth','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1809600891,1205386268,2485366405,1205386268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180439,0,'Sleeves of Secrets','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,460968588,-1993785328,460968588,2301181968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180440,0,'Sleeves of Summoning Earth','Armor',1473,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837301952,0,1555574328,1844079225,1555574328,1844079225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180441,0,'Sleeves of Swamp Knowledge','Armor',1501,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-614628624,1634137331,3680338672,1634137331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180442,0,'Sleeves of the Damned','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-935818398,1143752755,3359148898,1143752755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180443,0,'Sleeves of the Deepest Depths','Armor',3656,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,728216006,763117521,728216006,763117521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180444,0,'Sleeves of the Demented','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-247258579,-1769872530,4047708717,2525094766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180445,0,'Sleeves of the Geomancer','Armor',1410,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1837105152,0,-1749438050,-155967500,2545529246,4138999796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180446,0,'Sleeves of the Ivory Tower','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,1568747679,2067373516,1568747679,2067373516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180447,0,'Sleeves of the Karana Willows','Armor',3360,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197471448,0,-1197601301,1595450081,3097365995,1595450081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180448,0,'Sleeves of the Onset','Armor',1483,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1837301952,0,988492888,-1742072308,988492888,2552894988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180449,0,'Sleeves of the Peace Keepers','Armor',3078,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1751055347,-242365184,1751055347,4052602112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180450,0,'Sleeves of the Ritualistic','Armor',3650,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,-682271152,-1349677926,3612696144,2945289370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180451,0,'Sleeves of the Sneak','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881197274648,0,1848924648,-856327236,1848924648,3438640060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180452,0,'Sleeves of the Soulscorned','Armor',2887,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1411804021,35212448,1411804021,35212448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180453,0,'Sleeves of the Spire','Armor',463,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-662730887,-209793311,3632236409,4085173985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180454,0,'Sleeves of the Swamp','Armor',433,NULL,0,4,3539032716,3539032716,1,10,'These sleeves have taken the life force of every soul that perished with in the dark murky swamps of the Feerrott in order to protect its wearer. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,523254158,-1069724267,523254158,3225243029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180455,0,'Sleeves of the Toxxulian Woodsman','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,1934644468,1105792217,1934644468,1105792217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180456,0,'Sliced Scales of Dozekar','Armor',3467,NULL,0,9,2072844078,2072844078,1,10,'Strips of Dozekar''s scales, somehow twined together in a braid to form this elegant ear piece.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1076116390,1634855777,1076116390,1634855777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180457,0,'Slightly Used Handkerchief','Armor',1230,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,12800,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1059799282,-1826673176,1059799282,2468294120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180458,0,'Slime Covered Gloves','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-1736441986,-1720857719,2558525310,2574109577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180459,0,'slime covered wraps','Armor',2504,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,3098,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-218236886,1217898854,4076730410,1217898854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180460,0,'Slime Fused Mail Leggings','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,11267,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-2118863718,-1563095583,2176103578,2731871713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180461,0,'Slime-coated Spaulders','Armor',3667,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1369095302,2084111773,1369095302,2084111773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180462,0,'Slimy Arm Wraps','Armor',2423,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,902133026,-902064976,902133026,3392902320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180463,0,'slimy tooth earring','Armor',1771,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,-961235249,-1356084058,3333732047,2938883238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180464,0,'Slippers of Academic Superiority','Armor',1419,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1550872473,-448178459,2744094823,3846788837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180465,0,'Slippers of Al''Kabor','Armor',2892,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1883034576600,0,488520313,1434289723,488520313,1434289723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180466,0,'Slippers of Allurement','Armor',263,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,134217728,0,1095162046,-1663648077,1095162046,2631319219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180467,0,'Slippers of Ancient Coins','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1837105152,0,-1761878721,1671062330,2533088575,1671062330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180468,0,'Slippers of Arcane Fervor','Armor',1489,NULL,0,6,3539032716,3539032716,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1883034576600,0,-104035510,985895079,4190931786,985895079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180469,0,'Slippers of Channeling','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1883034576600,0,-1948491299,2048917336,2346475997,2048917336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180470,0,'Slippers of Coercion','Armor',3225,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,355,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,134217728,0,640867210,2051838318,640867210,2051838318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180471,0,'Slippers of Dark Arts','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,393,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16777216,0,117682872,1244774672,117682872,1244774672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180472,0,'Slippers of Disruption','Armor',3339,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1371087761,623062193,1371087761,623062193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180473,0,'Slippers of Echoes','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1446372158,1291055425,2848595138,1291055425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180474,0,'Slippers of Elemental Fascination','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,249,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,164476074,1368223207,164476074,1368223207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180475,0,'Slippers of Force','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,905,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,134217728,0,-835236078,714322832,3459731218,714322832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180476,0,'Slippers of Frozen Winds','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,694183962,117605136,694183962,117605136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180477,0,'Slippers of Gainful Thought','Armor',2892,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,369529967,-867666373,369529967,3427300923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180478,0,'Slippers of Ghost Speaker','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1837105152,0,2032118327,-1362787507,2032118327,2932179789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180479,0,'Slippers of Glowing Scales','Armor',509,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,1245594100,-1695461524,1245594100,2599505772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180480,0,'Slippers of Grave Reckoning','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,581,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,1061773095,1945053593,1061773095,1945053593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180481,0,'slippers of harvesting','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,542,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,532902662,1599154711,532902662,1599154711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180482,0,'Slippers of Illumination','Armor',118,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,633,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,67108864,0,2016725892,-1759008598,2016725892,2535958698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180483,0,'Slippers of Illumination','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,123,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,67108864,0,876655911,-1759008598,876655911,2535958698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180484,0,'Slippers of Illusory Vexation','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,473,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,67108864,0,-739688456,-842453198,3555278840,3452514098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180485,0,'Slippers of Incantations','Armor',2892,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,57,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,536870912,0,-756189794,-1033918663,3538777502,3261048633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180486,0,'Slippers of Insight','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1837105152,0,852753395,-1255626557,852753395,3039340739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180487,0,'Slippers of Invoking','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,13867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,331624739,-172358626,331624739,4122608670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180488,0,'Slippers of Jarring Impact','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,689,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,16777216,0,-934237923,-1124527863,3360729373,3170439433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180489,0,'Slippers of Jarring Impact','Armor',118,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,511,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16777216,0,353044577,-1124527863,353044577,3170439433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180490,0,'Slippers of Militia Service','Armor',443,NULL,0,6,3539032716,3539032716,1,10,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1233125376,0,54917057,-1144475390,54917057,3150491906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180491,0,'Slippers of Nexus Disruption','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,465,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,51080634,-407371585,51080634,3887595711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180492,0,'Slippers of Opulent Splendor','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,67108864,0,-168440532,113860907,4126526764,113860907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180493,0,'Slippers of Red scales','Armor',1398,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1670146555,577700348,2624820741,577700348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180494,0,'Slippers of Runed Silk','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,825,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,536870912,0,-165092985,-1768176385,4129874311,2526790911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180495,0,'Slippers of Runed Silk','Armor',118,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,859,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,536870912,0,1495219499,-1768176385,1495219499,2526790911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180496,0,'Slippers of Sepulchral Judgment','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,247,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,-180021098,-1985031548,4114946198,2309935748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180497,0,'slippers of severance','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-1770115610,-617850356,2524851686,3677116940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180498,0,'Slippers of Shimmering Hues','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,613,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,1970395711,-1676747533,1970395711,2618219763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180499,0,'Slippers of Silent Incantations','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,83,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,536870912,0,1210601781,-1011304679,1210601781,3283662617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180500,0,'Slippers of Spectral Coercion','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,451,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,758343126,-1660348951,758343126,2634618345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180501,0,'Slippers of Spirit Siphoning','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,545,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1073741824,0,-767126331,-858075071,3527840965,3436892225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180502,0,'Slippers of Splitpaw Rites','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-271089955,276146044,4023877341,276146044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180503,0,'Slippers of Systematic Blight','Armor',118,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,629,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1073741824,0,2007091902,764176076,2007091902,764176076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180504,0,'Slippers of Systematic Blight','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,327,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,1073741824,0,2141877584,764176076,2141877584,764176076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180505,0,'Slippers of Temporal Foresight','Armor',3076,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,169,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8388608,0,911166383,1306542097,911166383,1306542097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180506,0,'Slippers of the Adept','Armor',2892,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,941883589,1819715237,941883589,1819715237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180507,0,'Slippers of the Advisor','Armor',1489,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,2094319914,-1078614339,2094319914,3216352957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180508,0,'Slippers of the Ancient Pharaoh','Armor',1503,NULL,0,1,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1779575681,-1545214874,2515391615,2749752422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180509,0,'Slippers of the Animator','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-1871797444,-1122263842,2423169852,3172703454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180510,0,'Slippers of the Arcane','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1837105152,0,-1975353691,-66405772,2319613605,4228561524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180511,0,'Slippers of the Befuddler','Armor',263,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,67108864,0,-1066001061,1036764915,3228966235,1036764915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180512,0,'slippers of the bound','Armor',1391,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,177613956,2131680611,177613956,2131680611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180513,0,'Slippers of the Brood','Armor',1398,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,1040999477,-2082582758,1040999477,2212384538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180514,0,'Slippers of the Concussive','Armor',118,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,887,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,8388608,0,1179892055,-888123565,1179892055,3406843731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180515,0,'Slippers of the Concussive','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,301,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,8388608,0,-1026363880,-888123565,3268603416,3406843731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180516,0,'Slippers of the Enlightening','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,117,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,67108864,0,715512729,-13586920,715512729,4281380376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180517,0,'Slippers of the Enticing','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,351,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,134217728,0,-1600240234,-1180170077,2694727062,3114797219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180518,0,'Slippers of the Fallen','Armor',1510,NULL,0,9,3539032716,3539032716,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,-1940379617,-489495336,2354587679,3805471960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180519,0,'Slippers of the Fleshripper','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1883034576600,0,878892773,-424313463,878892773,3870653833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180520,0,'Slippers of the Frost Mage','Armor',1412,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1895042100,571680485,1895042100,571680485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180521,0,'Slippers of the Fury Caster','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,1460234249,-111065282,1460234249,4183902014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180522,0,'Slippers of the Magician','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,365,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,536870912,0,-1793534635,-419186783,2501432661,3875780513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180523,0,'Slippers of the Meridian','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,134217728,0,1892664597,-578799581,1892664597,3716167715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180524,0,'Slippers of the Necromancer','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1883034576600,0,865861419,-1239271786,865861419,3055695510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180525,0,'Slippers of the Netherealm','Armor',3225,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,277,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16777216,0,565113703,-1080215715,565113703,3214751581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180526,0,'Slippers of the Occultist','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,799,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16777216,0,1008723999,-880096813,1008723999,3414870483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180527,0,'Slippers of the Orclord','Armor',119,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,1745051338,-1151379457,1745051338,3143587839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180528,0,'Slippers of the Sagemist','Armor',119,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,843297186,780896035,843297186,780896035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180529,0,'Slippers of the Savant','Armor',1517,NULL,0,9,2897193374,2897193374,285,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881197471448,0,-260158630,-1742507031,4034808666,2552460265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180530,0,'Slippers of the Spell Spinner','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1663548012,-36020392,2631419284,4258946904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180531,0,'Slippers of the Undying','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,43510724,-1561240201,43510724,2733727095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180532,0,'Slippers of the Unrepentant','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1711002,-940440034,4293256294,3354527262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180533,0,'Slippers of the Valekeeper','Armor',257,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1692086117,-1318733558,2602881179,2976233738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180534,0,'Slippers of the Vault Mage','Armor',1391,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,309313381,-333637507,309313381,3961329789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180535,0,'Slippers of the Wishbringer','Armor',1489,NULL,0,6,3539032716,3539032716,265,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,1883034576600,0,1936603019,-1674546857,1936603019,2620420439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180536,0,'Slippers of the Zenith','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,197,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,134217728,0,-1791978230,1967000765,2502989066,1967000765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180537,0,'Slippers of the Zenith','Armor',118,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,589,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,134217728,0,505540380,1967000765,505540380,1967000765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180538,0,'Slippers of Wonder','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1356075245,-1725677701,2938892051,2569289595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180539,0,'Slippers of Zal''Naz','Armor',2898,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1883034576600,0,426059873,-1965729735,426059873,2329237561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180540,0,'Slitherer Scaled Gloves','Armor',255,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,8590131328,0,-2106343377,1642655660,2188623919,1642655660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180541,0,'Slitherer Scaled Sandals','Armor',119,NULL,0,5,2246237129,2246237129,1,30,'These sandals were made from the scales of the Silthere Queen.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881195675648,0,-1485933715,874617935,2809033581,874617935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180542,0,'Sliver of Crystalline Shard','Armor',3448,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,736834118,-1586741212,736834118,2708226084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180543,0,'Sliver of Honor','Armor',2850,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1928818490,-236990728,2366148806,4057976568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180544,0,'Sliver of Power','Armor',3026,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-935119211,1213686478,3359848085,1213686478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180545,0,'Slivered Shadow Necklace','Armor',3456,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,581068060,938458629,581068060,938458629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180546,0,'Slobberjaw Hide Belt','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,769622710,-1055050595,769622710,3239916701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180547,0,'Slobberjaw Hide Sleeves','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,-374646242,-1358001165,3920321054,2936966131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180548,0,'Slobberjaw Warlord Gauntlets','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,820190509,351563198,820190509,351563198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180549,0,'Slobberjaw-Soaked Boots','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197274648,0,-7074149,2074561847,4287893147,2074561847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180550,0,'Slobberjaw-Soaked Sabatons','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-2143699214,887056290,2151268082,887056290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180551,0,'Sludge Crest of Nastiness','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-828063043,-634995596,3466904253,3659971700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180552,0,'Sludge Emblem of Nastiness','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,485839252,168816578,485839252,168816578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180553,0,'Sludge Ring of Nastiness','Armor',2235,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1365540608,-468620121,1365540608,3826347175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180554,0,'Sludge Signet of Nastiness','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,300775426,886243870,300775426,886243870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180555,0,'Sludged Forearms','Armor',2395,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1854000559,984115754,1854000559,984115754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180556,0,'Sludged Sandals','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-691698265,557132113,3603269031,557132113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180557,0,'Slush''s Essence Earloop','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,522591689,-1170259395,522591689,3124707901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180558,0,'Sly Chains of Advancement','Armor',434,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197274648,0,-1093993352,2011413077,3200973944,2011413077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180559,0,'Sly Gnome''s Mechanical Suit','Armor',278,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1097162255,-1745906491,1097162255,2549060805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180560,0,'Sly Ring','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,2060401719,-299629445,2060401719,3995337851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180561,0,'Sly Trickster''s Mantle','Armor',1613,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243785752,0,-755424061,-2132303556,3539543235,2162663740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180562,0,'Slythe''s Vestment of Trickery','Armor',2444,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1883034576600,0,1048546961,-192112707,1048546961,4102854589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180563,0,'Small Earhoop of the Steps','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,1536806005,921539455,1536806005,921539455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180564,0,'Small Feather Earring','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2142172935,1133913877,2142172935,1133913877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180565,0,'Small Icicle Bracelet','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-717832053,803722658,3577135243,803722658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180566,0,'Small Wings of the League','Armor',1900,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-2119083716,-537405603,2175883580,3757561693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180567,0,'smarmy pirate leather boots','Armor',229,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,182333121,-1495358768,182333121,2799608528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180568,0,'smarmy pirate leather pants','Armor',2382,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-236718297,1575189302,4058248999,1575189302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180569,0,'smarmy pirate shirt','Armor',2381,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-150083119,37037956,4144884177,37037956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180570,0,'Smashboot Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,225,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,45,0,45,1881197274648,0,1704856209,1275458209,1704856209,1275458209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180571,0,'Smashboot Ring','Armor',2223,NULL,0,5,2072844078,2072844078,220,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,315294102,1938702577,315294102,1938702577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180572,0,'Smason''s Drape','Armor',1100,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,865676690,1118026855,865676690,1118026855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180573,0,'smelly pirate''s cowl','Armor',1464,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,17,0,17,1881197471448,0,1555987504,-1607674221,1555987504,2687293075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180574,0,'smelly pirate''s pants','Armor',2405,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,-1174784879,-153529239,3120182417,4141438057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180575,0,'Smoked Glass Ring','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-1493992105,838611971,2800975191,838611971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180576,0,'Smoked Heavy Hide Armwraps','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1260585466,394506872,3034381830,394506872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180577,0,'Smoked Leatherhide Bracers','Armor',1413,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1012104415,595643754,3282862881,595643754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180578,0,'Smoked Leatherhide Helm','Armor',1415,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-909262391,-1603831512,3385704905,2691135784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180579,0,'Smoked Leatherhide Mitts','Armor',1414,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1354545351,-149257187,2940421945,4145710109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180580,0,'Smoked Leatherhide Mukluks','Armor',1412,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1355375514,1563987876,1355375514,1563987876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180581,0,'Smoked Leatherhide Parka','Armor',1411,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,841598838,-1867449179,841598838,2427518117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180582,0,'Smoked Leatherhide Shoulderpads','Armor',1417,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-167656990,-1247450086,4127310306,3047517210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180583,0,'Smoked Leatherhide Trousers','Armor',1416,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1826196257,2117508868,2468771039,2117508868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180584,0,'Smoked Leatherskin Anorak','Armor',2445,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1255179165,-1575655766,3039788131,2719311530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180585,0,'Smoked Leatherskin Collar','Armor',1232,NULL,0,4,4294967295,4294967295,0,10,'Examine this collar to convert it into a full hood.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2048745907,-1294244027,2246221389,3000723269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180586,0,'Smoked Leatherskin Hood','Armor',1415,NULL,0,4,4294967295,4294967295,0,10,'Examine this hood to convert it into a fur collar.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1421979136,-1734255285,1421979136,2560712011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180587,0,'Smoked Leatherskin Mitts','Armor',1414,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,675675180,-1616865361,675675180,2678101935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180588,0,'Smoked Leatherskin Mukluks','Armor',1412,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1590797323,259353338,1590797323,259353338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180589,0,'Smoked Leatherskin Trousers','Armor',1416,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1656835250,-222843374,2638132046,4072123922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180590,0,'Smokehorn Pauldrons','Armor',1613,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,26136,0,170815717,189719566,170815717,189719566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180591,0,'Smoky Bracers','Armor',1441,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197471448,0,816395846,1070463286,816395846,1070463286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180592,0,'Smoldering Chainmail Bracers','Armor',1609,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243785752,0,41749952,458242674,41749952,458242674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180593,0,'Smoldering Ember Gauntlets','Armor',1722,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,26136,0,-704729785,500956035,3590237511,500956035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180594,0,'Smoldering Ember Gloves','Armor',1421,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197274648,0,897071834,-1042436222,897071834,3252531074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180595,0,'Smoldering Leather Wristguards','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243982552,0,898052202,238587286,898052202,238587286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180596,0,'Smoldering Mantle','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243785752,0,-1460963151,-1338446540,2834004145,2956520756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180597,0,'smoldering mithril torque','Armor',1725,NULL,0,1,241174330,241174330,1,40,'This ancient piece of equipment appears to predate the great Shattering.  It most likely belonged to an unfortunate adventurer from a previous generation who was in the wrong lair at the wrong time.  Whatever power it once held has long since dissipated.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,24960,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,26136,0,-2126711987,427471364,2168255309,427471364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180598,0,'Smoldering Pauldrons','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,26136,0,1328971568,-1155245198,1328971568,3139722098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180599,0,'Smoldering Sapphire Necklace','Armor',2141,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,225,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1275708829,-414437792,1275708829,3880529504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180600,0,'Smoldering Shawl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,235837023,1792828552,235837023,1792828552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180601,0,'Smoldering Shoulderpads','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243982552,0,1058502521,1314438861,1058502521,1314438861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180602,0,'Smoldering Sleeves','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,1887017956,-307019810,1887017956,3987947486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180603,0,'Smoldering Vambraces','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,26136,0,368381855,-504943651,368381855,3790023645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180604,0,'Smooth Hardened Ice Boots','Armor',503,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,1957703432,1003276154,1957703432,1003276154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180605,0,'Smooth Hardened Ice Bracers','Armor',500,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,1645275091,-775366255,1645275091,3519601041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180606,0,'Smooth Hardened Ice Breastplate','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,-1251842890,-1325166149,3043124406,2969801147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180607,0,'Smooth Hardened Ice Gauntlets','Armor',501,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,1952810683,2001405263,1952810683,2001405263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180608,0,'Smooth Hardened Ice Legplates','Armor',502,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,1461720665,1410241965,1461720665,1410241965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180609,0,'Smooth Hardened Ice Spaulders','Armor',499,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,212254172,260587048,212254172,260587048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180610,0,'Smooth Snakeskin Belt','Armor',761,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,35184372088830,0,486983145,521499019,486983145,521499019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180611,0,'Smooth Stone Sphere','Armor',2523,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,273069717,1273983732,273069717,1273983732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180612,0,'Smooth Tusk Trinket','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,597116702,291548657,597116702,291548657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180613,0,'Smudged Brass Bangle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,-164905537,-1943565276,4130061759,2351402020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180614,0,'Smudged Brigandine Shirt','Armor',1551,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881197274648,0,1736603466,289731222,1736603466,289731222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180615,0,'Smudged Copper Bangle','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,748257310,-1119966478,748257310,3175000818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180616,0,'Smudged Trinket of the Venerated Fanatic','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'Evdokia allowed you to keep this curious trinket due to your dedication to the cause of The Plaguebringer.  Due to its size, this trinket must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1883034576600,0,-1520682015,-1172381869,2774285281,3122585427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180617,0,'Smuggled Bones of the Awakened Commander','Armor',2803,NULL,0,9,2072844078,2072844078,1,10,'Thought to be of Mirrakar, Awakened necromancers smuggled these uncharred bones from Dracur in hopes of one day resurrecting him to resume command.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,214877358,1400893932,214877358,1400893932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180618,0,'Smuggled Elder Wyvern Scale','Armor',2809,NULL,0,9,2072844078,2072844078,1,10,'Ripped from the body of a slain elder wyvern, the rarity of this scale and its origin has provided its smuggler with an ample retirement.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,219428920,-2021800606,219428920,2273166690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180619,0,'Snake Emblazoned Stud','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,1555200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-416365585,-725508064,3878601711,3569459232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180620,0,'Snake Etched Cuirass of the Queen','Armor',1474,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,73877608,-76873377,73877608,4218093919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180621,0,'snake fang bangle','Armor',584,NULL,0,5,2072844078,2072844078,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,35184372088830,0,1311438430,-1344692837,1311438430,2950274459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180622,0,'snake fang pendant','Armor',389,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,122757886,-1571615501,122757886,2723351795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180623,0,'Snake Fang Stud','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1405267975,944959305,1405267975,944959305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180624,0,'Snake Head Token','Armor',3575,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2135831468,876887487,2135831468,876887487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180625,0,'Snake Headed Token','Armor',142,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-682232285,-190659291,3612735011,4104308005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180626,0,'snake hoop','Armor',2235,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1938827766,-1763987626,2356139530,2530979670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180627,0,'Snake Scale Bracers','Armor',1469,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1047586347,-786426294,1047586347,3508541002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180628,0,'Snake Scale Leggings','Armor',1472,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-2132775306,-1162186936,2162191990,3132780360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180629,0,'snake spine necklace','Armor',579,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,849824583,1938247638,849824583,1938247638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180630,0,'Snake-Eye''s Raptor Claw Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,172800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1843077975,1511178877,1843077975,1511178877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180631,0,'Snake-Eye''s Raptor Claw Earplug','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,2094530010,-994978603,2094530010,3299988693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180632,0,'Snake-Eye''s Raptor Claw Sash','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1045586613,-797489248,3249380683,3497478048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180633,0,'Snake-Skin Leggings','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-673557872,1337809440,3621409424,1337809440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180634,0,'Snakecharmer''s Bauble','Armor',3462,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-193684773,1353783315,4101282523,1353783315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180635,0,'Snakehide Shoes','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'																											',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540606,0,27152689,-252200035,27152689,4042767261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180636,0,'Snakescale Slippers','Armor',1419,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-776976206,166513552,3517991090,166513552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180637,0,'Snakeskin Belt of Slithering','Armor',98,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-578790489,894075212,3716176807,894075212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180638,0,'snakeweave banded boots','Armor',2401,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,177568706,1563097583,177568706,1563097583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180639,0,'snakeweave banded chestguard','Armor',2400,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-2060583313,-1059841580,2234383983,3235125716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180640,0,'snakeweave banded handguards','Armor',2403,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-280013581,-1430867128,4014953715,2864100168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180641,0,'snakeweave banded helm','Armor',2404,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-1195803828,1871606584,3099163468,1871606584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180642,0,'snakeweave banded leggings','Armor',2405,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,976300966,1490004630,976300966,1490004630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180643,0,'snakeweave banded shoulder pads','Armor',2406,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-881549831,-1398549312,3413417465,2896417984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180644,0,'snakeweave banded wristguards','Armor',2402,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-602725171,-2132429010,3692242125,2162538286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180645,0,'Snapped Gossamer Wristband','Armor',260,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,108000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-580188446,-1650505512,3714778850,2644461784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180646,0,'Snappy Blue and White Sleeves','Armor',481,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, blue sleeve with white trim.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,2027069014,-1568855494,2027069014,2726111802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180647,0,'Snappy Blue and White Vest','Armor',1523,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, blue vest with white trim.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,606163717,1813832250,606163717,1813832250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180648,0,'Snappy Blue Bloomers','Armor',496,NULL,0,4,3539032716,3539032716,1,10,'These blue bloomers go great with a festive Frostfell top!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1672261459,666176859,1672261459,666176859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180649,0,'Snappy Blue Boots','Armor',1524,NULL,0,4,3539032716,3539032716,1,10,'These festive, blue boots are the perfect choice for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,691746287,945231779,691746287,945231779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180650,0,'Snappy Blue Bracers','Armor',482,NULL,0,4,3539032716,3539032716,1,10,'Finely stitched, blue bracers.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1369945717,132216456,2925021579,132216456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180651,0,'Snappy Blue Gloves','Armor',483,NULL,0,4,3539032716,3539032716,1,10,'These festive, blue gloves are the perfect choice for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,2089786851,-1902506215,2089786851,2392461081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180652,0,'Snappy Blue Helmet','Armor',492,NULL,0,4,4294967295,4294967295,0,10,'A finely stitched, Frostfell elf cap.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1924626117,-293688991,2370341179,4001278305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180653,0,'Snappy Green and Red Sleeves','Armor',505,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, green sleeve with red trim.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-125520416,-108335665,4169446880,4186631631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180654,0,'Snappy Green and Red Vest','Armor',1530,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, green vest with red trim.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-143145752,-1650214592,4151821544,2644752704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180655,0,'Snappy Green and White Sleeves','Armor',505,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, green sleeve with white trim.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,404108685,1436174977,404108685,1436174977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180656,0,'Snappy Green and White Vest','Armor',1530,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, green vest with white trim.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-366426610,-760052087,3928540686,3534915209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180657,0,'Snappy Green Bloomers','Armor',520,NULL,0,4,3539032716,3539032716,1,10,'These green bloomers go great with a festive Frostfell top!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1007414290,1664892927,1007414290,1664892927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180658,0,'Snappy Green Boots','Armor',1531,NULL,0,4,3539032716,3539032716,1,10,'These festive, green boots are the perfect choice for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,151681446,1433422653,151681446,1433422653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180659,0,'Snappy Green Bracers','Armor',506,NULL,0,4,3539032716,3539032716,1,10,'Finely stitched, green bracers.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1652352979,-1963023900,2642614317,2331943396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180660,0,'Snappy Green Gloves','Armor',507,NULL,0,4,3539032716,3539032716,1,10,'These festive, green gloves are the perfect choice for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1676073941,-1723820538,1676073941,2571146758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180661,0,'Snappy Green Helmet','Armor',516,NULL,0,4,4294967295,4294967295,0,10,'A finely stitched, Frostfell elf cap.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2139939166,-106680194,2139939166,4188287102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180662,0,'Snappy Red and White Vest','Armor',1439,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, red vest with white trim.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,987462383,244566570,987462383,244566570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180663,0,'Snappy Red Bloomers','Armor',448,NULL,0,4,3539032716,3539032716,1,10,'These red bloomers go great with a festive Frostfell top!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1935167531,-1053412225,1935167531,3241555071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180664,0,'Snappy Red Boots','Armor',437,NULL,0,4,3539032716,3539032716,1,10,'These festive, red boots are the perfect choice for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-630010807,614350809,3664956489,614350809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180665,0,'Snappy Red Gloves','Armor',435,NULL,0,4,3539032716,3539032716,1,10,'These festive, red gloves are the perfect choice for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-485619552,1045847571,3809347744,1045847571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180666,0,'Snappy Red Helmet','Armor',444,NULL,0,4,4294967295,4294967295,0,10,'A finely stitched, Frostfell elf cap.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-405735759,1588787307,3889231537,1588787307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180667,0,'Snappy Red Sleeves','Armor',433,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, red sleeve.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1911708118,-721827851,1911708118,3573139445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180668,0,'Snarling Breeches','Armor',1514,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,537292636,-214617729,537292636,4080349567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180669,0,'Snarling Chain Leggings','Armor',1696,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,446184080,-1480683818,446184080,2814283478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180670,0,'Snarling Hide Leggings','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-1858521038,1725871664,2436446258,1725871664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180671,0,'Snarling Legplates','Armor',1570,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,804126300,-1923498896,804126300,2371468400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180672,0,'Snarling Mantle','Armor',1627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,167217477,1989272456,167217477,1989272456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180673,0,'Snarling Pauldrons','Armor',1571,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-463656914,1189702146,3831310382,1189702146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180674,0,'Snarling Shawl','Armor',1515,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1016324866,-821335374,3278642430,3473631922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180675,0,'Snarling Shoulderpads','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,104172267,958492639,104172267,958492639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180676,0,'Sneakoscopic Goggles','Armor',3035,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,451439424,-1576151767,451439424,2718815529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,1,0,0,0),
(180677,0,'Snok''s Shiny','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,206158431744,0,-1198032098,245956080,3096935198,245956080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180678,0,'Snoutclutch Gloves','Armor',1540,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,36,0,36,1881197274648,0,-1559727385,1324696326,2735239911,1324696326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180679,0,'Snow Bunny Helm','Armor',94,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1576638824,919316305,2718328472,919316305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180680,0,'Snow Gem Earring','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6281081087704,0,-1423633223,1016190792,2871334073,1016190792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180681,0,'Snow Leopard Leather Shoulderpads','Armor',1424,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,1769664,0,-1703352572,-1972773512,2591614724,2322193784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180682,0,'Snow-Capped Cap','Armor',232,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,196608,0,1392076356,1895603676,1392076356,1895603676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180683,0,'Snow-Capped Spaulders','Armor',234,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,196608,0,-568554784,539184727,3726412512,539184727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180684,0,'Snow-Capped Wraps','Armor',230,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,196608,0,-597745895,-1893184494,3697221401,2401782802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180685,0,'Snowbeast''s Ring of Stalwart','Armor',953,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1104400007,681331424,1104400007,681331424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180686,0,'Snowbind''s Cuffs','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,-2075251079,-1109661915,2219716217,3185305381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180687,0,'Snowbind-Toughened Belt','Armor',2194,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,369392387,1977467141,369392387,1977467141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180688,0,'Snowfall Cape','Armor',1098,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-729278724,1100711313,3565688572,1100711313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180689,0,'Snowfang Arcane Ring','Armor',3442,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,560892843,1295145681,560892843,1295145681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180690,0,'Snowfang Arcanist''s Bracelet','Armor',2195,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-969516909,776327826,3325450387,776327826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180691,0,'Snowfang Arcanist''s Drape','Armor',1100,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-125066468,-1002757743,4169900828,3292209553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180692,0,'Snowfang Defender''s Bracelet','Armor',2204,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1652053595,-1275591197,2642913701,3019376099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180693,0,'Snowfang Defender''s Cloak','Armor',1097,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,151870902,188510890,151870902,188510890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180694,0,'Snowfang Hunter Ring','Armor',598,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,546913669,224641516,546913669,224641516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180695,0,'Snowfang Mystic''s Bracelet','Armor',378,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-2051578910,219732434,2243388386,219732434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180696,0,'Snowfang Mystic''s Cloak','Armor',1098,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,177862275,-879882218,177862275,3415085078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180697,0,'Snowfang Predator''s Bracelet','Armor',2197,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-930653980,1942501045,3364313316,1942501045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180698,0,'Snowfang Predator''s Cloak','Armor',1098,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,790205680,-1929467957,790205680,2365499339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180699,0,'Snowfang Shamanistic Ring','Armor',3444,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,237391436,-1689227802,237391436,2605739494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180700,0,'Snowfang Warrior Ring','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,1423393133,874103871,1423393133,874103871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180701,0,'Snowflake Girdle','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,316946482,-1772786763,316946482,2522180533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180702,0,'Snowflake Patterned Cloak','Armor',1734,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281081087704,0,-1968153290,873041671,2326814006,873041671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180703,0,'Snowgem Topped Pin','Armor',769,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1724280552,-1577352183,2570686744,2717615113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180704,0,'Snowpaw Fur Gloves','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,585097911,-1253591986,585097911,3041375310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180705,0,'Snowtrodders','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,1881197274648,0,-630736073,-1847353932,3664231223,2447613364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180706,0,'Soaked Cossack of Xhorroz','Armor',437,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197471448,0,1103679679,-1466472782,1103679679,2828494514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180707,0,'Soaked Guard of Xhorroz','Armor',2886,NULL,0,8,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197471448,0,-346599004,1242451779,3948368292,1242451779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180708,0,'Soaked Sepulcher Shoulders','Armor',3262,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243982552,0,-827017836,-1239411508,3467949460,3055555788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180709,0,'Soaked Slacks of Xhorroz','Armor',442,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197471448,0,-247849911,-223891773,4047117385,4071075523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180710,0,'Soaked Wraps of Xhorroz','Armor',434,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881197471448,0,-57632678,804573183,4237334618,804573183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180711,0,'Sodden Gore Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243785752,0,-407522292,-1731177212,3887445004,2563790084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180712,0,'Soft Elfskin Shoulderpads','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-1358342531,723122539,2936624765,723122539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180713,0,'soft fur amice','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1581130684,-1182631083,1581130684,3112336213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180714,0,'Soft Fur Belt','Armor',2133,NULL,0,5,2072844078,2072844078,70,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,575,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,35184372088830,0,-93442970,-325626534,4201524326,3969340762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180715,0,'soft fur cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1006554933,1791568717,3288412363,1791568717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180716,0,'soft fur gloves','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-549841432,101446508,3745125864,101446508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180717,0,'soft fur pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1047935651,-932128225,1047935651,3362839071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180718,0,'soft fur robe','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1419386116,-1357902606,2875581180,2937064690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180719,0,'soft fur shoes','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-708609783,847192544,3586357513,847192544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180720,0,'soft fur wristpads','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1847149934,-773872965,1847149934,3521094331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180721,0,'Soft Linen Leggings','Armor',532,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,291478709,-1350497191,291478709,2944470105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180722,0,'Soft Serpent Skin Gloves','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,585444416,1735917335,585444416,1735917335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180723,0,'soft turtle shell tunic','Armor',1411,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,-1277329787,2003739968,3017637509,2003739968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180724,0,'Soft Velvet Gloves','Armor',1505,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,35184372088830,0,2085933068,-1647637819,2085933068,2647329477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180725,0,'Soft-scale Bracers','Armor',2884,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-91781144,-1609388058,4203186152,2685579238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180726,0,'Softened Fearstalker Cloak','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-404370406,-1415217441,3890596890,2879749855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180727,0,'Softened Frostbiter Leather Hauberk','Armor',1691,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1572864,0,364957147,-1840258862,364957147,2454708434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180728,0,'Softened Frostbiter Leather Pants','Armor',1696,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1572864,0,2020438958,345086115,2020438958,345086115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180729,0,'Softened Leather Boots','Armor',227,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197471448,0,-29188731,353585204,4265778565,353585204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180730,0,'softly glowing lightstone','Armor',145,NULL,0,6,2072844078,2072844078,95,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,2196873672700,0,-1452484494,-2087208013,2842482802,2207759283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180731,0,'Softly Sparkling Necklace','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1764328847,1600420637,2530638449,1600420637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180732,0,'Softsole Ulthork Hunting Boots','Armor',2503,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,264996762,-1800588717,264996762,2494378579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180733,0,'Softwood Coif','Armor',2882,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197274648,0,652103444,827933984,652103444,827933984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180734,0,'Soggy Workmans Boots','Armor',1412,NULL,0,5,2897193374,2897193374,10,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,35182226700286,0,-1644357425,1573633867,2650609871,1573633867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180735,0,'Soiled Apron','Armor',6,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,196800,0,2046167446,1789795307,2046167446,1789795307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180736,0,'Soiled Thexian Sleeves','Armor',1445,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197471448,0,467180631,696140156,467180631,696140156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180737,0,'Sokohide Cuirass','Armor',3289,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243982552,0,-330012697,-1017159672,3964954599,3277807624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180738,0,'Sokokar Blood Bangle','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,78,0,78,6281081087704,0,-753417439,393889542,3541549857,393889542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180739,0,'Sokokar Hide Breeches','Armor',2382,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1812904336,1803478364,1812904336,1803478364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180740,0,'Sokokar Spur Boots','Armor',3645,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,464796282,-1029440545,464796282,3265526751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180741,0,'sol charred gloves','Armor',1519,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197471448,0,-1750897335,2112289512,2544069961,2112289512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180742,0,'sol charred pants','Armor',1521,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197471448,0,-1774260269,116291415,2520707027,116291415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180743,0,'sol charred shoulder pads','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-81016304,1221014858,4213950992,1221014858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180744,0,'sol charred skullcap','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,62400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-365029717,860452769,3929937579,860452769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180745,0,'sol charred tunic','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197471448,0,1579087267,-825332441,1579087267,3469634855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180746,0,'sol charred wristguards','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-1588268471,507824447,2706698825,507824447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180747,0,'sol crafted bloomers','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1883034576600,0,-2040741193,1596695485,2254226103,1596695485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180748,0,'sol crafted cap','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1883034576600,0,-794496481,-440001335,3500470815,3854965961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180749,0,'sol crafted cape','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1883034576600,0,-1342161712,-544921121,2952805584,3750046175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180750,0,'sol crafted gloves','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1883034576600,0,181037755,-527434470,181037755,3767532826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180751,0,'sol crafted sleeves','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1883034576600,0,213938203,-1376016654,213938203,2918950642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180752,0,'sol crafted vest','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1883034576600,0,-1856814960,-19507809,2438152336,4275459487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180753,0,'sol forged band','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,1524663402,393999045,1524663402,393999045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180754,0,'sol forged bangle','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-2096000559,334014565,2198966737,334014565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180755,0,'sol forged breastplate','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,-2108792528,2031139251,2186174768,2031139251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180756,0,'sol forged earrings','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,297911715,-831670546,297911715,3463296750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180757,0,'sol forged gauntlets','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1633272659,1871286198,2661694637,1871286198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180758,0,'sol forged girdle','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-81453603,1809589353,4213513693,1809589353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180759,0,'sol forged helm','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,1234782553,874864731,1234782553,874864731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180760,0,'sol forged legplates','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1109152689,1288445780,3185814607,1288445780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180761,0,'sol forged necklace','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-1314644367,1846046012,2980322929,1846046012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180762,0,'sol forged pauldrons','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,1985182269,-2021865178,1985182269,2273102118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180763,0,'sol forged tonlets','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-991969604,1103760099,3302997692,1103760099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180764,0,'sol forged vambraces','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,747637394,-574637687,747637394,3720329609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180765,0,'sol weave blouse','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1646097503,1815787148,1646097503,1815787148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180766,0,'sol weave cap','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1883034576600,0,50654877,-754844273,50654877,3540123023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180767,0,'sol weave cowl','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1883034576600,0,-1889108567,2081360370,2405858729,2081360370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180768,0,'sol weave cuffs','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1104753791,1114385033,3190213505,1114385033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180769,0,'sol weave mitts','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1883034576600,0,2089785866,-2134541566,2089785866,2160425730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180770,0,'sol weave pantaloons','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1883034576600,0,1966981822,-292943483,1966981822,4002023813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180771,0,'sol weave slippers','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1883034576600,0,39018343,-584293376,39018343,3710673920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180772,0,'Solace Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,206160003072,0,1875041182,-1933271118,1875041182,2361696178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180773,0,'Solace Mail Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,206160003072,0,-770617560,822573746,3524349736,822573746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180774,0,'Solace Mail Coif','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,206160003072,0,-154764851,-373483804,4140202445,3921483492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180775,0,'Solace Mail Handguards','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,206160003072,0,-1475245928,-1097364309,2819721368,3197602987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180776,0,'Solace Mail Legguards','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,206160003072,0,-1406284581,306641561,2888682715,306641561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180777,0,'Solace Mail Shirt','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,206160003072,0,897255639,595547708,897255639,595547708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180778,0,'Solace Mail Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,206160003072,0,-1882405750,-387374345,2412561546,3907592951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180779,0,'Soldier''s Badge of Defense','Armor',1182,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-758861114,-625124151,3536106182,3669843145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180780,0,'Soldier''s Badge of Honor','Armor',2945,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,70133688,-1546309884,70133688,2748657412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180781,0,'Soldier''s Band of Annihilation','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1752,0,310577367,602940358,310577367,602940358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180782,0,'Soldier''s Band of Conquering','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1752,0,-1616867342,1240943949,2678099954,1240943949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180783,0,'Soldier''s Band of Destruction','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1752,0,-1923511479,2102147551,2371455817,2102147551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180784,0,'Soldier''s Band of Devastation','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1752,0,-163116630,342608046,4131850666,342608046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180785,0,'Soldier''s Band of Eradication','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,1771932212,1303076224,1771932212,1303076224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180786,0,'Soldier''s Band of Obliteration','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1752,0,-1051982745,289841113,3242984551,289841113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180787,0,'Soldier''s Belt of Annihilation','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1752,0,1769477909,-669131558,1769477909,3625835738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180788,0,'Soldier''s Belt of Conquering','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1752,0,586277077,-113389394,586277077,4181577902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180789,0,'Soldier''s Belt of Destruction','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1752,0,2119201749,1157578880,2119201749,1157578880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180790,0,'Soldier''s Belt of Devastation','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1752,0,1193860757,769176049,1193860757,769176049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180791,0,'Soldier''s Belt of Eradication','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,1342224981,1947739359,1342224981,1947739359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180792,0,'Soldier''s Belt of Obliteration','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1752,0,-1563792491,-357867323,2731174805,3937099973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180793,0,'Soldier''s Bracers','Armor',1588,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,2099092720,-1976895993,2099092720,2318071303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180794,0,'Soldier''s Bracers','Armor',1700,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,471417064,-1976895993,471417064,2318071303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180795,0,'Soldier''s Bracers of Brawn','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1611530206,-1927869326,2683437090,2367097970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180796,0,'Soldier''s Bracers of the Disciplined','Armor',3638,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-884085976,-1732115094,3410881320,2562852202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180797,0,'Soldier''s Breastplate','Armor',3233,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1648517069,-1966590196,2646450227,2328377100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180798,0,'Soldier''s Breastplate','Armor',0,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1533890369,-1966590196,1533890369,2328377100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180799,0,'Soldier''s Breastplate of Guarding','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-2033894429,520478985,2261072867,520478985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180800,0,'Soldier''s Breastplate of the Disciplined','Armor',1600,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1383921800,-724258201,2911045496,3570709095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180801,0,'Soldier''s Chipped Dragon Bone Armlet','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,595920277,1115352158,595920277,1115352158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180802,0,'Soldier''s Earring of Annihilation','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1752,0,-671234997,-1978926171,3623732299,2316041125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180803,0,'Soldier''s Earring of Conquering','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1752,0,1071529779,-1928798557,1071529779,2366168739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180804,0,'Soldier''s Earring of Destruction','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1752,0,1457037676,976881971,1457037676,976881971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180805,0,'Soldier''s Earring of Devastation','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1752,0,247859268,1394473026,247859268,1394473026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180806,0,'Soldier''s Earring of Eradication','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,-1880920733,182283628,2414046563,182283628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180807,0,'Soldier''s Earring of Obliteration','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1752,0,-1244812635,-1195554886,3050154661,3099412410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180808,0,'Soldier''s Gauntlets','Armor',3634,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,132443571,-75411864,132443571,4219555432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180809,0,'Soldier''s Gauntlets','Armor',1701,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1053556031,-75411864,3241411265,4219555432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180810,0,'Soldier''s Gauntlets','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,742863773,-75411864,742863773,4219555432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180811,0,'Soldier''s Gauntlets of the Disciplined','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,937052920,715483837,937052920,715483837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180812,0,'Soldier''s Gauntlets of the Swordbearer','Armor',1589,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-250960502,1752165877,4044006794,1752165877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180813,0,'Soldier''s Helmet','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-173838644,770954110,4121128652,770954110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180814,0,'Soldier''s Helmet','Armor',3643,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1041306188,770954110,1041306188,770954110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180815,0,'Soldier''s Helmet','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1208927406,770954110,3086039890,770954110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180816,0,'Soldier''s Helmet of Brawn','Armor',1632,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1611601866,1522758158,2683365430,1522758158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180817,0,'Soldier''s Helmet of Guarding','Armor',3234,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-912108518,1347336365,3382858778,1347336365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180818,0,'Soldier''s Helmet of the Disciplined','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1516189692,-1595589354,2778777604,2699377942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180819,0,'Soldier''s Legplates','Armor',2426,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,274895725,-658186614,274895725,3636780682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180820,0,'Soldier''s Legplates','Armor',1542,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1719485837,-658186614,2575481459,3636780682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180821,0,'Soldier''s Legplates of Brawn','Armor',1633,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,946028553,575137343,946028553,575137343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180822,0,'Soldier''s Legplates of Guarding','Armor',1726,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1848769573,-1977663659,1848769573,2317303637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180823,0,'Soldier''s Legplates of the Disciplined','Armor',1605,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,36921403,-1201941938,36921403,3093025358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180824,0,'Soldier''s Pauldrons','Armor',3636,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1458252511,326371576,2836714785,326371576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180825,0,'Soldier''s Pauldrons','Armor',1592,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,367509890,326371576,367509890,326371576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180826,0,'Soldier''s Pauldrons of Brawn','Armor',1606,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1293090110,1731908384,3001877186,1731908384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180827,0,'Soldier''s Pauldrons of Guarding','Armor',1711,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1570469825,299897962,1570469825,299897962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180828,0,'Soldier''s Pauldrons of the Disciplined','Armor',1634,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1013994976,725504809,1013994976,725504809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180829,0,'Soldier''s Pendant of Annihilation','Armor',3454,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1752,0,-2001691000,429347587,2293276296,429347587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180830,0,'Soldier''s Pendant of Conquering','Armor',3454,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1752,0,-695843715,1702482283,3599123581,1702482283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180831,0,'Soldier''s Pendant of Destruction','Armor',3454,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1752,0,758845062,-1351798082,758845062,2943169214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180832,0,'Soldier''s Pendant of Devastation','Armor',3454,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1752,0,416725205,-968178737,416725205,3326788559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180833,0,'Soldier''s Pendant of Eradication','Armor',3454,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,-1117968165,-1618323743,3176999131,2676643553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180834,0,'Soldier''s Pendant of Obliteration','Armor',3454,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1752,0,-815767143,723644188,3479200153,723644188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180835,0,'Soldier''s Sabatons','Armor',1573,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1755363557,1319527742,2539603739,1319527742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180836,0,'Soldier''s Sabatons','Armor',1699,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,515862021,1319527742,515862021,1319527742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180837,0,'Soldier''s Sabatons of Brawn','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,918469985,1799689677,918469985,1799689677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180838,0,'Soldier''s Sabatons of Guarding','Armor',1706,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1626079565,-306164752,1626079565,3988802544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180839,0,'Soldier''s Sabatons of the Disciplined','Armor',1552,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,216964435,-1875949982,216964435,2419017314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180840,0,'Soldier''s Shackle of Annihilation','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1752,0,735375204,-656428918,735375204,3638538378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180841,0,'Soldier''s Shackle of Conquering','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1752,0,1616713892,1116894994,1616713892,1116894994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180842,0,'Soldier''s Shackle of Destruction','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1752,0,1023183780,-2037182336,1023183780,2257784960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180843,0,'Soldier''s Shackle of Devastation','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1752,0,92546788,-273358351,92546788,4021608945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180844,0,'Soldier''s Shackle of Eradication','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,313279012,-1233881889,313279012,3061085407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180845,0,'Soldier''s Shackle of Obliteration','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1752,0,-530148380,-362214251,3764818916,3932753045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180846,0,'Soldier''s Well Polished Coin','Armor',1760,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2133896631,-1139380466,2161070665,3155586830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180847,0,'Soldier''s Worked Bracers','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,156437383,1498668273,156437383,1498668273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180848,0,'Soldier''s Worked Breastplate','Armor',1565,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1881895898,-46596976,1881895898,4248370320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180849,0,'Soldier''s Worked Gauntlets','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-361611686,1658589948,3933355610,1658589948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180850,0,'Soldier''s Worked Helmet','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1717439790,-2110923239,2577527506,2184044057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180851,0,'Soldier''s Worked Legplates','Armor',3250,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1043487469,1100579358,1043487469,1100579358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180852,0,'Soldier''s Worked Pauldrons','Armor',1557,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-922749184,-1977002900,3372218112,2317964396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180853,0,'Solemn Sandals','Armor',119,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1837105152,0,1215724973,322627793,1215724973,322627793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180854,0,'Solid Amber Band','Armor',378,NULL,0,4,2072844078,2072844078,255,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,405558063,-1082931266,405558063,3212036030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180855,0,'Solid Bone Boots','Armor',2873,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,1442755452,-460199600,1442755452,3834767696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180856,0,'Solid Ice Chunk Earstuds','Armor',3468,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1018911226,176166269,1018911226,176166269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180857,0,'solid shark cartilage wristband','Armor',1108,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,250281766,2132602637,250281766,2132602637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180858,0,'Solid Treaders of the Inspired','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,-792091567,-1715197289,3502875729,2579770007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180859,0,'Solid Treaders of the Protector','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,1634341187,321157960,1634341187,321157960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180860,0,'Solid Wurmscale Girdle','Armor',2132,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1619292867,1586671460,1619292867,1586671460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180861,0,'Solidified Angst','Armor',109,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1911204857,-1492169583,2383762439,2802797713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180862,0,'Solidified Blood of Rallos Zek','Armor',3870,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-801822566,1816305470,3493144730,1816305470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180863,0,'Solidified Elemental Circlet of the Void','Armor',606,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,448375913,1311388768,448375913,1311388768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180864,0,'Solidified Noxious Circlet of the Void','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1757843772,-455745742,1757843772,3839221554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180865,0,'Solidified Prismatic Circlet of the Void','Armor',3442,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-495285755,-1226239476,3799681541,3068727820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180866,0,'Solidified Shadow Bracelet','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,918685666,-1783511103,918685666,2511456193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180867,0,'Solidified Soul Circlet of the Void','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,146596471,1427545145,146596471,1427545145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180868,0,'Solidified Wisdom','Armor',2524,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,970141215,-1138281910,970141215,3156685386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180869,0,'Solumite Vein Ring','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,260285715,2042128529,260285715,2042128529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180870,0,'Solusek Efreeti Turban','Armor',1520,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1837105152,0,-1513254440,895862009,2781712856,895862009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180871,0,'Solusek Foreman''s Gloves','Armor',2396,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243982552,0,-1099018231,325590493,3195949065,325590493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180872,0,'Solusek Technician''s Sleeves','Armor',1504,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-2079295615,-1781630360,2215671681,2513336936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180873,0,'Solusek''s Fire','Armor',2989,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,2079735167,-414265308,2079735167,3880701988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180874,0,'Somber Skullcap','Armor',1520,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6279243982552,0,-1217575340,-212987813,3077391956,4081979483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180875,0,'Sombrous Chestguard','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,1901062818,1054557197,1901062818,1054557197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180876,0,'Songspinner''s Chestguard of Bayle','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'Awarded to bards loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206158430208,0,-1060427082,-1099183499,3234540214,3195783797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180877,0,'Songspinner''s Chestguard of D''Lere','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'Awarded to bards loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206158430208,0,1265003121,-784035120,1265003121,3510932176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180878,0,'Sonorant Boots','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,137438953472,0,227689402,-1123105491,227689402,3171861805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180879,0,'Sonorant Bracers','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,137438953472,0,-253263944,-901974548,4041703352,3392992748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180880,0,'Sonorant Coat','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,137438953472,0,-652816878,-1794606232,3642150418,2500361064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180881,0,'Sonorant Gloves','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,137438953472,0,-356228467,-2078279444,3938738829,2216687852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180882,0,'Sonorant Hat','Armor',2855,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,137438953472,0,-495569582,1211812920,3799397714,1211812920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180883,0,'Sonorant Leggings','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,137438953472,0,-383239407,-2062256778,3911727889,2232710518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180884,0,'Sonorant Mantle','Armor',2887,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,137438953472,0,769734729,1127916072,769734729,1127916072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180885,0,'Sonorous Scalemail of the Whale','Armor',3673,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,685290837,892350235,685290837,892350235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180886,0,'Soot Covered Illusionary Robe','Armor',3689,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1226910972,-1756946781,3068056324,2538020515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180887,0,'Soot Covered Pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1811037449,-428489265,1811037449,3866478031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180888,0,'Soot Covered Robe','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-1044443642,-1970486068,3250523654,2324481228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180889,0,'soot-covered chitin leggings','Armor',224,NULL,0,1,2897193374,2897193374,1,20,'This ancient piece of equipment appears to predate the great Shattering.  It most likely belonged to an unfortunate adventurer from a previous generation who was in the wrong lair at the wrong time.  Whatever power it once held has long since dissipated.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,1881197471448,0,1476467111,391381891,1476467111,391381891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180890,0,'Soot-Plated Barbute of the Cleric','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1864923982,-1958417525,2430043314,2336549771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180891,0,'Sootfoot Banded Boots','Armor',2429,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,-464814390,361130130,3830152906,361130130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180892,0,'Sootfoot Banded Chestguard','Armor',2428,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,-982940732,749263458,3312026564,749263458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180893,0,'Sootfoot Banded Handguards','Armor',2431,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,-1358223016,1187672318,2936744280,1187672318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180894,0,'Sootfoot Banded Helm','Armor',2432,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,1759338318,1898530207,1759338318,1898530207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180895,0,'Sootfoot Banded Leggings','Armor',2433,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,675180902,-1277426363,675180902,3017540933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180896,0,'Sootfoot Banded Shoulder Pads','Armor',2434,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,-176575222,1948663850,4118392074,1948663850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180897,0,'Sootfoot Banded Wristguards','Armor',2430,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,-1655235888,-1576280748,2639731408,2718686548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180898,0,'Sootfoot Domed Mindcontrol Prevention Cap','Armor',3428,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1883034576600,0,-1552354825,-2027507777,2742612471,2267459519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180899,0,'Sootfoot Forged Barbute','Armor',1688,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,26136,0,1344056820,-693486028,1344056820,3601481268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180900,0,'Sootfoot Forged Cuirass','Armor',1684,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,26136,0,-1983954949,252292155,2311012347,252292155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180901,0,'Sootfoot Forged Gauntlets','Armor',1687,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,26136,0,181918462,-1473558024,181918462,2821409272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180902,0,'Sootfoot Forged Greaves','Armor',1689,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,26136,0,-497533438,1693363650,3797433858,1693363650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180903,0,'Sootfoot Forged Gussets','Armor',1686,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,26136,0,-1487614539,568483445,2807352757,568483445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180904,0,'Sootfoot Forged Sabatons','Armor',1685,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,26136,0,-858738193,1462945228,3436229103,1462945228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180905,0,'Sootfoot Forged Spaulders','Armor',1690,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,26136,0,1913971097,-790072673,1913971097,3504894623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180906,0,'Sootfoot Magma Bracers','Armor',2746,NULL,0,6,3539032716,3539032716,1,10,'Unusual armor crafted directly from magma according to the secrets of the Sootfoot goblins of Lavastorm.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,15288,985201412,1849797209,985201412,1849797209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180907,0,'Sootfoot Magma Cuirass','Armor',2744,NULL,0,6,3539032716,3539032716,1,10,'Unusual armor crafted directly from magma according to the secrets of the Sootfoot goblins of Lavastorm.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,15288,-1276213810,334787571,3018753486,334787571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180908,0,'Sootfoot Magma Flared Pauldrons','Armor',2745,NULL,0,6,3539032716,3539032716,1,10,'Unusual armor crafted directly from magma according to the secrets of the Sootfoot goblins of Lavastorm.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,15288,-1530829629,1176967545,2764137667,1176967545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180909,0,'Sootfoot Magma Gauntlets','Armor',2747,NULL,0,6,3539032716,3539032716,1,10,'Unusual armor crafted directly from magma according to the secrets of the Sootfoot goblins of Lavastorm.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,15288,-2091747189,-1117468922,2203220107,3177498374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180910,0,'Sootfoot Magma Greaves','Armor',2748,NULL,0,6,3539032716,3539032716,1,10,'Unusual armor crafted directly from magma according to the secrets of the Sootfoot goblins of Lavastorm.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,15288,-670464969,2014540298,3624502327,2014540298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180911,0,'Sootfoot Magma Helm','Armor',2743,NULL,0,6,3539032716,3539032716,1,10,'Unusual armor crafted directly from magma according to the secrets of the Sootfoot goblins of Lavastorm.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,15288,-480105676,-1120129469,3814861620,3174837827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180912,0,'Sootfoot Magma Pauldrons','Armor',2745,NULL,0,6,3539032716,3539032716,1,10,'Unusual armor crafted directly from magma according to the secrets of the Sootfoot goblins of Lavastorm.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,15288,-1384032530,1435599254,2910934766,1435599254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180913,0,'Sootfoot Magma Plain Pauldrons','Armor',2745,NULL,0,6,3539032716,3539032716,1,10,'Unusual armor crafted directly from magma according to the secrets of the Sootfoot goblins of Lavastorm.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,15288,-1041965518,-995592308,3253001778,3299374988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180914,0,'Sootfoot Magma Sabatons','Armor',2749,NULL,0,6,3539032716,3539032716,1,10,'Unusual armor crafted directly from magma according to the secrets of the Sootfoot goblins of Lavastorm.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,15288,-1705433994,-1030655343,2589533302,3264311953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180915,0,'Sootfoot Magma Skirted Greaves','Armor',2750,NULL,0,6,3539032716,3539032716,1,10,'Unusual armor crafted directly from magma according to the secrets of the Sootfoot goblins of Lavastorm.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,15288,-845208499,-1134663223,3449758797,3160304073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180916,0,'Sootfoot Pointed Mindcontrol Prevention Cap','Armor',3488,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,335188261,783563772,335188261,783563772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180917,0,'Soothing Amulet of the Void','Armor',962,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-690939034,-1007537535,3604028262,3287429761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180918,0,'Soothing Earring','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,987646044,-1209305896,987646044,3085661400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180919,0,'Soothing Rosch Val Wristwraps','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1618554928,-1279578562,1618554928,3015388734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180920,0,'Soothsayer''s Bands','Armor',506,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1782938359,234573485,2512028937,234573485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180921,0,'Soothsayer''s Boots','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,343,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,1141681133,-1507573256,1141681133,2787394040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180922,0,'Soothsayer''s Bound Chain Boots','Armor',2892,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-1725384189,-1757175205,2569583107,2537792091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180923,0,'Soothsayer''s Bound Chain Cuffs','Armor',1434,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243785752,0,545760236,-492669108,545760236,3802298188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180924,0,'Soothsayer''s Bound Chausses','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-1745533077,-1036918850,2549434219,3258048446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180925,0,'Soothsayer''s Bound Coif','Armor',1583,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,812052308,-1208595042,812052308,3086372254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180926,0,'Soothsayer''s Bound Handguards','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243785752,0,1545919787,1910145104,1545919787,1910145104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180927,0,'Soothsayer''s Bound Hauberk','Armor',1544,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-964849493,2106491165,3330117803,2106491165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180928,0,'Soothsayer''s Bound Spaulders','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243785752,0,-1601005311,-789792503,2693961985,3505174793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180929,0,'Soothsayer''s Chain Boots of the Insightful','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,-319713870,-1908476829,3975253426,2386490467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180930,0,'Soothsayer''s Chain Cuffs of the Insightful','Armor',3684,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1633707067,-1148589001,2661260229,3146378295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180931,0,'Soothsayer''s Chausses of the Insightful','Armor',3681,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243785752,0,-500404006,1376297062,3794563290,1376297062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180932,0,'Soothsayer''s Chestguard','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,343,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,2094014167,923017551,2094014167,923017551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180933,0,'Soothsayer''s Coif of the Insightful','Armor',3301,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,1170200805,-2010363263,1170200805,2284604033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180934,0,'Soothsayer''s Coif of Whispers','Armor',1639,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,-1292033847,576891974,3002933449,576891974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180935,0,'Soothsayer''s Earring','Armor',2217,NULL,0,4,2072844078,2072844078,220,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6281081087704,0,-972616152,-1508803598,3322351144,2786163698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180936,0,'Soothsayer''s Handguards','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,343,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,380810315,1567001555,380810315,1567001555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180937,0,'Soothsayer''s Handguards of the Insightful','Armor',1547,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,-1909750063,-1796221074,2385217233,2498746222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180938,0,'Soothsayer''s Hauberk of the Insightful','Armor',1635,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,343067473,87165800,343067473,87165800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180939,0,'Soothsayer''s Helm','Armor',3080,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,343,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,636092590,-1250295449,636092590,3044671847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180940,0,'Soothsayer''s Leggings','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,343,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,30131402,-1979574737,30131402,2315392559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180941,0,'Soothsayer''s Mitts','Armor',507,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-892033346,292341092,3402933950,292341092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180942,0,'Soothsayer''s Shoes','Armor',509,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2012291778,900392035,2012291778,900392035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180943,0,'Soothsayer''s Shoulder Pads','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,343,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,-1656008731,1822114359,2638958565,1822114359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180944,0,'Soothsayer''s Spaulders of the Insightful','Armor',3677,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6279243785752,0,-1937631102,-659579747,2357336194,3635387549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180945,0,'Soothsayer''s Spaulders of Whispers','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243785752,0,1885512210,-1797465265,1885512210,2497502031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180946,0,'Soothsayer''s Wristguards','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,343,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,424731283,-405852710,424731283,3889114586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180947,0,'Sorcerer''s Bauble','Armor',587,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1837105152,0,2047392523,-1060057017,2047392523,3234910279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180948,0,'Sorcerer''s Belt','Armor',1102,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1837105152,0,-1005661558,1679252712,3289305738,1679252712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180949,0,'Sorcerer''s Bracelet','Armor',2201,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1837105152,0,-2036192517,-138315158,2258774779,4156652138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180950,0,'Sorcerer''s Cloak','Armor',1100,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1837105152,0,1383414401,21953457,1383414401,21953457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180951,0,'Sorcerer''s Earring','Armor',586,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1837105152,0,1019110915,-116433351,1019110915,4178533945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180952,0,'Sorcerer''s Hoop','Armor',376,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1837105152,0,398519819,712879744,398519819,712879744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180953,0,'Sorcerer''s Mark of Nobility ','Armor',1778,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1492921092,-1478184740,1492921092,2816782556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180954,0,'Sorcerer''s Necklace','Armor',575,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1837105152,0,-1409027432,915766274,2885939864,915766274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180955,0,'Sorcerer''s Ring','Armor',558,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1837105152,0,1467497054,-1952657073,1467497054,2342310223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180956,0,'Sorcerer''s Sabertooth Bone Manacle','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,1676588023,-1274032438,1676588023,3020934858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180957,0,'Sorcerer''s Wristlet','Armor',2202,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1837105152,0,-653826279,-1483972560,3641141017,2810994736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180958,0,'Sorcerous Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,95643772,-1853954605,95643772,2441012691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180959,0,'Sorrow Sewn Shoulderpads','Armor',1417,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,2076723851,-669948375,2076723851,3625018921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180960,0,'Sorrow Shade Mitts','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1837105152,0,-1540702740,1976899637,2754264556,1976899637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180961,0,'Sorrow Touched Gauntlets','Armor',1715,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,26136,0,575151287,-2104147078,575151287,2190820218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180962,0,'Sorrow-etched Rawhide Bracers','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-937326670,-109714137,3357640626,4185253159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180963,0,'Soul Asphyxiation Belt','Armor',2186,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1748831128,-2107233168,1748831128,2187734128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180964,0,'Soul Devourer Wristguards','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,1686877472,-1700539963,1686877472,2594427333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180965,0,'Soul Drained Handguards','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,170035683,30913628,170035683,30913628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180966,0,'Soul Drained Shoulder Pads','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,-792225573,1649063920,3502741723,1649063920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180967,0,'Soul Drained Wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243785752,0,-1052681868,-1701576108,3242285428,2593391188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180968,0,'Soul Forged Sash','Armor',1232,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,1555200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1000132854,1078011545,3294834442,1078011545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180969,0,'Soul Lancer''s Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,779,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1659629070,1058441269,1659629070,1058441269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180970,0,'Soul Lancer''s Greaves','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,779,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1836295427,601509567,2458671869,601509567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180971,0,'Soul Lancer''s Hauberk','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,779,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1688443996,705329126,2606523300,705329126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180972,0,'Soul Lancer''s Helm','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,779,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,107046969,-1005448975,107046969,3289518321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180973,0,'Soul Lancer''s Sabatons','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,779,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-509441530,2042756270,3785525766,2042756270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180974,0,'Soul Lancer''s Spaulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,779,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1410348674,1937408466,2884618622,1937408466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180975,0,'Soul Leech Slippers','Armor',1454,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1883034576600,0,-1396167408,-1094347306,2898799888,3200619990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(180976,0,'Soul Pillager''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1819480794,-573972934,2475486502,3720994362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180977,0,'Soul Pillager''s Bands','Armor',482,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-887866157,1438384103,3407101139,1438384103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180978,0,'Soul Pillager''s Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,609819656,-834621483,609819656,3460345813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180979,0,'Soul Pillager''s Blessed Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1615212048,-1489758219,1615212048,2805209077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180980,0,'Soul Pillager''s Blessed Boots','Armor',2422,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1434775289,-2082609548,1434775289,2212357748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180981,0,'Soul Pillager''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1988701714,52583504,1988701714,52583504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180982,0,'Soul Pillager''s Blessed Breastplate','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-846256407,1413507373,3448710889,1413507373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180983,0,'Soul Pillager''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-959139940,-1435362256,3335827356,2859605040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180984,0,'Soul Pillager''s Blessed Chausses','Armor',2426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1771308612,719857073,2523658684,719857073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180985,0,'Soul Pillager''s Blessed Coif','Armor',2425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-864006998,322699983,3430960298,322699983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180986,0,'Soul Pillager''s Blessed Cuffs','Armor',2424,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,2080193110,-163826845,2080193110,4131140451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180987,0,'Soul Pillager''s Blessed Gauntlets','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1357227686,947406341,1357227686,947406341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180988,0,'Soul Pillager''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1269957844,-1768504673,3025009452,2526462623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(180989,0,'Soul Pillager''s Blessed Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,984455942,359695363,984455942,359695363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180990,0,'Soul Pillager''s Blessed Hauberk','Armor',2421,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-426264039,480296282,3868703257,480296282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180991,0,'Soul Pillager''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1607470543,419510279,1607470543,419510279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180992,0,'Soul Pillager''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1673586038,2027962258,2621381258,2027962258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180993,0,'Soul Pillager''s Blessed Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1851620965,-796065643,1851620965,3498901653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180994,0,'Soul Pillager''s Blessed Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-113079229,-1155487293,4181888067,3139480003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180995,0,'Soul Pillager''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1231324505,-775956505,1231324505,3519010791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180996,0,'Soul Pillager''s Blessed Spaulders','Armor',2427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,848644175,1086029154,848644175,1086029154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180997,0,'Soul Pillager''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,690453347,-1329584670,690453347,2965382626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180998,0,'Soul Pillager''s Blessed Vambraces','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1295235171,-1974570950,1295235171,2320396346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(180999,0,'Soul Pillager''s Blessed Wristguard','Armor',2423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,913282776,-2125710870,913282776,2169256426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181000,0,'Soul Pillager''s Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1347630661,-26939214,1347630661,4268028082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181001,0,'Soul Pillager''s Breastplate','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-559439475,1073876149,3735527821,1073876149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181002,0,'Soul Pillager''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1370783603,-1510966203,1370783603,2784001093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181003,0,'Soul Pillager''s Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1816387328,300904897,2478579968,300904897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181004,0,'Soul Pillager''s Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-917007338,-1380682432,3377959958,2914284864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181005,0,'Soul Pillager''s Cowl','Armor',480,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1010064135,-1725914239,3284903161,2569053057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181006,0,'Soul Pillager''s Cuffs','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1188097495,-1954208347,3106869801,2340758949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181007,0,'Soul Pillager''s Epaulets','Armor',481,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1514476947,-1061613068,2780490349,3233354228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181008,0,'Soul Pillager''s Foot Wraps','Armor',1524,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1839503306,1314044820,2455463990,1314044820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181009,0,'Soul Pillager''s Gauntlets','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1137516994,1749430381,1137516994,1749430381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181010,0,'Soul Pillager''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-309609794,-1493330113,3985357502,2801637183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181011,0,'Soul Pillager''s Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,2125637918,2080652323,2125637918,2080652323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181012,0,'Soul Pillager''s Hand Wraps','Armor',1526,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1893808881,858639589,1893808881,858639589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181013,0,'Soul Pillager''s Hauberk','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,608539238,1976829306,608539238,1976829306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181014,0,'Soul Pillager''s Leggings','Armor',484,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1725951505,2081275912,2569015791,2081275912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181015,0,'Soul Pillager''s Mitts','Armor',483,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1987022352,1227650094,2307944944,1227650094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181016,0,'Soul Pillager''s Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-410977216,-2135722243,3883990080,2159245053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181017,0,'Soul Pillager''s Robe','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,351990207,1072483787,351990207,1072483787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181018,0,'Soul Pillager''s Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1117929893,-2144862797,3177037403,2150104499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181019,0,'Soul Pillager''s Shoes','Armor',485,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1523517098,1844073769,1523517098,1844073769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181020,0,'Soul Pillager''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,190827109,1077059342,190827109,1077059342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181021,0,'Soul Pillager''s Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-235672612,277154570,4059294684,277154570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181022,0,'Soul Pillager''s Vambraces','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1134198266,-630192558,1134198266,3664774738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181023,0,'Soul Pillager''s Wrist Wraps','Armor',1525,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-27688583,1177450236,4267278713,1177450236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181024,0,'Soul Pillager''s Wristguard','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1547871269,-1032458506,1547871269,3262508790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181025,0,'Soul Reaper''s Hoop','Armor',3470,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1752,0,443034214,-1826032379,443034214,2468934917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181026,0,'Soul Sapper''s Chitin Tunic','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1269600696,-1106430897,1269600696,3188536399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181027,0,'soul sapper''s cracked carapace','Armor',2428,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243785752,0,1958091209,494968116,1958091209,494968116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181028,0,'soul sapper''s dried webbing','Armor',2251,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,-215781320,679968159,4079185976,679968159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181029,0,'Soul Sapper''s Glistening Eye','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1139319223,2116387600,3155648073,2116387600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181030,0,'soul sapper''s popped eye','Armor',2226,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,-1569562340,421141850,2725404956,421141850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181031,0,'Soul Sapper''s Scales','Armor',85,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1823310387,-236796088,1823310387,4058171208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181032,0,'Soul Siphon Band','Armor',393,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,401448384,2126276760,401448384,2126276760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181033,0,'Soul Siphoned Earskulls','Armor',3466,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-781125658,-1672879408,3513841638,2622087888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181034,0,'Soul Snatcher Earrings','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,645807592,-1173160956,645807592,3121806340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181035,0,'Soul Strike Chausses','Armor',1521,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1094750295,-1473577841,3200217001,2821389455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181036,0,'Soul Strike Greaves','Armor',1696,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-111710541,-547521707,4183256755,3747445589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181037,0,'Soul Strike Pants','Armor',466,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1599257208,-1746581863,2695710088,2548385433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181038,0,'Soul-Chained Amulet','Armor',3453,NULL,0,9,4294967295,4294967295,0,10,'This chain was once used to enslave a soul into servitude. It was more recently worn by one seeking revenge.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1438301447,-150655697,1438301447,4144311599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181039,0,'Soulbenders Bangle','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2048473984,773115365,2246493312,773115365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181040,0,'Soulbound Headguard','Armor',1506,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1483675306,350932953,2811291990,350932953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181041,0,'Soulchain Linked Gauntlets','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,204458787,-390597217,204458787,3904370079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181042,0,'Soulclencher''s Necklet','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,2062891164,360605725,2062891164,360605725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181043,0,'Soulforged Bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-557321048,-1894430844,3737646248,2400536452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181044,0,'soulforged breastplate','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,212134998,-861207763,212134998,3433759533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181045,0,'Soulsapper''s Wristguards','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,980570939,-1573326845,980570939,2721640451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181046,0,'Soulshattering Band','Armor',3439,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-299692343,897491992,3995274953,897491992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181047,0,'Soulsiphon Curio','Armor',373,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1197894149,-549302299,3097073147,3745664997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181048,0,'Soulsiphon Leggings','Armor',3269,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,1080161058,-1772247335,1080161058,2522719961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181049,0,'Soulspike Earring','Armor',102,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1574325030,1035748876,1574325030,1035748876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181050,0,'Soulspike Gauntlets','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,1730928894,535662943,1730928894,535662943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181051,0,'Soulstone Flecked Ring of Heft','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,951,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-350661320,-284819381,3944305976,4010147915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181052,0,'Soup Soaked Apron','Armor',2445,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1883034576600,0,-269501014,1842270243,4025466282,1842270243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181053,0,'Soup Soaked Bracelet','Armor',994,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,1204998743,1197721088,1204998743,1197721088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181054,0,'soup-soaked necklace','Armor',963,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2099130043,-466448654,2195837253,3828518642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181055,0,'Sour Song Choker','Armor',959,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-561037010,-1451448411,3733930286,2843518885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181056,0,'Souvenir Band of the Taken','Armor',2202,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-369307616,1291352343,3925659680,1291352343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181057,0,'Souvenir Loop of the Taken','Armor',3432,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1560297569,-340058187,2734669727,3954909109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181058,0,'Sovereign Armband of Vast Amelioration','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-866101516,860540391,3428865780,860540391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181059,0,'Sovereign Band of Amelioration','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1587408196,1131906645,2707559100,1131906645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181060,0,'Sovereign Band of Vast Amelioration','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1307773143,-1037166685,2987194153,3257800611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181061,0,'Sovereign Belt of Amelioration','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,509574622,-1197835959,509574622,3097131337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181062,0,'Sovereign Belt of Vast Amelioration','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,1555200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,781031862,-280424364,781031862,4014542932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181063,0,'Sovereign Choker of Amelioration','Armor',3456,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1885826694,101990612,1885826694,101990612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181064,0,'Sovereign Choker of Vast Amelioration','Armor',962,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,1555200,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-99616996,-636358302,4195350300,3658608994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181065,0,'Sovereign Stickpin of Amelioration','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-522520035,124781850,3772447261,124781850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181066,0,'Sovereign Stickpin of Vast Amelioration','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1790075783,1983602026,1790075783,1983602026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181067,0,'Spackled Foreman Pants','Armor',1458,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-815844505,-582622248,3479122791,3712345048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181068,0,'spark deflector chestguard','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,629601931,704324743,629601931,704324743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181069,0,'Spark Ring Bracelet','Armor',961,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,334822101,-1940955948,334822101,2354011348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181070,0,'Spark Scarred Gloves','Armor',1414,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,6279243785752,0,-1900972368,-1885126073,2393994928,2409841223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181071,0,'Sparked Earhoop of the Mire','Armor',3471,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1167531162,-41688036,1167531162,4253279260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181072,0,'Sparking Linked Belt','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1523635422,-1278688791,1523635422,3016278505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181073,0,'Sparking Mana Battery','Armor',3096,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,195566986,-760249342,195566986,3534717954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181074,0,'Sparkling Band','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2032103888,1082596511,2262863408,1082596511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181075,0,'sparkling bluestone charm','Armor',2191,NULL,0,6,2072844078,2072844078,40,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,8,0,8,35184372088830,0,-1777522586,1548378367,2517444710,1548378367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181076,0,'Sparkling Crimson Vest','Armor',1509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1282023521,-1337441603,1282023521,2957525693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181077,0,'Sparkling Deklium Torc','Armor',3457,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-49514366,-981148910,4245452930,3313818386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181078,0,'Sparkling Earring of Hope','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1318565737,1120955996,2976401559,1120955996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181079,0,'Sparkling Geode Ornament','Armor',1157,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,275856378,998337077,275856378,998337077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181080,0,'Sparkling Gold Inlaid Gem','Armor',375,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,-1238098314,-1549490286,3056868982,2745477010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181081,0,'Sparkling Greenstone Charm','Armor',2190,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,83,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-1440454243,-1706885589,2854513053,2588081707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181082,0,'Sparkling Hardened Ice Boots','Armor',503,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,26136,0,-173012445,-1654616643,4121954851,2640350653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181083,0,'Sparkling Hardened Ice Bracers','Armor',500,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,26136,0,1600409597,-1015376326,1600409597,3279590970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181084,0,'Sparkling Hardened Ice Breastplate','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,26136,0,836714624,1977972784,836714624,1977972784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181085,0,'Sparkling Hardened Ice Gauntlets','Armor',501,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,26136,0,-1485858503,-589615394,2809108793,3705351902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181086,0,'Sparkling Hardened Ice Legplates','Armor',502,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,26136,0,-2077619749,-6373828,2217347547,4288593468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181087,0,'Sparkling Hardened Ice Spaulders','Armor',499,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,26136,0,-542334370,-1541925447,3752632926,2753041849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181088,0,'Sparkling Hoop of Reflection','Armor',392,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1304680883,1428484837,2990286413,1428484837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181089,0,'Sparkling Ice Linked Boots','Armor',1524,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6279243784192,0,-801762312,-810989922,3493204984,3483977374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181090,0,'Sparkling Ice Linked Bracers','Armor',1525,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6279243784192,0,1506008687,1902487722,1506008687,1902487722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181091,0,'Sparkling Ice Linked Chestpiece','Armor',1523,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6279243784192,0,-618702873,179035081,3676264423,179035081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181092,0,'Sparkling Ice Linked Gloves','Armor',489,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6279243784192,0,1925965409,-704266919,1925965409,3590700377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181093,0,'Sparkling Ice Linked Leggings','Armor',496,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6279243784192,0,-248096569,437307534,4046870727,437307534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181094,0,'Sparkling Ice Linked Shoulders','Armor',481,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6279243784192,0,-458047888,-346463788,3836919408,3948503508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181095,0,'Sparkling Icicle Bracelet','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-1715148744,-1963539151,2579818552,2331428145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181096,0,'Sparkling Neckguard','Armor',963,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-212640567,-967454516,4082326729,3327512780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181097,0,'Sparkling Ring of Marksmanship','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,-53895530,-134355272,4241071766,4160612024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181098,0,'Sparkling Ring of the Coin','Armor',595,NULL,0,4,2072844078,2072844078,250,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,6281081087704,0,-305515459,-1405534175,3989451837,2889433121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181099,0,'Sparkling Signet Ring','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,318842399,853313315,318842399,853313315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181100,0,'Sparkling Soul Necklace','Armor',1197,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1815911989,779523624,2479055307,779523624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181101,0,'Sparkling Star Hoop','Armor',583,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,35184372088830,0,-970348901,-1623771285,3324618395,2671196011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181102,0,'Sparkling Trinket','Armor',389,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,281,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,568869954,878010336,568869954,878010336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181103,0,'Spaulders of Annihilation','Armor',2872,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16,0,1030242891,-1120364314,1030242891,3174602982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181104,0,'Spaulders of Benevolence','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,881,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,1204316892,-694761780,1204316892,3600205516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181105,0,'Spaulders of Berserk Rage','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,449,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16,0,1533754095,-1074787675,1533754095,3220179621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181106,0,'Spaulders of Berserk Rage','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,627,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16,0,1037066894,-1074787675,1037066894,3220179621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181107,0,'Spaulders of Carnage','Armor',2745,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,210140792,2105399749,210140792,2105399749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181108,0,'Spaulders of Domination','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-52894000,986859252,4242073296,986859252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181109,0,'Spaulders of Earthen Might','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,149760,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,-1852261230,711037477,2442706066,711037477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181110,0,'Spaulders of Envenomed Barbs','Armor',3074,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1850166773,-871087905,2444800523,3423879391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181111,0,'Spaulders of Forgotten Glory','Armor',1725,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,502870912,1381281187,502870912,1381281187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181112,0,'Spaulders of Frenzied Wrath','Armor',2906,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,243,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16,0,-1874698076,-1558297872,2420269220,2736669424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181113,0,'Spaulders of Fungal Abhorrence','Armor',1403,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881197274648,0,1627175121,-1502588797,1627175121,2792378499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181114,0,'Spaulders of Fungal Annihilation','Armor',1557,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881197274648,0,-2000569683,-1365431875,2294397613,2929535421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181115,0,'Spaulders of Fungal Loathing','Armor',1473,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881197274648,0,537312525,1954630808,537312525,1954630808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181116,0,'Spaulders of Furious Execution','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,425,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,1136213946,1244528836,1136213946,1244528836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181117,0,'Spaulders of Grim Reproach','Armor',2906,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,315,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,512,0,614324251,1988026116,614324251,1988026116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181118,0,'Spaulders of Innovation','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-10966603,-628266200,4284000693,3666701096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181119,0,'Spaulders of Insight','Armor',2434,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1068155292,1632200152,3226812004,1632200152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181120,0,'Spaulders of Kunark Achievements','Armor',3240,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-565027554,-204900653,3729939742,4090066643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181121,0,'Spaulders of Malevolence','Armor',2434,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1698751376,1651751670,2596215920,1651751670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181122,0,'Spaulders of Overrealm Achievements','Armor',3249,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1773369764,914101038,1773369764,914101038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181123,0,'Spaulders of Ravaged Onslaught','Armor',3235,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,775,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-451986233,995222880,3842981063,995222880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181124,0,'Spaulders of Regression','Armor',2413,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,481840208,-1671043679,481840208,2623923617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181125,0,'Spaulders of Resolve','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1097882435,-107417025,1097882435,4187550271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181126,0,'Spaulders of Righteousness','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,529,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-742867674,16439850,3552099622,16439850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181127,0,'Spaulders of Sanctification','Armor',3235,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,211,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-600325269,-808112045,3694642027,3486855251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181128,0,'Spaulders of Shadow Achievements','Armor',3240,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1441124722,2094165358,2853842574,2094165358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181129,0,'Spaulders of Solid Ice','Armor',2455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-298128371,1448103597,3996838925,1448103597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181130,0,'Spaulders of Soul Fragmentation','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1969545672,645901696,2325421624,645901696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181131,0,'Spaulders of Subversion','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,488232755,1588121385,488232755,1588121385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181132,0,'Spaulders of Swamp Knowledge','Armor',1424,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1317444451,-508051716,2977522845,3786915580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181133,0,'Spaulders of the Ancient King','Armor',2906,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,26136,0,633047908,1081074618,633047908,1081074618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181134,0,'Spaulders of the Angelic Soul','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,295,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1024,0,-1909947318,-1001408894,2385019978,3293558402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181135,0,'Spaulders of the Angelic Soul','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,171,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1024,0,338857467,-1001408894,338857467,3293558402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181136,0,'Spaulders of the Apathetic','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,675,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,2105591818,-434836296,2105591818,3860131000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181137,0,'Spaulders of the Ardent Blessing','Armor',2906,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,875,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1024,0,-229991030,-1358334258,4064976266,2936633038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181138,0,'Spaulders of the Bloom','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26136,0,-1002072031,103249636,3292895265,103249636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181139,0,'Spaulders of the Combatant','Armor',1641,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197274648,0,-1078321645,1285311579,3216645651,1285311579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181140,0,'Spaulders of the Deceiver','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,-2048229161,1704889256,2246738135,1704889256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181141,0,'Spaulders of the Doomguard','Armor',2906,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,41,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8,0,810165148,-2113380974,810165148,2181586322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181142,0,'Spaulders of the Eternal Battlefield','Armor',2399,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1596839977,385424105,1596839977,385424105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181143,0,'Spaulders of the Eternal Sentinel','Armor',3060,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,341,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8,0,1843145466,-792274256,1843145466,3502693040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181144,0,'Spaulders of the Fyr''Un','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,26136,0,389191007,-174065555,389191007,4120901741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181145,0,'Spaulders of the Gold Hoarder','Armor',3060,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,374287993,-1529315434,374287993,2765651862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181146,0,'Spaulders of the Guilty','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1382725042,262726738,1382725042,262726738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181147,0,'Spaulders of the Immortal Guard','Armor',1585,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,1650394311,735301859,1650394311,735301859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181148,0,'Spaulders of the Imprisoned','Armor',3282,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1366867708,-487867564,2928099588,3807099732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181149,0,'Spaulders of the Malicious','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,287,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1570021842,-1206136419,1570021842,3088830877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181150,0,'Spaulders of the Mazewalker','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,1112996386,-35968529,1112996386,4258998767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181151,0,'Spaulders of the Protector','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,781,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8,0,1676956350,-1364927821,1676956350,2930039475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181152,0,'Spaulders of the Rampart','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,403,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8,0,-84980001,1777674314,4209987295,1777674314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181153,0,'Spaulders of the Rampart','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,753,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8,0,-2064074345,1777674314,2230892951,1777674314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181154,0,'Spaulders of the Ravenscale Protectorate','Armor',3235,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-2089686311,-682956134,2205280985,3612011162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181155,0,'Spaulders of the Shadow Lurker','Armor',2880,NULL,0,5,241174330,241174330,1,40,'This piece of plate is intended for the darkest of dungeon crawls.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,26136,0,1150190007,-259426966,1150190007,4035540330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181156,0,'Spaulders of the Somber Champion','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,577,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,512,0,-1676564647,1094805808,2618402649,1094805808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181157,0,'Spaulders of the Somber Champion','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,391,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,512,0,680914606,1094805808,680914606,1094805808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181158,0,'Spaulders of the Spire','Armor',475,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,494809322,-1269647251,494809322,3025320045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181159,0,'Spaulders of the Steel Vanquisher','Armor',1417,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243982552,0,-707524843,1558174077,3587442453,1558174077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181160,0,'Spaulders of the Swamp','Armor',445,NULL,0,4,2246237129,2246237129,1,30,'These spaulders have taken the life force of every soul that perished with in the dark murky swamps of the Feerrott in order to protect its wearer. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,768670087,-2028913895,768670087,2266053401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181161,0,'Spaulders of the Traitor','Armor',2434,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279243785752,0,1053622120,1801728227,1053622120,1801728227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181162,0,'Spaulders of the Turncoat','Armor',1529,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-416463614,820305608,3878503682,820305608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181163,0,'Spaulders of the Vehement','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,115,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16,0,-258147984,-1437418563,4036819312,2857548733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181164,0,'Spaulders of the Wrathbringer','Armor',3667,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,735,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,-838394234,-1835507433,3456573062,2459459863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181165,0,'Spaulders of Winter''s Blessing','Armor',1711,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1041267621,-1394036712,3253699675,2900930584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181166,0,'Speaker''s Adornment','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,486364268,-1596870670,486364268,2698096626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181167,0,'Spearman''s Bangle','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-699432268,762318725,3595535028,762318725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181168,0,'Spearman''s Wristguard','Armor',2196,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,1913203662,-1581105807,1913203662,2713861489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181169,0,'Special Acquisitor Seal','Armor',604,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1959813081,-712052745,1959813081,3582914551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181170,0,'Special Acquisitor Tags','Armor',575,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,895247823,-1811753503,895247823,2483213793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181171,0,'specialist bloomers','Armor',1500,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1215903765,-784901041,3079063531,3510066255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181172,0,'specialist cape','Armor',1501,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1820045054,128883024,2474922242,128883024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181173,0,'specialist gloves','Armor',1498,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1966607545,-1745546695,2328359751,2549420601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181174,0,'specialist hat','Armor',1499,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2036943856,-932879719,2258023440,3362087577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181175,0,'specialist shoes','Armor',1496,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,755235262,-1460477010,755235262,2834490286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181176,0,'specialist sleeves','Armor',1497,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1202994251,267103599,3091973045,267103599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181177,0,'specialist vest','Armor',1495,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1294521022,654173456,3000446274,654173456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181178,0,'Specialist''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1714814302,-885865739,1714814302,3409101557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181179,0,'Specialist''s Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1403974152,811266947,2890993144,811266947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181180,0,'Specialist''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2042640504,-284239019,2042640504,4010728277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181181,0,'Specialist''s Sleeves','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-913828456,-794727813,3381138840,3500239483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181182,0,'Specialist''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1354644812,1745510910,2940322484,1745510910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181183,0,'speckled snakeskin belt','Armor',380,NULL,0,4,2072844078,2072844078,60,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,7,2196873672700,0,1624347624,-575979811,1624347624,3718987485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181184,0,'Spectacles of Anti-Obfuscation','Armor',1224,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,1043561152,-571450635,1043561152,3723516661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181185,0,'Spectacles of Scrutiny','Armor',2249,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1883034576600,0,1030893119,633950619,1030893119,633950619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181186,0,'Spectral Armguards','Armor',1637,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243785752,0,1727644995,-387908443,1727644995,3907058853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181187,0,'Spectral Armlet of Drakiz Benefaction','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1473912677,1061782143,1473912677,1061782143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181188,0,'Spectral Badge of the Worthy','Armor',1344,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,991385266,-1090249552,991385266,3204717744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181189,0,'spectral band','Armor',2223,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,-932122068,1899721597,3362845228,1899721597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181190,0,'Spectral Bangle of the Library','Armor',955,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1471551484,-1470646582,1471551484,2824320714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181191,0,'Spectral Belt of Drakiz Benefaction','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-267995018,804896235,4026972278,804896235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181192,0,'Spectral Bracelet of the Librarian','Armor',952,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1773876485,1145454643,2521090811,1145454643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181193,0,'Spectral Chain Leggings','Armor',3244,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-82148402,124599646,4212818894,124599646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181194,0,'Spectral Chestguard','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1090076343,1476346998,3204890953,1476346998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181195,0,'Spectral Chestguard','Armor',2393,NULL,0,4,2246237129,2246237129,230,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197274648,0,6727488,1476346998,6727488,1476346998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181196,0,'Spectral Choker','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-856862819,265909200,3438104477,265909200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181197,0,'Spectral Coif','Armor',3245,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1578027304,1897540146,2716939992,1897540146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181198,0,'Spectral Coif','Armor',2397,NULL,0,1,2246237129,2246237129,240,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881197248512,0,-766223041,1897540146,3528744255,1897540146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181199,0,'Spectral Dancer''s Amulet','Armor',2141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,479340702,-343793995,479340702,3951173301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181200,0,'Spectral Dragoon Band','Armor',592,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,6281081087704,0,1279803492,-1859128488,1279803492,2435838808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181201,0,'Spectral Dragoon Belt','Armor',950,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,6281081087704,0,1690344030,-1180227230,1690344030,3114740066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181202,0,'Spectral Dragoon Earcuff','Armor',584,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,6281081087704,0,-7586988,-826069251,4287380308,3468898045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181203,0,'Spectral Dragoon Medallion','Armor',1268,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,6281081087704,0,1492534136,1257148796,1492534136,1257148796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181204,0,'Spectral Earring of Luminosity','Armor',3463,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1627177223,1080501633,1627177223,1080501633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181205,0,'Spectral Essence Sash','Armor',1106,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-1197295322,-1189375168,3097671974,3105592128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181206,0,'Spectral Guard Mitts','Armor',1498,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,1752,0,768675754,-321179438,768675754,3973787858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181207,0,'Spectral Leggings','Armor',2900,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,443099495,1698352650,443099495,1698352650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181208,0,'Spectral Orb of Conjuration','Armor',352,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1896962982,-794283991,2398004314,3500683305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181209,0,'Spectral Orb of Control','Armor',2918,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,48000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,486154201,65372995,486154201,65372995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181210,0,'Spectral Ring','Armor',598,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,-431552064,-1519075285,3863415232,2775892011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181211,0,'Spectral Sands Chain','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1840820430,-1699853458,1840820430,2595113838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181212,0,'Spectral Sands Chainmail','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1492245363,-150308232,1492245363,4144659064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181213,0,'Spectral Shard','Armor',1133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-981369321,1609811773,3313597975,1609811773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181214,0,'Spectral Sphere of the Chant','Armor',2527,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,76800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,1637580307,-474706372,1637580307,3820260924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181215,0,'Speed of the Taloned Vigil','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,235644816,-1691350985,235644816,2603616311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181216,0,'Speedy Bard''s Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-1024396618,-153781652,3270570678,4141185644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181217,0,'Speleothem Stud Earring','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1933801020,-214556373,2361166276,4080410923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181218,0,'Spell-Shocked Band','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1737088041,-1079773967,2557879255,3215193329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181219,0,'Spell-Shocked Knotted Band','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,855289240,-1994040022,855289240,2300927274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181220,0,'Spell-Shocked Metal Loop','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1657025095,2145171147,1657025095,2145171147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181221,0,'Spell-Shocked Ring','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1601533002,2023793516,1601533002,2023793516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181222,0,'Spellbinder''s Spidersilk Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,213,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,-1356639314,-268518214,2938327982,4026449082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181223,0,'Spellbinder''s Spidersilk Hood','Armor',2854,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,213,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,951557467,-1319731816,951557467,2975235480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181224,0,'Spellbinder''s Spidersilk Mantle','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,213,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,1745226090,685500030,1745226090,685500030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181225,0,'Spellbinder''s Spidersilk Pantaloons','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,213,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,1058739220,9746819,1058739220,9746819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181226,0,'Spellbinder''s Spidersilk Robe','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,213,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,-977640325,1281066168,3317326971,1281066168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181227,0,'Spellbinder''s Spidersilk Slippers','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,213,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,-932752133,-696501094,3362215163,3598466202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181228,0,'Spellbook of the Worldly Necromancer','Armor',1210,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1007700459,-1986588337,1007700459,2308378959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181229,0,'Spellbound Black Iron Boots','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,-1461062480,-625607599,2833904816,3669359697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181230,0,'Spellbound Black Iron Chain Boots','Armor',2394,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,502238935,1837979580,502238935,1837979580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181231,0,'Spellbound Black Iron Chain Breastplate','Armor',2393,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-819621071,-332585384,3475346225,3962381912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181232,0,'Spellbound Black Iron Chain Gauntlets','Armor',2396,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-609910716,-1307277600,3685056580,2987689696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181233,0,'Spellbound Black Iron Chain Greaves','Armor',2398,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-751625103,-1439321073,3543342193,2855646223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181234,0,'Spellbound Black Iron Chain Helm','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1978805714,2111818199,1978805714,2111818199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181235,0,'Spellbound Black Iron Chain Pauldron','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1406873886,-467702899,1406873886,3827264397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181236,0,'Spellbound Black Iron Chain Vambraces','Armor',2395,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1771288187,2273503,1771288187,2273503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181237,0,'Spellbound Black Iron Gloves','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,179630116,-573866302,179630116,3721100994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181238,0,'Spellbound Black Iron Plate Boots','Armor',1636,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-961938329,-1228200692,3333028967,3066766604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181239,0,'Spellbound Black Iron Plate Breastplate','Armor',1635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1767829211,1247173554,1767829211,1247173554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181240,0,'Spellbound Black Iron Plate Gauntlets','Armor',1638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,645959999,1328650139,645959999,1328650139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181241,0,'Spellbound Black Iron Plate Greaves','Armor',1640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1979876961,-251932191,2315090335,4043035105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181242,0,'Spellbound Black Iron Plate Helm','Armor',1639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2008462344,-2140884995,2286504952,2154082301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181243,0,'Spellbound Black Iron Plate Pauldron','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,338898948,-1544066409,338898948,2750900887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181244,0,'Spellbound Black Iron Plate Vambraces','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1799969024,-49831516,2494998272,4245135780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181245,0,'Spellbound Cerise Gloves','Armor',231,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8388608,0,276237602,1900229598,276237602,1900229598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181246,0,'Spellbound Cerise Pantaloons','Armor',256,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8388608,0,2076125280,409332700,2076125280,409332700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181247,0,'Spellbound Cerise Robe','Armor',280,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8388608,0,1147242856,-2134483119,1147242856,2160484177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181248,0,'Spellbound Cerise Shawl','Armor',253,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8388608,0,-584287725,-2098375219,3710679571,2196592077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181249,0,'Spellbound Cerise Slippers','Armor',229,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8388608,0,-746438629,-1427467723,3548528667,2867499573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181250,0,'Spellbound Cerise Wristwraps','Armor',230,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8388608,0,-70528490,-1743711830,4224438806,2551255466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181251,0,'Spellbound Channeler''s Cowl','Armor',258,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-1226185067,-186627624,3068782229,4108339672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181252,0,'Spellbound Channeler''s Cuffs','Armor',254,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1311239765,-1721824225,1311239765,2573143071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181253,0,'Spellbound Channeler''s Epaulets','Armor',1403,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1578827862,707841537,2716139434,707841537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181254,0,'Spellbound Channeler''s Gloves','Armor',3616,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-840859967,-817193801,3454107329,3477773495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181255,0,'Spellbound Channeler''s Leggings','Armor',262,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-335391869,-1769725955,3959575427,2525241341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181256,0,'Spellbound Channeler''s Robe','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,1351351950,1378625426,1351351950,1378625426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181257,0,'Spellbound Channeler''s Shoes','Armor',257,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,804078790,2133884051,804078790,2133884051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181258,0,'Spellbound Earth Gauntlet','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,867,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1582967483,-157678518,1582967483,4137288778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181259,0,'Spellbound Earth Shackle','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,867,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1077760459,-405998234,1077760459,3888969062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181260,0,'Spellbound Prodigy''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1689095090,-166583413,1689095090,4128383883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181261,0,'Spellbound Prodigy''s Cowl of Focus','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1376622530,-1583328663,1376622530,2711638633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181262,0,'Spellbound Prodigy''s Cuffs','Armor',2739,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,116158198,1799355963,116158198,1799355963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181263,0,'Spellbound Prodigy''s Cuffs of Focus','Armor',260,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-939813276,2068753656,3355154020,2068753656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181264,0,'Spellbound Prodigy''s Cuffs of the Runemaster','Armor',3615,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1895643971,-292745366,1895643971,4002221930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181265,0,'Spellbound Prodigy''s Epaulets','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-269350449,2118959784,4025616847,2118959784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181266,0,'Spellbound Prodigy''s Epaulets of Focus','Armor',259,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,10400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1125576230,-726676049,1125576230,3568291247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181267,0,'Spellbound Prodigy''s Epaulets of the Runemaster','Armor',253,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2001249225,-1453159064,2293718071,2841808232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181268,0,'Spellbound Prodigy''s Gloves','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1489153157,-205842284,2805814139,4089125012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181269,0,'Spellbound Prodigy''s Gloves of Focus','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1160413218,-2004838420,1160413218,2290128876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181270,0,'Spellbound Prodigy''s Gloves of the Runemaster','Armor',3616,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1718380202,-937239459,1718380202,3357727837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181271,0,'Spellbound Prodigy''s Leggings','Armor',262,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1019337843,-1023929516,3275629453,3271037780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181272,0,'Spellbound Prodigy''s Leggings of Focus','Armor',120,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-174178307,-672648418,4120788989,3622318878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181273,0,'Spellbound Prodigy''s Leggings of the Runemaster','Armor',262,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,488126621,463758999,488126621,463758999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181274,0,'Spellbound Prodigy''s Robe','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1029971707,1356746177,1029971707,1356746177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181275,0,'Spellbound Prodigy''s Robe of Focus','Armor',2442,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,13000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-546058846,-343576971,3748908450,3951390325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181276,0,'Spellbound Prodigy''s Robe of the Runemaster','Armor',3224,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-63624406,-1838648054,4231342890,2456319242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181277,0,'Spellbound Prodigy''s Shoes','Armor',1398,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-840704283,-1924100425,3454263013,2370866871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181278,0,'Spellbound Prodigy''s Shoes of Focus','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-79445355,-358872416,4215521941,3936094880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181279,0,'Spellbound Prodigy''s Shoes of the Runemaster','Armor',1503,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,331728373,-1589389947,331728373,2705577349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181280,0,'Spellbound Runic Breeches','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1999307253,733504776,2295660043,733504776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181281,0,'Spellbound Runic Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1296605494,1141362571,1296605494,1141362571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181282,0,'Spellbound Runic Slippers','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1626267888,1014858771,2668699408,1014858771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181283,0,'Spellbound Runic Spaulders','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-2117319905,409370174,2177647391,409370174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181284,0,'Spellbound Silk Pants','Armor',2888,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1883034576600,0,249488036,-1299685545,249488036,2995281751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181285,0,'Spellshield Sash','Armor',1104,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-815373665,1102700147,3479593631,1102700147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181286,0,'Spellslinger''s Pants','Armor',1465,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1837105152,0,1948663385,-1297830773,1948663385,2997136523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181287,0,'Spellslinger''s Robe','Armor',2378,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1837105152,0,907403561,2134190517,907403561,2134190517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181288,0,'Spellsong Gloves','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,2062754992,802749620,2062754992,802749620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181289,0,'Spellspike Amulet','Armor',581,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,45,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-977771268,1305417968,3317196028,1305417968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181290,0,'Spellspike Band','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,45,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1902914684,-1032539960,2392052612,3262427336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181291,0,'Spellspike Earstud','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,45,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1019665243,-905502734,3275302053,3389464562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181292,0,'Spellweaver''s Drape of War','Armor',1100,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1305530092,805896016,1305530092,805896016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181293,0,'Spelunker''s Chainmail Boots','Armor',1615,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6279243785752,0,107866712,-1418355143,107866712,2876612153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181294,0,'Spelunker''s Ringmail Shoulderguards','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1083266689,2040680506,3211700607,2040680506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181295,0,'Sphere of Absorbed Divinity','Armor',352,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-322325107,426749652,3972642189,426749652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181296,0,'Sphere of Aquatic Divination','Armor',1190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-674483490,-304341427,3620483806,3990625869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181297,0,'Sphere of Becoming','Armor',2935,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1022126859,-1525817003,1022126859,2769150293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181298,0,'Sphere of Bronze Blasts','Armor',2525,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1257396459,254517394,3037570837,254517394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181299,0,'Sphere of Conjured Reflection','Armor',2798,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-489957353,1192879772,3805009943,1192879772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181300,0,'Sphere of Deflected Terror','Armor',1763,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-818169629,-1147815437,3476797667,3147151859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181301,0,'Sphere of Dextrous Absorbtion','Armor',2936,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1184675100,1632945919,3110292196,1632945919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181302,0,'Sphere of Divination','Armor',1195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,715193117,1741803389,715193117,1741803389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181303,0,'Sphere of Energy','Armor',2165,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-849391238,-2048733230,3445576058,2246234066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181304,0,'Sphere of Glamour','Armor',1061,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1564147217,1398279864,1564147217,1398279864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181305,0,'Sphere of Hailing','Armor',1191,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1568080216,1361318632,2726887080,1361318632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181306,0,'Sphere of Hatred','Armor',2795,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,64512789,45708668,64512789,45708668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181307,0,'Sphere of Hypnotism','Armor',1191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1913100874,-123382911,1913100874,4171584385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181308,0,'Sphere of Illusionary Soldiers','Armor',2509,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,460800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1579189982,240279995,1579189982,240279995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181309,0,'Sphere of Insanity','Armor',1191,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1012960944,504462677,3282006352,504462677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181310,0,'Sphere of Lost Cowardice','Armor',2346,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,880402799,54192077,880402799,54192077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181311,0,'Sphere of Loyal Health','Armor',352,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1230674094,-934256703,1230674094,3360710593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181312,0,'Sphere of Magic Melting','Armor',1001,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1536762820,1184186162,1536762820,1184186162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181313,0,'Sphere of Muck Bolt','Armor',2510,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-676196295,1094297192,3618771001,1094297192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181314,0,'Sphere of Resurrection','Armor',770,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-373641160,-511145675,3921326136,3783821621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181315,0,'Sphere of Sound Mind','Armor',351,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,311954589,712255712,311954589,712255712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181316,0,'Sphere of Spirit Absorbtion','Armor',1158,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1182070219,312275167,1182070219,312275167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181317,0,'Sphere of the Frost Orb','Armor',2518,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1329526724,-1913038179,1329526724,2381929117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181318,0,'Sphere of the Nomad','Armor',1176,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-640686077,-40026362,3654281219,4254940934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181319,0,'Sphere of the Rite','Armor',1196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1624899663,2112456170,2670067633,2112456170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181320,0,'Sphere of the Sun','Armor',2916,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1780554607,-187918854,1780554607,4107048442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181321,0,'Sphere of the Unknowable','Armor',2524,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1624940620,-1766896514,1624940620,2528070782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181322,0,'Sphere of Titan Summoning','Armor',2943,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1793781955,-1452555659,1793781955,2842411637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181323,0,'Sphere of Unknown Hues','Armor',2522,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-1328211962,1525135895,2966755334,1525135895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181324,0,'Sphere of Venom Shields','Armor',1179,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1714070796,-452444737,2580896500,3842522559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181325,0,'Sphere of Wind Alteration','Armor',1141,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-2061031670,149435276,2233935626,149435276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181326,0,'Sphinx Claw Ring','Armor',553,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1987195075,-1671297529,1987195075,2623669767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181327,0,'Sphinx Eye Ring','Armor',3441,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1131338251,1455294853,1131338251,1455294853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181328,0,'Sphinx Feather Bauble','Armor',81,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,326429733,2045880034,326429733,2045880034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181329,0,'Spider Claw Hoop','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1258636993,1956447306,1258636993,1956447306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181330,0,'Spider Claw Necklace','Armor',584,NULL,0,2,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,35184372088830,0,834789605,690431433,834789605,690431433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181331,0,'Spider Eye Earrings','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,-21013614,-781856756,4273953682,3513110540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181332,0,'spider fang ring','Armor',584,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1998320418,-997453943,1998320418,3297513353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181333,0,'Spider Master''s Cowl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,6281081087704,0,-923445517,1282940132,3371521779,1282940132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181334,0,'Spider Silk Boots','Armor',1489,NULL,0,5,3539032716,3539032716,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,35184372088830,0,1561232142,670035813,1561232142,670035813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181335,0,'Spider Silk Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1937896990,67463352,2357070306,67463352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181336,0,'Spider Silk Leggings','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,423388588,1140569938,423388588,1140569938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181337,0,'Spiderbite Coif','Armor',1415,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,6279243785752,0,1144401952,-897576670,1144401952,3397390626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181338,0,'Spiderfur Tunic','Armor',1411,NULL,0,5,2897193374,2897193374,70,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,375,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,6,8793945540606,0,1177869399,679982437,1177869399,679982437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181339,0,'Spidersilk Gown','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,35184372088830,0,-1001458319,1257821299,3293508977,1257821299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181340,0,'Spiderwalk Sandals','Armor',1426,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-1319862716,1539776332,2975104580,1539776332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181341,0,'Spiderwool Scarf','Armor',1232,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-548355049,2099572935,3746612247,2099572935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181342,0,'Spike Bone Shards of the Cleric','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1834153518,1895438680,1834153518,1895438680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181343,0,'Spike of a Wisened Shaman','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,8000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,854862700,-259721709,854862700,4035245587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181344,0,'Spike of Cave Bear Bones','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1050945590,-1563053778,3244021706,2731913518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181345,0,'Spike of Condensed Mist','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-313282223,-842238910,3981685073,3452728386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181346,0,'Spike of Consciousness','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,386499848,722421437,386499848,722421437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181347,0,'Spike of Cracking Voices','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,67082699,-445485739,67082699,3849481557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181348,0,'Spike of Drunken Spirits','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1406309887,-144364558,2888657409,4150602738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181349,0,'Spike of Ever Wanting','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,12800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,853976746,2109956283,853976746,2109956283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181350,0,'Spike of Flattened Metals','Armor',3467,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1546027296,953314476,1546027296,953314476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181351,0,'Spike of Frenzied Action','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1451003045,107965302,1451003045,107965302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181352,0,'Spike of Frozen Thoughts','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1623107702,-779555347,2671859594,3515411949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181353,0,'Spike of Hardened Bone','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1586401788,-1036721800,2708565508,3258245496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181354,0,'Spike of Harpy Talons','Armor',591,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,684283808,-1314991566,684283808,2979975730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181355,0,'Spike of Inspired Fear','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1153022696,-916257497,1153022696,3378709799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181356,0,'Spike of Kholrat Bone','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1167424484,1291452018,1167424484,1291452018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181357,0,'Spike of Nightblood Bone','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,632763630,-1859695955,632763630,2435271341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181358,0,'Spike of Quill Counting','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2144417804,408098342,2144417804,408098342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181359,0,'Spike of Roaming Lands','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1291419228,1786936493,3003548068,1786936493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181360,0,'Spike of Sharpened Metal','Armor',3465,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,15498074,990056556,15498074,990056556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181361,0,'Spike of Shriller Bone','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,672014942,-1029432960,672014942,3265534336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181362,0,'Spike of Strengthened Growth','Armor',3472,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1509208467,-1791495125,2785758829,2503472171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181363,0,'Spike of Striking Fashion','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-758416542,441933585,3536550754,441933585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181364,0,'Spike of the Antonican Lords','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-1973279939,-1928344364,2321687357,2366622932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181365,0,'Spike of the Eclipse','Armor',2220,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,1357235611,11176618,1357235611,11176618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181366,0,'Spike of the Enchanted','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,559376137,1339443966,559376137,1339443966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181367,0,'Spike of the Frenzied Djinn','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,1487637882,2114351086,1487637882,2114351086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181368,0,'Spike of the Frenzied Growth','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1300476649,1410380655,2994490647,1410380655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181369,0,'Spike of the Frozen Voice','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1960403729,-2015372242,2334563567,2279595054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181370,0,'Spike of the Gnomish Warrior','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,318008843,-1345793299,318008843,2949173997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181371,0,'Spike of the Golden Dragon','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1340091144,2009326747,1340091144,2009326747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181372,0,'Spike of the Lucanic Knights','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,1275877533,-1563899395,1275877533,2731067901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181373,0,'Spike of the Madman','Armor',3469,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1128965628,-830753646,1128965628,3464213650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181374,0,'Spike of the Ocean Lord','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-958839466,-1760943256,3336127830,2534024040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181375,0,'Spike of the Sand Goblin','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,195515249,1434514790,195515249,1434514790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181376,0,'Spike of the Sand Raptor','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1207763932,332746298,1207763932,332746298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181377,0,'Spike of the Sandstorm','Armor',2220,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-747531494,378651048,3547435802,378651048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181378,0,'Spike of the Scorpion Claw','Armor',3465,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2100268774,-208253266,2194698522,4086714030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181379,0,'Spike of the Sear','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1441026688,-848751179,2853940608,3446216117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181380,0,'Spike of the Shadow Hunter','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-336415443,665094416,3958551853,665094416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181381,0,'Spike of the Steppes Sentinel','Armor',3475,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1700106306,769370089,1700106306,769370089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181382,0,'Spike of the Teir''Dal Captain','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1663177890,317592976,1663177890,317592976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181383,0,'Spike of the Twilight','Armor',3472,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1847223271,1498853126,1847223271,1498853126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181384,0,'Spike of the Unknown','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1450954193,282663378,2844013103,282663378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181385,0,'Spike of the Wandering Mind','Armor',3472,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-397858378,-1216651934,3897108918,3078315362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181386,0,'Spike of the Were','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1352880719,-1606990153,2942086577,2687977143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181387,0,'Spike of the Wise Duke','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,79484190,1581248396,79484190,1581248396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181388,0,'Spike of Touched Ambition','Armor',552,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,586289838,-1794165526,586289838,2500801770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181389,0,'Spike of Tribal Bones','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,419795800,407172079,419795800,407172079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181390,0,'Spike of Tunare''s Grace','Armor',2219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1351559466,-1710508513,1351559466,2584458783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181391,0,'Spike of Turned Time','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-982906012,714918770,3312061284,714918770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181392,0,'Spike of Twisted Metal Cogs','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-971050614,-1486136669,3323916682,2808830627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181393,0,'Spike of Vigor','Armor',3471,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,231009860,-1167988663,231009860,3126978633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181394,0,'Spike-Crested Battlehelm','Armor',3358,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,2089413652,-474860586,2089413652,3820106710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181395,0,'Spiked Band of Prelude','Armor',584,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1135826598,-804960862,3159140698,3490006434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181396,0,'Spiked Band of the Desert Sword','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1268000683,851656834,3026966613,851656834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181397,0,'Spiked Band of the Dunestalker','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,311755365,-445487710,311755365,3849479586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181398,0,'Spiked Band of the Sandmage','Armor',1106,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-493858173,-1300271984,3801109123,2994695312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181399,0,'Spiked Band of the Sun Priest','Armor',2187,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-765709066,1479296515,3529258230,1479296515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181400,0,'Spiked Bands of Force','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-2129164289,1138100141,2165803007,1138100141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181401,0,'Spiked Bangle of Blade Deflection','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1384157216,-60484582,2910810080,4234482714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181402,0,'spiked blackshield choker','Armor',579,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,222908057,-1850387366,222908057,2444579930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181403,0,'Spiked Boots','Armor',1629,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1525453304,-1563038634,1525453304,2731928662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181404,0,'Spiked Bracelet','Armor',584,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,-852095831,-102953161,3442871465,4192014135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181405,0,'Spiked Bracers of Darkness','Armor',2876,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-202079037,-1639863433,4092888259,2655103863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181406,0,'Spiked Caertaxian Knight''s Gauntlets','Armor',1687,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,26136,0,-1953305805,1272106406,2341661491,1272106406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181407,0,'Spiked Cape of the Nightmare','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1233217126,1892345928,1233217126,1892345928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181408,0,'Spiked Choker of the Nightmare','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-507462000,-1221132858,3787505296,3073834438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181409,0,'Spiked Collar of Ferocity','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1752358011,-978440511,2542609285,3316526785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181410,0,'Spiked Collar of the Desert Sword','Armor',954,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1983617667,-1707433798,2311349629,2587533498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181411,0,'Spiked Collar of the Dunestalker','Armor',955,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-884395304,2068645903,3410571992,2068645903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181412,0,'Spiked Collar of the Sandmage','Armor',3458,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1047883704,-883589216,3247083592,3411378080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181413,0,'Spiked Collar of the Sun Priest','Armor',984,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1206711129,64243716,3088256167,64243716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181414,0,'Spiked Earring of Bone Shards','Armor',2216,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,321257093,1912724237,321257093,1912724237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181415,0,'Spiked Earth Gauntlet','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,661,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-620494180,-1321348936,3674473116,2973618360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181416,0,'Spiked Earth Shackle','Armor',2739,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,661,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,2066067097,-220759928,2066067097,4074207368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181417,0,'Spiked Fallen Wrist Brace','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-1611683574,437987500,2683283722,437987500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181418,0,'Spiked Gauntlets of Chill','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1435147542,-17218942,1435147542,4277748354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181419,0,'Spiked Girdle of the Idol','Armor',2136,NULL,0,9,4294967295,4294967295,0,10,'A spiked strap that was used to build the Idols of Rallos Zek.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-193456829,2137235879,4101510467,2137235879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181420,0,'Spiked Grips','Armor',2452,NULL,0,5,241174330,241174330,230,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,26136,0,1908633175,-1465428526,1908633175,2829538770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181421,0,'Spiked Hoarite Belt of Duals','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-381660396,1554574640,3913306900,1554574640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181422,0,'Spiked Leather Boots','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,420864625,396227277,420864625,396227277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181423,0,'Spiked Leather Wrapped Bindings','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-4697315,-587354318,4290269981,3707612978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181424,0,'Spiked Mottled Leather Elbowpads','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,952855517,1318101606,952855517,1318101606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181425,0,'Spiked Orb of Seeping Pustule','Armor',2549,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1855990218,-1827309327,1855990218,2467657969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181426,0,'Spiked Pauldrons of Dismay','Armor',2751,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,612348970,1792764005,612348970,1792764005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181427,0,'Spiked Pauldrons of Luminescence','Armor',2413,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1714834842,-1798911774,2580132454,2496055522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181428,0,'Spiked Platemail Prayer Cowl','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,935199300,38477059,935199300,38477059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181429,0,'Spiked Ravager Band','Armor',584,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242186752,0,215672246,-1953808223,215672246,2341159073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181430,0,'Spiked Ring of Polished Bones','Armor',579,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,151,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,8934980,274047289,8934980,274047289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181431,0,'Spiked Sandals','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-773104385,-866054846,3521862911,3428912450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181432,0,'Spiked Shoulderblades of Cazic','Armor',3282,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1914502165,-166634337,1914502165,4128332959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181433,0,'Spiked Skull Helm','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,-1925751182,-906660138,2369216114,3388307158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181434,0,'Spiked Sleeves','Armor',1613,NULL,0,5,2246237129,2246237129,45,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,426,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,1820,0,-836046525,2000176724,3458920771,2000176724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181435,0,'Spiked Spaulders','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,149760,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,246621201,-1012464297,246621201,3282502999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181436,0,'Spiked Talisman of Courage','Armor',3211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1398873616,-691365967,1398873616,3603601329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181437,0,'Spiked Waistband of the Nightmare','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,77874076,1583673194,77874076,1583673194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181438,0,'Spindlecog Auto-stitched Cowl','Armor',1492,NULL,0,6,3539032716,3539032716,105,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,21,0,24,35184372088830,0,-302617358,-1803653104,3992349938,2491314192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181439,0,'Spindlecog Hammer-studded Headband','Armor',1457,NULL,0,6,2897193374,2897193374,105,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,21,0,24,35182226702334,0,670775674,-1848244494,670775674,2446722802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181440,0,'Spindlecog Tinkerhelm','Armor',1695,NULL,0,6,241174330,241174330,105,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,21,0,24,26136,0,687797852,-1890295087,687797852,2404672209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181441,0,'Spindlecog Tri-link Coif','Armor',1639,NULL,0,6,2246237129,2246237129,105,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,826,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,21,0,24,1881197274648,0,-1738032777,716231265,2556934519,716231265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181442,0,'Spindled Chain Gloves','Armor',1477,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1391393927,-222244295,1391393927,4072723001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181443,0,'Spinebreaker Cloak','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-437703528,-918461311,3857263768,3376505985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181444,0,'Spinecap','Armor',2404,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881197471448,0,1832993798,-831534412,1832993798,3463432884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181445,0,'Spinneret Earring','Armor',157,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,6281081087704,0,-1697146430,-88238872,2597820866,4206728424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181446,0,'Spinning Energy Waistwrap','Armor',2187,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1929696159,1701573457,1929696159,1701573457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181447,0,'Spiny Bracelet','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281081087704,0,-234904814,-7595538,4060062482,4287371758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181448,0,'Spiny Needle Band','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1880661406,1262742821,1880661406,1262742821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181449,0,'Spiny Nettle Band','Armor',2221,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1223099769,-1941730756,3071867527,2353236540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181450,0,'Spire Master''s Fortified Totem','Armor',862,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,931585565,184978238,931585565,184978238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181451,0,'Spire Master''s Totem','Armor',367,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1113037482,-1203447358,3181929814,3091519938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181452,0,'Spiregaze Essence Necklace','Armor',575,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,48000,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,530299413,734369767,530299413,734369767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181453,0,'Spirestalker Linked Wrists','Armor',254,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1881197274648,0,1392949284,-1310798607,1392949284,2984168689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181454,0,'Spirit Crest Cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1837105152,0,-1180328525,-350553373,3114638771,3944413923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181455,0,'Spirit Draining Wristguard','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,748875194,-2040922407,748875194,2254044889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181456,0,'Spirit Infused Girdle','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-890082356,1658931103,3404884940,1658931103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181457,0,'Spirit of Ruthless Wyrms','Armor',1174,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1954339061,1816442084,2340628235,1816442084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181458,0,'Spirit Orb Necklace','Armor',929,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,6281081087704,0,-498351446,1380698794,3796615850,1380698794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181459,0,'spirit sucker''s magled eye','Armor',1130,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,-987501102,-2009244435,3307466194,2285722861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181460,0,'Spirit Tuned Chain Tunic','Armor',2905,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1044218314,-336236207,1044218314,3958731089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181461,0,'Spirit Whisperer','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,917201535,982313684,917201535,982313684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181462,0,'Spirit Woven Leggings','Armor',1493,NULL,0,5,3539032716,3539032716,55,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,6,35184372088830,0,-420079292,-277466263,3874888004,4017501033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181463,0,'Spirit Writhed Wristlet','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,470949290,1492571381,470949290,1492571381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181464,0,'Spirit''s Convalesce','Armor',2515,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1848311002,-1921001952,1848311002,2373965344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181465,0,'Spirit-touched Bangle','Armor',2198,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-998180328,-974512274,3296786968,3320455022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181466,0,'Spirit-touched Necklace','Armor',3449,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-411811137,-654752550,3883156159,3640214746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181467,0,'Spirit-Warped Fatigues','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881197274648,0,374890721,-1977575619,374890721,2317391677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181468,0,'Spiritbound Ancestral Cap','Armor',1527,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,553288523,1080833412,553288523,1080833412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181469,0,'Spiritbound Ancestral Chainmail','Armor',1523,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-449648523,1257753848,3845318773,1257753848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181470,0,'Spiritbound Ancestral Gloves','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-611788701,-360171983,3683178595,3934795313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181471,0,'Spiritbound Ancestral Greaves','Armor',1528,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-1590287314,610407448,2704679982,610407448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181472,0,'Spiritbound Chain Bracers','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-540590899,-1719080955,3754376397,2575886341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181473,0,'Spiritbound Chain Coif','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1929762119,-796354912,2365205177,3498612384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181474,0,'Spiritlinked Boots','Armor',3076,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,273,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1957919961,-402973632,2337047335,3891993664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181475,0,'Spiritlinked Bracers','Armor',3068,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,273,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,56430487,-446639997,56430487,3848327299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181476,0,'Spiritlinked Chestguard','Armor',3075,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,273,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1613189848,1097054636,1613189848,1097054636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181477,0,'Spiritlinked Coif','Armor',3072,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,273,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-316200685,1584330454,3978766611,1584330454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181478,0,'Spiritlinked Gloves','Armor',3071,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,273,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1493719755,-1220144944,2801247541,3074822352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181479,0,'Spiritlinked Leggings','Armor',3073,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,273,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1669606752,1479955866,2625360544,1479955866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181480,0,'Spiritlinked Sleeves','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,273,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-18423563,-702724943,4276543733,3592242353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181481,0,'Spiritshackle Leggings','Armor',3641,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,1090575765,-416872697,1090575765,3878094599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181482,0,'Spiritual Amulet of Sacrifice','Armor',3456,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1134795138,1692523438,1134795138,1692523438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181483,0,'Spiritual Boots from Beyond the Portal','Armor',3624,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,181,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,1726337301,2000186444,1726337301,2000186444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181484,0,'Spiritual Chain Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,183,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,187781913,679805302,187781913,679805302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181485,0,'Spiritual Chain Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,183,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-137131753,-1696179744,4157835543,2598787552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181486,0,'Spiritual Chain Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,183,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-1524812849,2016672596,2770154447,2016672596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181487,0,'Spiritual Chain Hauberk','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,183,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,2012768095,284689243,2012768095,284689243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181488,0,'Spiritual Chain Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,183,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,923482157,805436496,923482157,805436496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181489,0,'Spiritual Chain Spaulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,183,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,1540020661,1970921200,1540020661,1970921200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181490,0,'Spiritual Coif from Beyond the Portal','Armor',3617,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,181,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,615934402,1476202165,615934402,1476202165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181491,0,'Spiritual Cube of Illusion','Armor',1211,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-394521191,792473712,3900446105,792473712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181492,0,'Spiritual Cuirass from Beyond the Portal','Armor',3623,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,181,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,923336957,-1755220287,923336957,2539747009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181493,0,'Spiritual Gloves from Beyond the Portal','Armor',3626,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,181,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,-1740941264,1431469692,2554026032,1431469692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181494,0,'Spiritual Idol of Effectiveness','Armor',1214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,357429346,-962261879,357429346,3332705417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181495,0,'Spiritual Leggings from Beyond the Portal','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,181,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,2041885299,-1984646109,2041885299,2310321187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181496,0,'Spiritual Necklace of Sacrifice','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1944395449,-1314483718,2350571847,2980483578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181497,0,'Spiritual Orb of Field','Armor',1176,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1884894965,-1265823708,1884894965,3029143588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181498,0,'Spiritual Pendant of Sacrifice','Armor',3447,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1976641491,859717969,1976641491,859717969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181499,0,'Spiritual Protector''s Boots of Sathir','Armor',3624,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,1752728288,2113988548,1752728288,2113988548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181500,0,'Spiritual Protector''s Bracers of Sathir','Armor',3625,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,-1160618455,-481909737,3134348841,3813057559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181501,0,'Spiritual Protector''s Chestguard of Sathir','Armor',3623,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,-2101219659,349236211,2193747637,349236211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181502,0,'Spiritual Protector''s Gloves of Sathir','Armor',3626,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,531328762,-1986725065,531328762,2308242231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181503,0,'Spiritual Protector''s Legguards of Sathir','Armor',3628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,-1416129115,-67987270,2878838181,4226980026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181504,0,'Spiritual Protector''s Lordly Boots','Armor',3624,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,-66743178,648659430,4228224118,648659430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181505,0,'Spiritual Protector''s Lordly Bracers','Armor',3625,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,1470197621,-446716713,1470197621,3848250583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181506,0,'Spiritual Protector''s Lordly Chestplate','Armor',3623,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,-1690720814,158296728,2604246482,158296728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181507,0,'Spiritual Protector''s Lordly Coif','Armor',3627,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,1694578213,1840184296,1694578213,1840184296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181508,0,'Spiritual Protector''s Lordly Gloves','Armor',3626,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,106112413,-2009971504,106112413,2284995792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181509,0,'Spiritual Protector''s Lordly Leggings','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,1072333619,875626243,1072333619,875626243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181510,0,'Spiritual Protector''s Lordly Vambraces','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,-1701619229,1307239141,2593348067,1307239141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181511,0,'Spiritual Protector''s Vambraces of Sathir','Armor',3629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,-123521267,-1085451865,4171446029,3209515431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181512,0,'Spiritual Ritual of Hypnotism','Armor',2185,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-782450906,781209447,3512516390,781209447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181513,0,'Spiritual Spaulders from Beyond the Portal','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,181,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,-794380133,1693645768,3500587163,1693645768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181514,0,'Spiritual Stud of the Shard','Armor',589,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-2005361507,-421831588,2289605789,3873135708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181515,0,'Spiritual Stud of the Swiftfoot','Armor',552,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1804582889,1237344311,1804582889,1237344311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181516,0,'Spiritual Stud of the Wise','Armor',2220,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-587101809,-846768801,3707865487,3448198495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181517,0,'Spiritual Stud of Time','Armor',2220,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,260029121,-600337343,260029121,3694629953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181518,0,'Spiritual Torque of Sacrifice','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1347728076,1021133892,2947239220,1021133892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181519,0,'Spiritual White Gem','Armor',2947,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-663697128,-1455771674,3631270168,2839195622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181520,0,'Spiritual Wristlets from Beyond the Portal','Armor',3625,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,181,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,-1436729697,503938508,2858237599,503938508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181521,0,'Spiritualist''s Boots','Armor',1433,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1572864,0,260693414,-1756523907,260693414,2538443389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181522,0,'Spiritualist''s Boots','Armor',1433,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1572864,0,-620976988,-1756523907,3673990308,2538443389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181523,0,'Spiritualist''s Bracer','Armor',1434,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1572864,0,-387701506,-311004127,3907265790,3983963169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181524,0,'Spiritualist''s Bracer','Armor',1434,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1572864,0,-1120136126,-311004127,3174831170,3983963169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181525,0,'Spiritualist''s Chain Boots','Armor',1608,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-168506973,7437062,4126460323,7437062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181526,0,'Spiritualist''s Chain Boots of the Spiritcaller','Armor',3324,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-435504515,-1789475663,3859462781,2505491633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181527,0,'Spiritualist''s Chain Cuffs','Armor',1637,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1446310757,1972416017,1446310757,1972416017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181528,0,'Spiritualist''s Chain Cuffs of the Enlightened','Armor',3678,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,-1594244898,1293417575,2700722398,1293417575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181529,0,'Spiritualist''s Chain Cuffs of the Spiritcaller','Armor',1448,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,-2046277656,1491988736,2248689640,1491988736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181530,0,'Spiritualist''s Chausses','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,907796198,-1637535332,907796198,2657431964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181531,0,'Spiritualist''s Chausses of the Enlightened','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1924800997,-2090137568,1924800997,2204829728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181532,0,'Spiritualist''s Chausses of the Spiritcaller','Armor',3681,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,-388544747,-1331996217,3906422549,2962971079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181533,0,'Spiritualist''s Coif','Armor',1548,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1827695600,-2112600877,1827695600,2182366419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181534,0,'Spiritualist''s Coif of the Enlightened','Armor',3686,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-718698022,41512719,3576269274,41512719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181535,0,'Spiritualist''s Coif of the Spiritcaller','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,1329917738,466319097,1329917738,466319097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181536,0,'Spiritualist''s Gloves','Armor',1435,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1572864,0,1856532309,-278992305,1856532309,4015974991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181537,0,'Spiritualist''s Gloves','Armor',1435,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1572864,0,-2139915520,-278992305,2155051776,4015974991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181538,0,'Spiritualist''s Handguards','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-253496677,-1847962277,4041470619,2447005019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181539,0,'Spiritualist''s Handguards of the Enlightened','Armor',3626,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-369606951,960076997,3925360345,960076997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181540,0,'Spiritualist''s Handguards of the Spiritcaller','Armor',3305,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,-2047171897,1614880164,2247795399,1614880164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181541,0,'Spiritualist''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1837724372,-1710577754,1837724372,2584389542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181542,0,'Spiritualist''s Hauberk of the Spiritcaller','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,530837319,1804050793,530837319,1804050793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181543,0,'Spiritualist''s Helm','Armor',1436,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1572864,0,1140328183,-1306039351,1140328183,2988927945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181544,0,'Spiritualist''s Helm','Armor',1436,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1572864,0,-1769111563,-1306039351,2525855733,2988927945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181545,0,'Spiritualist''s Leggings','Armor',1430,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1572864,0,-865678621,-209223595,3429288675,4085743701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181546,0,'Spiritualist''s Leggings','Armor',1430,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1572864,0,420721633,-209223595,420721633,4085743701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181547,0,'Spiritualist''s Plane Strider Chain Boots','Armor',3288,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-2126459054,-1733651055,2168508242,2561316241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181548,0,'Spiritualist''s Plane Strider Chain Cuffs','Armor',1637,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1147002740,-313835386,3147964556,3981131910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181549,0,'Spiritualist''s Plane Strider Coif','Armor',3297,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,407137537,-1036424812,407137537,3258542484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181550,0,'Spiritualist''s Plane Strider Handguards','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,976061463,-1743487463,976061463,2551479833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181551,0,'Spiritualist''s Plane Strider Spaulders','Armor',1515,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,1579028500,2109195535,1579028500,2109195535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181552,0,'Spiritualist''s Shoulderpads','Armor',1431,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1572864,0,-532265472,535169676,3762701824,535169676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181553,0,'Spiritualist''s Shoulderpads','Armor',1431,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1572864,0,583295383,535169676,583295383,535169676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181554,0,'Spiritualist''s Spaulders','Armor',1438,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-2027561957,97561603,2267405339,97561603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181555,0,'Spiritualist''s Spaulders of the Enlightened','Armor',3326,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-671304623,-1391100686,3623662673,2903866610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181556,0,'Spiritualist''s Spaulders of the Spiritcaller','Armor',3355,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,-918170837,-664234933,3376796459,3630732363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181557,0,'Spiritualist''s Tunic','Armor',1432,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1572864,0,-205328614,-1538240021,4089638682,2756727275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181558,0,'Spiritualist''s Tunic','Armor',1432,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1572864,0,488241999,-1538240021,488241999,2756727275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181559,0,'Spiritwalker''s Chain Boots','Armor',1545,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1319157676,-1982914875,1319157676,2312052421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181560,0,'Spiritwalker''s Chain Boots','Armor',1615,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,660682880,-1982914875,660682880,2312052421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181561,0,'Spiritwalker''s Chain Boots of Summons','Armor',3683,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-713561807,573124763,3581405489,573124763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181562,0,'Spiritwalker''s Chain Cuffs','Armor',3332,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,100668938,-64042030,100668938,4230925266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181563,0,'Spiritwalker''s Chain Cuffs','Armor',1427,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,878585845,-64042030,878585845,4230925266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181564,0,'Spiritwalker''s Chain Cuffs of Summons','Armor',3360,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1444302607,-719212670,1444302607,3575754626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181565,0,'Spiritwalker''s Chausses','Armor',3337,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1081950916,1357429009,1081950916,1357429009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181566,0,'Spiritwalker''s Chausses','Armor',3673,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,162240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,-460443707,1357429009,3834523589,1357429009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181567,0,'Spiritwalker''s Chausses of Summons','Armor',3337,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-609610663,703150167,3685356633,703150167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181568,0,'Spiritwalker''s Coif','Armor',3350,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-403772677,-16247847,3891194619,4278719449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181569,0,'Spiritwalker''s Coif','Armor',3330,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,599040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,-1100637485,-16247847,3194329811,4278719449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181570,0,'Spiritwalker''s Coif of Summons','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,2084158566,-979231823,2084158566,3315735473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181571,0,'Spiritwalker''s Darkened Rune Chain Boots','Armor',3676,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1436238127,-441413974,2858729169,3853553322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181572,0,'Spiritwalker''s Darkened Rune Chain Boots of Summons','Armor',3324,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,833873996,-1997511812,833873996,2297455484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181573,0,'Spiritwalker''s Darkened Rune Chain Cuffs','Armor',3323,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1771687849,-1873716291,2523279447,2421251005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181574,0,'Spiritwalker''s Darkened Rune Chain Cuffs of Summons','Armor',3656,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-965711534,2147023973,3329255762,2147023973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181575,0,'Spiritwalker''s Darkened Rune Chausses','Armor',3659,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1531362375,-1136497416,2763604921,3158469880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181576,0,'Spiritwalker''s Darkened Rune Chausses of Summons','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,162240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1064178980,1767692580,1064178980,1767692580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181577,0,'Spiritwalker''s Darkened Rune Coif','Armor',3672,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,53144454,1011332198,53144454,1011332198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181578,0,'Spiritwalker''s Darkened Rune Coif of Summons','Armor',1639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,-1728201445,-1219031970,2566765851,3075935326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181579,0,'Spiritwalker''s Darkened Rune Handguards of Summons','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1158735240,243964333,3136232056,243964333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181580,0,'Spiritwalker''s Darkened Rune Hauberk','Armor',3682,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,481783086,-1086227952,481783086,3208739344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181581,0,'Spiritwalker''s Darkened Rune Hauberk of Summons','Armor',3289,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,187200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,548820984,1763201359,548820984,1763201359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181582,0,'Spiritwalker''s Darkened Rune Spaulders','Armor',3326,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1320358127,1328360991,1320358127,1328360991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181583,0,'Spiritwalker''s Darkened Rune Spaulders of Summons','Armor',3290,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1934757824,254010689,2360209472,254010689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181584,0,'Spiritwalker''s Handguards','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,1381373464,-57379134,1381373464,4237588162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181585,0,'Spiritwalker''s Handguards','Armor',1435,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1463883474,-57379134,2831083822,4237588162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181586,0,'Spiritwalker''s Hauberk','Armor',2893,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,854041774,1986442705,854041774,1986442705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181587,0,'Spiritwalker''s Spaulders','Armor',3304,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,2001216907,-1776820714,2001216907,2518146582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181588,0,'Spiritwalker''s Spaulders','Armor',3304,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1543068544,-1776820714,1543068544,2518146582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181589,0,'Spiritwalker''s Spaulders of Summons','Armor',3341,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1712866513,-965775322,2582100783,3329191974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181590,0,'Spiritwalker''s Spirit Fury Chain Boots of Summons','Armor',1475,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-580107465,-207807916,3714859831,4087159380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181591,0,'Spiritwalker''s Spirit Fury Chain Cuffs of Summons','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1717361496,76907853,1717361496,76907853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181592,0,'Spiritwalker''s Spirit Fury Chausses of Summons','Armor',3284,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-743326113,1545087287,3551641183,1545087287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181593,0,'Spiritwalker''s Spirit Fury Coif of Summons','Armor',2874,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,1948391008,-1403090698,1948391008,2891876598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181594,0,'Spiritwalker''s Spirit Fury Handguards of Summons','Armor',1617,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1024626732,-757588121,3270340564,3537379175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181595,0,'Spiritwalker''s Umbral Rune Chain Boots of Summons','Armor',2892,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1191257543,1041966103,1191257543,1041966103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181596,0,'Spiritwalker''s Umbral Rune Chain Cuffs of Summons','Armor',1602,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1085103214,-921453810,1085103214,3373513486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181597,0,'Spiritwalker''s Umbral Rune Chausses of Summons','Armor',1514,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1239210159,-276096648,1239210159,4018870648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181598,0,'Spiritwalker''s Umbral Rune Coif of Summons','Armor',1415,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,-296783728,891686269,3998183568,891686269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181599,0,'Spiritwalker''s Umbral Rune Handguards of Summons','Armor',1547,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1360006198,-2082418798,2934961098,2212548498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181600,0,'Spiritwalker''s Umbral Rune Hauberk of Summons','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,884391498,1829427615,884391498,1829427615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181601,0,'Spiritwalker''s Umbral Rune Spaulders of Summons','Armor',3341,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-849850331,1836592990,3445116965,1836592990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181602,0,'Spiritweave Bracers','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,-1345846788,-322543675,2949120508,3972423621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181603,0,'Spiritweave Pauldrons','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,-941264173,1169342612,3353703123,1169342612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181604,0,'Spiritweave Sabatons','Armor',1517,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,1693232221,1001007627,1693232221,1001007627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181605,0,'Spiritweaver''s Adroit Hauberk','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1439369969,838006172,1439369969,838006172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181606,0,'Spiritweaver''s Blessed Hauberk','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,893974723,-890032798,893974723,3404934498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181607,0,'Spiritweaver''s Boots of the Citadel','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1113216352,-190316787,1113216352,4104650509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181608,0,'Spiritweaver''s Chausses of the Citadel','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-2067387269,547252646,2227580027,547252646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181609,0,'Spiritweaver''s Coif of the Citadel','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,830152257,1376554693,830152257,1376554693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181610,0,'Spiritweaver''s Cuffs of the Citadel','Armor',2431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-1533580885,-990251678,2761386411,3304715618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181611,0,'Spiritweaver''s Hauberk of the Citadel','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-1798558090,-1958426645,2496409206,2336540651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181612,0,'Spiritweaver''s Purified Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-1577885471,-482270252,2717081825,3812697044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181613,0,'Spiritweaver''s Purified Chausses','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1735334394,-1130068779,1735334394,3164898517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181614,0,'Spiritweaver''s Purified Coif','Armor',1436,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-757978176,1064793936,3536989120,1064793936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181615,0,'Spiritweaver''s Purified Cuffs','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1053520680,-1767835965,1053520680,2527131331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181616,0,'Spiritweaver''s Purified Hauberk','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,301154184,1504270096,301154184,1504270096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181617,0,'Spiritweaver''s Purified Spaulders','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,914764238,183669890,914764238,183669890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181618,0,'Spiritweaver''s Purified Wristguard','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1605513556,554472059,1605513556,554472059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181619,0,'Spiritweaver''s Reconstructing Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-926654123,835748275,3368313173,835748275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181620,0,'Spiritweaver''s Reconstructing Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,240654414,-368761829,240654414,3926205467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181621,0,'Spiritweaver''s Reconstructing Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-1142609292,-1554977418,3152358004,2739989878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181622,0,'Spiritweaver''s Reconstructing Cuffs','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-223464516,1144083620,4071502780,1144083620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181623,0,'Spiritweaver''s Reconstructing Hauberk','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-247706864,1271773733,4047260432,1271773733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181624,0,'Spiritweaver''s Reconstructing Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-26813564,1987631765,4268153732,1987631765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181625,0,'Spiritweaver''s Reconstructing Wristguard','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1745484646,-1566335502,1745484646,2728631794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181626,0,'Spiritweaver''s Resplendent Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1911952460,1056142754,1911952460,1056142754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181627,0,'Spiritweaver''s Resplendent Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,841170987,626440344,841170987,626440344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181628,0,'Spiritweaver''s Resplendent Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-98137804,-2141337537,4196829492,2153629759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181629,0,'Spiritweaver''s Resplendent Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-2076986993,1259511989,2217980303,1259511989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181630,0,'Spiritweaver''s Resplendent Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-2084543621,33971091,2210423675,33971091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181631,0,'Spiritweaver''s Resplendent Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1223628433,1270105670,1223628433,1270105670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181632,0,'Spiritweaver''s Sanctified Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-1757502878,915586427,2537464418,915586427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181633,0,'Spiritweaver''s Sanctified Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-722733563,-1634157913,3572233733,2660809383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181634,0,'Spiritweaver''s Sanctified Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,485375770,-1935131534,485375770,2359835762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181635,0,'Spiritweaver''s Sanctified Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1476621558,1131636844,1476621558,1131636844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181636,0,'Spiritweaver''s Sanctified Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,589389719,1736547494,589389719,1736547494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181637,0,'Spiritweaver''s Sanctified Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1387294922,-1260668756,1387294922,3034298540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181638,0,'Spiritweaver''s Sanctified Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-2086971851,-43731304,2207995445,4251235992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181639,0,'Spiritweaver''s Spaulders of the Citadel','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-569416001,-1271150304,3725551295,3023816992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181640,0,'Spiritweaver''s Wristguard of the Citadel','Armor',2430,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1848734483,1446587934,1848734483,1446587934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181641,0,'Spiroc Claw Medallion','Armor',2818,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,431317748,1250170121,431317748,1250170121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181642,0,'Spiroc Feather Charm','Armor',152,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,1574349099,854301339,1574349099,854301339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181643,0,'Spiroc-slayer''s Hood','Armor',1695,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1881195675648,0,-1432688630,2035826144,2862278666,2035826144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181644,0,'Spirok Feather Ritual Charm','Armor',150,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,149883820,-2075540950,149883820,2219426346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181645,0,'Splatter Bracers','Armor',440,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,152048873,2050502199,152048873,2050502199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181646,0,'Splattered Cloak of Destiny','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-215727335,73058834,4079239961,73058834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181647,0,'Splendid Breastplate of Radiance','Armor',1635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-348465366,-1522635010,3946501930,2772332286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181648,0,'Splendid Cloak of Surplus','Armor',2437,NULL,0,9,2072844078,2072844078,1,10,'Several of these cloaks were made by the more experienced tailors of Skyshrine, but this particular piece is unmatched in quality.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-675281657,-1802726582,3619685639,2492240714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181649,0,'Splendid Orb of Deflect','Armor',352,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1889268602,-2127245382,2405698694,2167721914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181650,0,'Splendid Satin Cape','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1573656744,-1533604844,2721310552,2761362452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181651,0,'Splenetic Drape','Armor',2894,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,25,0,25,6281081087704,0,1803669769,-1528993266,1803669769,2765974030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181652,0,'Splinted Kaborite Defender''s Belt','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,929859920,1721165986,929859920,1721165986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181653,0,'Splinted Razor Girdle','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1269053271,-1309939012,1269053271,2985028284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181654,0,'Splinter of Ethereal Energy','Armor',2349,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1532820470,61823306,1532820470,61823306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181655,0,'Splinter of Thudosian Steel','Armor',2119,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,19,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1309505061,241900113,2985462235,241900113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181656,0,'splintered bark bracer','Armor',1413,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471448,0,-1974120122,1031107571,2320847174,1031107571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181657,0,'splintered bark gloves','Armor',1414,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471448,0,-2005020888,1063120285,2289946408,1063120285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181658,0,'splintered bark helmet','Armor',1415,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471448,0,-392599216,1605979109,3902368080,1605979109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181659,0,'splintered bark tunic','Armor',1411,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471448,0,1514142320,-952011762,1514142320,3342955534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181660,0,'Splintered Gem of Freezing Winds','Armor',3442,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,515,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,455258683,-1832665475,455258683,2462301821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181661,0,'split rumbler scale earring','Armor',2267,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1473495914,-1534849775,1473495914,2760117521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181662,0,'Splitpaw Defender''s Gauntlets','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,26136,0,-1109207917,-1289406761,3185759379,3005560535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181663,0,'Splitpaw Embossed Platemail Tonlets','Armor',2408,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,-1335582421,2072229400,2959384875,2072229400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181664,0,'Splitpaw Explorer''s Vambraces','Armor',1602,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,2043762749,-914084105,2043762749,3380883191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181665,0,'Splitpaw Hide Boots','Armor',1531,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243982552,0,1635047719,128770851,1635047719,128770851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181666,0,'Splitpaw Hide Bracers','Armor',1532,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243982552,0,617782611,-2035095747,617782611,2259871549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181667,0,'Splitpaw Hide Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,5,'																																				',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,2149582850,0,1907604788,1416533510,1907604788,1416533510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181668,0,'Splitpaw Hide Shoulder Pads','Armor',1417,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243982552,0,-477431104,1484573353,3817536192,1484573353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181669,0,'Splitpaw Hide Skullcap','Armor',1415,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243982552,0,-501519867,1219708448,3793447429,1219708448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181670,0,'Splitpaw Tooth Necklace','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-2063167753,474463353,2231799543,474463353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181671,0,'Splitpaw Watchman''s Boots','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,-536602727,-72114220,3758364569,4222853076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181672,0,'Splitpaw Work Boots','Armor',1524,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6279243982552,0,-1951684297,1224213309,2343282999,1224213309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181673,0,'Splitpaw-Forged Tonlets','Armor',1573,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,26136,0,280750308,918514600,280750308,918514600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181674,0,'Spongy Belt','Armor',380,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,1909842327,-2029353529,1909842327,2265613767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181675,0,'Spooky Bone Hoop','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1866221713,-2145098532,2428745583,2149868764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181676,0,'Spore Covered Band','Armor',592,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,620438760,-452110578,620438760,3842856718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181677,0,'Spore Covered Leggings','Armor',2881,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1881197274648,0,127928509,-1973438016,127928509,2321529280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181678,0,'Spore Covered Sash','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1751127842,-76396605,2543839454,4218570691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181679,0,'Spore Encrusted Gauntlets','Armor',214,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,26136,0,1503562107,-1892663424,1503562107,2402303872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181680,0,'Spore Encrusted Hoop','Armor',377,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-2109810561,-2060840783,2185156735,2234126513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181681,0,'Spore Imbued Cuffs','Armor',1441,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,166495966,1815661182,166495966,1815661182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181682,0,'Spore Imbued Mitts','Armor',1442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-884615339,-1366189067,3410351957,2928778229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181683,0,'Spore Imbued Shawl','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,283223678,1966467806,283223678,1966467806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181684,0,'Spore Laden Gloves','Armor',2890,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1208369604,-323055396,1208369604,3971911900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181685,0,'Spore Lined Bracelet','Armor',1532,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-976257425,-821624621,3318709871,3473342675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181686,0,'Spore Shrouded Choker','Armor',391,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,562643547,447654707,562643547,447654707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181687,0,'Spore Shrouded Medallion','Armor',963,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,1948706793,408191108,1948706793,408191108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181688,0,'Spore-Covered Sifter Cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1883034576600,0,1212769231,955809164,1212769231,955809164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181689,0,'Spored Boots','Armor',1398,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197471448,0,1501462953,-1347917765,1501462953,2947049531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181690,0,'Sporeharvester Gloves','Armor',209,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1883034576600,0,1988872794,-976346718,1988872794,3318620578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181691,0,'Sporeling Bracelet','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1855812150,244297973,1855812150,244297973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181692,0,'Spotted Boots','Armor',1482,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-1891981296,-1849914887,2402986000,2445052409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181693,0,'Spotted Bracers','Armor',1483,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-1814588797,1342362878,2480378499,1342362878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181694,0,'Spotted Gi','Armor',2379,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,192,0,-256968334,1764212312,4037998962,1764212312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181695,0,'Spotted Gloves','Armor',1484,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-599424880,93150317,3695542416,93150317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181696,0,'spotted hide belt','Armor',404,NULL,0,5,2072844078,2072844078,5,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,19,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,35184372088830,0,-1687025333,-775119082,2607941963,3519848214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181697,0,'Spotted Leather Belt','Armor',2133,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,1445130650,-1819269147,1445130650,2475698149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181698,0,'Spotted Pants','Armor',1472,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,1946644982,1786859551,1946644982,1786859551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181699,0,'Spotted Pouncer Claw','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,1549032592,-1457104598,1549032592,2837862698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181700,0,'Spotted Shoulder Pads','Armor',1473,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-2077529703,-1107860483,2217437593,3187106813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181701,0,'Spotted Skullcap','Armor',1471,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,1686093278,1242064153,1686093278,1242064153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181702,0,'Spotted Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-1138267258,-1566487953,3156700038,2728479343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181703,0,'Spotted-hide Fingerless Gloves','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1837105152,0,-1582537014,496640333,2712430282,496640333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181704,0,'Spring Step Slippers','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-105542810,1468253329,4189424486,1468253329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181705,0,'Spring-Loaded Gnomish Stilts','Armor',3084,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1922591776,-1797480426,2372375520,2497486870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,1,0,0,0),
(181706,0,'Springview Healer Gauntlets','Armor',1722,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1883034576600,0,-816932688,-10199052,3478034608,4284768244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181707,0,'Spritweaver''s Resplendent Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-15623442,2068223462,4279343854,2068223462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181708,0,'Spry Spirok Foot','Armor',79,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-839534257,1166930531,3455433039,1166930531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181709,0,'Spuncloth Cap','Armor',2857,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1708630179,2020760059,1708630179,2020760059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181710,0,'Spuncloth Cuffs','Armor',3226,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1854397112,-662414599,1854397112,3632552697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181711,0,'Spuncloth Mitts','Armor',3227,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1406235853,439159666,2888731443,439159666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181712,0,'Spuncloth Pantaloons','Armor',3228,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1747704571,1345890910,1747704571,1345890910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181713,0,'Spuncloth Robe','Armor',2377,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-391258874,-1929338567,3903708422,2365628729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181714,0,'Spuncloth Sash','Armor',2186,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2072721595,306885883,2072721595,306885883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181715,0,'Spuncloth Shawl','Armor',3223,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2005596696,-1047954855,2005596696,3247012441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181716,0,'Spuncloth Slippers','Armor',3225,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-605998650,137568118,3688968646,137568118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181717,0,'Spuncloth Vest','Armor',1481,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1395772517,916238426,1395772517,916238426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181718,0,'Spur Stalker Gloves','Armor',1512,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197274648,0,1157397621,731897298,1157397621,731897298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181719,0,'Spyglass of the Gnome Pirates','Armor',2565,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,584472767,-1337913918,584472767,2957053378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181720,0,'Sqilak''s Elemental Girdle','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1178688572,-44185383,3116278724,4250781913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181721,0,'Sqilak''s Ring of Elemental Understanding','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-308231057,253145662,3986736239,253145662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181722,0,'Squared Trinket Earring','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1596957047,1542093106,2698010249,1542093106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181723,0,'Squiggly Hide Leggings','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197471448,0,592749344,-453778935,592749344,3841188361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181724,0,'Stable Shoulderguards of Rationality','Armor',1613,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1136048808,-384691972,1136048808,3910275324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181725,0,'Stagefright-Stricken Semicircle','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,548830940,1782824276,548830940,1782824276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181726,0,'Stained Chromium Shoulderguards','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1294817183,-677831365,3000150113,3617135931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181727,0,'Stained Crimson Cap','Armor',1499,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,600167751,-2129703659,600167751,2165263637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181728,0,'Stained Glass Cloak of the Dragon','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-649159629,-53638679,3645807667,4241328617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181729,0,'Stained Glass Hoop','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1683179927,1326162880,2611787369,1326162880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181730,0,'Stained Glass Ring','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,978176422,-286598129,978176422,4008369167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181731,0,'Stained Mummy Bandages','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-231717817,665762572,4063249479,665762572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181732,0,'Stained Tribal Boots','Armor',3294,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-173094455,1588173808,4121872841,1588173808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181733,0,'Stained Trinket of the Venerated Fanatic','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'Evdokia allowed you to keep this curious trinket due to your dedication to the cause of The Plaguebringer.  Due to its size, this trinket must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1883034576600,0,2016797475,-416437468,2016797475,3878529828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181734,0,'Stained Yellow Legplates','Armor',1619,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1527965388,1519664723,2767001908,1519664723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181735,0,'Stained Yeti Hide Boots','Armor',263,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046707904,0,-704143544,1190089870,3590823752,1190089870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181736,0,'Stained Yeti Hide Gi','Armor',3247,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,1536512910,-1297139716,1536512910,2997827580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181737,0,'Stained Yeti Hide Gloves','Armor',261,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046707904,0,-1179884447,-885265617,3115082849,3409701679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181738,0,'Stained Yeti Hide Leggings','Armor',262,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046707904,0,-226463316,-511836415,4068503980,3783130881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181739,0,'Stained Yeti Hide Shoulderpads','Armor',221,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046707904,0,1757998103,432981355,1757998103,432981355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181740,0,'Stained Yeti Hide Tunic','Armor',278,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,196608,0,-451257122,1978832664,3843710174,1978832664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181741,0,'Stained Yeti Hide Wristwraps','Armor',737,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046707904,0,-123022606,-385634932,4171944690,3909332364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181742,0,'Stained-glass Necklace','Armor',578,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1750279374,-795937249,2544687922,3499030047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181743,0,'Stalker''s Beads of the Geyser','Armor',3459,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1093285608,-1256023909,1093285608,3038943387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181744,0,'Stalker''s Cape of Enchanted Energy','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-754506434,291660699,3540460862,291660699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181745,0,'Stalker''s Chain of Enchanted Energy','Armor',951,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,1611300940,343125579,1611300940,343125579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181746,0,'Stalker''s Cincture of Enchanted Energy','Armor',1102,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,1165806901,-1897417450,1165806901,2397549846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181747,0,'Stalker''s Cloak of the Mist','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-1285844875,-359718099,3009122421,3935249197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181748,0,'Stalker''s Girdle of the Mist','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,622884990,1948943323,622884990,1948943323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181749,0,'Stalker''s Mantle of Fear','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,1799191265,1881181186,1799191265,1881181186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181750,0,'Stalker''s Mantle of Orc Slaying','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2018986558,1662647718,2275980738,1662647718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181751,0,'Stalker''s Medallion of Fear','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,1607106598,1058909233,1607106598,1058909233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181752,0,'Stalker''s Medallion of Flowing Power','Armor',965,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,255136353,-837902491,255136353,3457064805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181753,0,'Stalker''s Medallion of Orc Slaying','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,932384835,1744335619,932384835,1744335619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181754,0,'Stalker''s Sash of Fear','Armor',2190,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,639131419,-1942959512,639131419,2352007784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181755,0,'Stalker''s Sash of Orc Slaying','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-896692168,965622241,3398275128,965622241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181756,0,'Stalker''s Shroud of the Geyser','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,2044949559,-259968378,2044949559,4034998918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181757,0,'Stalker''s Strap of the Geyser','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,885412301,-1617118042,885412301,2677849254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181758,0,'Stalking Ornamental Sash of Intuition','Armor',1108,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1994775795,-1011891914,2300191501,3283075382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181759,0,'Stalking Veil of Intuition','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-137232799,-1036631332,4157734497,3258335964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181760,0,'Stalwart Arcane Shash of Subterfuge','Armor',1231,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1690234928,-1151710027,2604732368,3143257269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181761,0,'Stalwart Band of Geonid Mending','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,121,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1066886810,572658535,3228080486,572658535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181762,0,'Stalwart Band of Industrious Laceration','Armor',598,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,151,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,910518324,-411366127,910518324,3883601169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181763,0,'Stalwart Band of Rampaging Defense','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,151,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,421830439,-1528792606,421830439,2766174690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181764,0,'Stalwart Bangle of Crude Spikes','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-989791077,202593276,3305176219,202593276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181765,0,'Stalwart Bangle of the Fallen','Armor',955,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,101,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1487799094,-1202721364,2807168202,3092245932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181766,0,'Stalwart Barbute','Armor',3234,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,487,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8,0,1865933337,-1160558154,1865933337,3134409142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181767,0,'Stalwart Belt of Drakiz Benefaction','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1121128093,804152070,3173839203,804152070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181768,0,'Stalwart Breastplate','Armor',3233,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,487,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8,0,-982237225,-906324810,3312730071,3388642486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181769,0,'Stalwart Chain of the Lichlord','Armor',985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,101,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,878381381,318145785,878381381,318145785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181770,0,'Stalwart Cloak of Catatonic Mending','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1573051132,144783392,1573051132,144783392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181771,0,'Stalwart Cloak of Dissolution','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1071496868,-1484296911,3223470428,2810670385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181772,0,'Stalwart Cloak of Gindan Depletion','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1729843063,-1870431608,1729843063,2424535688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181773,0,'Stalwart Clutch of Zekian Decimation','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1064367238,451010596,3230600058,451010596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181774,0,'Stalwart Cuff of Engulfing Aegis','Armor',3462,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,129,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-708972785,1540650380,3585994511,1540650380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181775,0,'Stalwart Cuff of Methodical Placement','Armor',3462,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1227362077,-1248379315,1227362077,3046587981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181776,0,'Stalwart Detonation Strike Bracelet','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1601437552,1143571720,2693529744,1143571720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181777,0,'Stalwart Earring of Bonecrushing Blows','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-442860833,1630075489,3852106463,1630075489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181778,0,'Stalwart Elysian Chausses','Armor',2873,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1897274602,-1270864734,2397692694,3024102562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181779,0,'Stalwart Elysian Hauberk','Armor',2878,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2527200,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-796101899,-801895075,3498865397,3493072221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181780,0,'Stalwart Empyrean Breastplate','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1263735280,2057131363,1263735280,2057131363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181781,0,'Stalwart Empyrean Breeches','Armor',3281,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1685592528,1263487966,1685592528,1263487966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181782,0,'Stalwart Empyrean Gi','Armor',2438,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1192586315,1788613679,1192586315,1788613679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181783,0,'Stalwart Empyrean Greaves','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2190240,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-529306786,-850228447,3765660510,3444738849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181784,0,'Stalwart Gauntlets','Armor',3229,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,487,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8,0,124007541,1878997975,124007541,1878997975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181785,0,'Stalwart Gauntlets','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,193,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,-40367493,1878997975,4254599803,1878997975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181786,0,'Stalwart Girdle of the Gindan Commander','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,1555200,0,1,0,0,0,5,1,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,222533473,-347411538,222533473,3947555758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181787,0,'Stalwart Girdle of the Terranai','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,687,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,1134165087,-907839554,1134165087,3387127742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181788,0,'Stalwart Greaves','Armor',3231,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,487,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8,0,-579636753,144169536,3715330543,144169536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181789,0,'Stalwart Gussets','Armor',3232,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,487,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8,0,-1736474024,1302014455,2558493272,1302014455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181790,0,'Stalwart Hoop of Arcane Destruction','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,129,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1766682253,2008088249,1766682253,2008088249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181791,0,'Stalwart Manacle of Drakiz Benefaction','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,977981895,1839113698,977981895,1839113698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181792,0,'Stalwart Mask of Glowing Bloodmetal','Armor',966,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1795218434,-206922359,2499748862,4088044937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181793,0,'Stalwart Pants of the Stormbringer','Armor',1423,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-2059786126,31878584,2235181170,31878584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181794,0,'Stalwart Pauldrons','Armor',3235,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,487,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8,0,-275680539,-2029355705,4019286757,2265611591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181795,0,'Stalwart Ring of Grindstone','Armor',604,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,121,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1107555038,-33469931,3187412258,4261497365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181796,0,'Stalwart Ruby of the Hand','Armor',375,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,617046266,-554311386,617046266,3740655910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181797,0,'Stalwart Sabatons','Armor',3230,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,487,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8,0,307496037,1424514743,307496037,1424514743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181798,0,'Stalwart Sacrosanct Breastplate','Armor',3064,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,103651557,-1806671781,103651557,2488295515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181799,0,'Stalwart Sacrosanct Greaves','Armor',3061,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2190240,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1039316916,1086257266,3255650380,1086257266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181800,0,'Stalwart Sash of Spurting Wounds','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-122468713,-2035166921,4172498583,2259800375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181801,0,'Stalwart Seraphic Leggings','Armor',3621,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,849410470,493292338,849410470,493292338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181802,0,'Stalwart Seraphic Robes','Armor',3620,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2527200,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,458328163,-2008171472,458328163,2286795824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181803,0,'Stalwart Shroud of Overbearing Decimation','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1590216817,-1434672719,1590216817,2860294577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181804,0,'Stalwart Shroud of the Terranai','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,687,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-756764134,1486764539,3538203162,1486764539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181805,0,'Stalwart Sigil of the Hand','Armor',1374,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,667775607,965772690,667775607,965772690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181806,0,'Stalwart Sigil of Unquenchable War','Armor',1211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1504994978,-708382182,1504994978,3586585114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181807,0,'Stalwart Strap of Disciplined Destruction','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,1555200,0,1,0,0,0,5,1,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1630833753,-1646759987,1630833753,2648207309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181808,0,'Stalwart Stud of Bloodmetal','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1729528697,-2108942154,2565438599,2186025142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181809,0,'Stalwart Stud of Strategic Striking','Armor',1022,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-570489144,-556912852,3724478152,3738054444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181810,0,'Stalwart Torch of Endless Razing','Armor',2232,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-991744522,-214134031,3303222774,4080833265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181811,0,'Stalwart Tunic of the Stormbringer','Armor',1418,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-851231677,-51425460,3443735619,4243541836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181812,0,'Stalwart Warhoop of the Gindan Deathsquad','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-2120857353,1168477918,2174109943,1168477918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181813,0,'Stalwart Wraith Hauberk','Armor',1558,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1636644598,1031577983,2658322698,1031577983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181814,0,'Stalwart Wraith Leggings','Armor',1563,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1135602606,204446755,3159364690,204446755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181815,0,'Stalwart Wristguards','Armor',272,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,26136,0,-1605040736,350788162,2689926560,350788162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181816,0,'Standard of the Dain','Armor',1101,NULL,0,1,4294967295,4294967295,0,10,'A cloak stitched with extra warmth to keep the wearer cozy even in the chill winds of the Frostfang Sea.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1044470791,1027954182,3250496505,1027954182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181817,0,'Standard-issue Soldier''s Ring','Armor',2236,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-1000142411,-2086772523,3294824885,2208194773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181818,0,'Star Darkened Bracers','Armor',1490,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1104119224,-1177710206,3190848072,3117257090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181819,0,'Star Lined Shoulder Pads','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,-230002354,-1377292454,4064964942,2917674842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181820,0,'Star Linked Sash','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,1280846586,432179932,1280846586,432179932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181821,0,'Star Ruby Earring of Ethernere','Armor',394,NULL,0,6,2072844078,2072844078,255,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,6281081087704,0,2009389097,-424260476,2009389097,3870706820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181822,0,'Star Ruby Stud','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,964949707,-1904138722,964949707,2390828574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181823,0,'Star Runed Velvet Leggings','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1410163639,-738277366,2884803657,3556689930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181824,0,'Star Studded Earstud','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1419083116,533443872,1419083116,533443872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181825,0,'Star Woven Slippers','Armor',1503,NULL,0,4,3539032716,3539032716,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,1883034576600,0,-212539707,1119168648,4082427589,1119168648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181826,0,'Starblast Earring','Armor',3471,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-530906955,-1208653402,3764060341,3086313894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181827,0,'Starblast Necklace','Armor',575,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-763173033,1449855200,3531794263,1449855200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181828,0,'Starched Padded Leggings','Armor',2386,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197471448,0,963920296,1269223178,963920296,1269223178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181829,0,'Starcrest Skullcap','Armor',232,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8793945540606,0,792204700,180504757,792204700,180504757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181830,0,'Stardust Bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2104582786,-1281580817,2104582786,3013386479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181831,0,'Starred Bracelet','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1332180857,153229721,2962786439,153229721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181832,0,'Starred Cap','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1526674449,-1634014523,2768292847,2660952773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181833,0,'Starred Pantaloons','Armor',2741,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,162240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1343751,-544569488,4293623545,3750397808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181834,0,'Starred Robe','Armor',2448,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,187200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-532115583,1283937313,3762851713,1283937313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181835,0,'Starred Rune','Armor',375,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-389677448,-243057269,3905289848,4051910027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181836,0,'Starshine Pendant','Armor',971,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281081087704,0,-68644026,-84802704,4226323270,4210164592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181837,0,'Starstricken Stud','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1232042814,801749673,1232042814,801749673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181838,0,'Starsunder Belt','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,460800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,673519057,1463497883,673519057,1463497883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181839,0,'Stashed Stud of the Wild','Armor',3465,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,554057056,-1418227425,554057056,2876739871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181840,0,'Stately Spaulders of the Zealot','Armor',1704,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,26136,0,-1643267177,-674557096,2651700119,3620410200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181841,0,'Statue Court Wristwraps','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243982552,0,-735313871,2027157593,3559653425,2027157593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181842,0,'Statue of an Ancient','Armor',1060,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1244298020,-1939163741,1244298020,2355803555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181843,0,'Statue of Marr','Armor',1060,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1452298430,-327793977,1452298430,3967173319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181844,0,'Statue of Ro','Armor',1058,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1490639269,1076812214,2804328027,1076812214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181845,0,'Staunch Pauldrons','Armor',1557,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,440981520,-866612321,440981520,3428354975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181846,0,'Staunton''s Barbute','Armor',2743,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,28,0,28,26136,0,-1128599862,-1929060320,3166367434,2365906976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181847,0,'Staunton''s Greaves','Armor',472,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,28,0,28,26136,0,-1826458065,1061188566,2468509231,1061188566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181848,0,'Steadfast Bracelet','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-1072221557,-728982871,3222745739,3565984425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181849,0,'Steadfast Girdle','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,267,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,551893643,-630178377,551893643,3664788919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181850,0,'Steadfast Ring of Mastery','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,703,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,1089942313,-1741760605,1089942313,2553206691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181851,0,'Steamfont Defender''s Belt','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,76800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,26829737,-1565675757,26829737,2729291539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181852,0,'Steamfont Defender''s Choker','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1414485824,-1224438269,2880481472,3070529027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181853,0,'Steamfont Defender''s Cloak','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1736386924,736586454,2558580372,736586454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181854,0,'Steamfont Defender''s Girdle','Armor',761,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-710544530,-355789996,3584422766,3939177300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181855,0,'Steamfont Defender''s Shroud','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,48000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1287407187,-1346499578,1287407187,2948467718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181856,0,'Steamfont Defender''s Torque','Armor',389,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,739282339,1629773378,739282339,1629773378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181857,0,'Steamfont Healer''s Belt','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,76800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-265750197,-433099126,4029217099,3861868170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181858,0,'Steamfont Healer''s Choker','Armor',390,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-825751535,-68941324,3469215761,4226025972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181859,0,'Steamfont Healer''s Cloak','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,984480210,-1569668105,984480210,2725299191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181860,0,'Steamfont Healer''s Girdle','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2005457960,-1507093341,2005457960,2787873955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181861,0,'Steamfont Healer''s Shroud','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,48000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1123165007,-480343055,3171802289,3814624241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181862,0,'Steamfont Healer''s Torque','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1716435328,767875509,1716435328,767875509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181863,0,'Steamfont Medium''s Belt','Armor',1109,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,76800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-438995773,1696979817,3855971523,1696979817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181864,0,'Steamfont Medium''s Choker','Armor',3449,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-379008692,901541330,3915958604,901541330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181865,0,'Steamfont Medium''s Cloak','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1235129748,-1678738816,1235129748,2616228480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181866,0,'Steamfont Medium''s Girdle','Armor',2134,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,79409262,1752428677,79409262,1752428677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181867,0,'Steamfont Medium''s Shroud','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,48000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1460645575,755429335,2834321721,755429335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181868,0,'Steamfont Medium''s Torque','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1993049081,-476267117,2301918215,3818700179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181869,0,'Steamfont Stalker''s Belt','Armor',1109,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,76800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1682835155,-552874621,1682835155,3742092675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181870,0,'Steamfont Stalker''s Choker','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-871623528,1710848459,3423343768,1710848459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181871,0,'Steamfont Stalker''s Cloak','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2115136840,-610967568,2179830456,3683999728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181872,0,'Steamfont Stalker''s Girdle','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-859261118,943121564,3435706178,943121564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181873,0,'Steamfont Stalker''s Shroud','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,48000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,694887209,2101607374,694887209,2101607374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181874,0,'Steamfont Stalker''s Torque','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,761450549,-1277580918,761450549,3017386378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181875,0,'Steaming Sash of Speed','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-465933270,1243230904,3829034026,1243230904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181876,0,'Steel Belt Buckle','Armor',757,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,-1200680751,-548649356,3094286545,3746317940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181877,0,'Steel Bracelet of Crushing Surge','Armor',2203,NULL,0,9,4294967295,4294967295,0,10,'Few can face the fury of the Kromzek army and live to tell about it.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1491125483,-815273686,1491125483,3479693610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181878,0,'Steel Bracelet of the Kage-Zonn','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1230434258,113749334,1230434258,113749334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181879,0,'steel brigandine boots','Armor',1475,NULL,0,5,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1912801716,-1188252490,1912801716,3106714806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181880,0,'Steel Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1041794802,-414354932,1041794802,3880612364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181881,0,'Steel Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,592035584,329686115,592035584,329686115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181882,0,'steel brigandine chestguard','Armor',1474,NULL,0,5,2246237129,2246237129,105,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,3250,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881197274648,0,754037931,-1573486892,754037931,2721480404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181883,0,'Steel Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1355703167,-748666474,1355703167,3546300822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181884,0,'Steel Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1806604351,-402605354,1806604351,3892361942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181885,0,'Steel Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-1829756438,-936596731,2465210858,3358370565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181886,0,'steel brigandine handguards','Armor',1477,NULL,0,5,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1184046647,-933964728,1184046647,3361002568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181887,0,'steel brigandine helm','Armor',1478,NULL,0,5,2246237129,2246237129,105,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881197274648,0,688041732,1728848308,688041732,1728848308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181888,0,'steel brigandine leggings','Armor',1479,NULL,0,5,2246237129,2246237129,110,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1848119865,-1760154832,1848119865,2534812464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181889,0,'Steel Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,742501999,-120950354,742501999,4174016942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181890,0,'Steel Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1440054062,252309953,1440054062,252309953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181891,0,'steel brigandine shoulder pads','Armor',1480,NULL,0,5,2246237129,2246237129,105,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881197274648,0,-668886340,-937710954,3626080956,3357256342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181892,0,'steel brigandine wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,120,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1881197274648,0,1085537838,-2138614455,1085537838,2156352841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181893,0,'Steel Buckle Belt','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,-1261954639,-1819179951,3033012657,2475787345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181894,0,'Steel Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1410519363,934919066,1410519363,934919066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181895,0,'Steel Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,731418276,-704308449,731418276,3590658847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181896,0,'Steel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-356966290,1203708019,3938001006,1203708019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181897,0,'Steel Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-774251730,2095045427,3520715566,2095045427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181898,0,'Steel Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,788310183,-779064899,788310183,3515902397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181899,0,'Steel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-34465617,-1581453506,4260501679,2713513790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181900,0,'Steel Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-523192657,380973945,3771774639,380973945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181901,0,'Steel Coat of the Voidgazer','Armor',1516,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881197274648,0,451923759,-179402152,451923759,4115565144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181902,0,'Steel Devout Barbute','Armor',1709,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1690812462,-1464032589,1690812462,2830934707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181903,0,'Steel Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1117498847,1897869500,3177468449,1897869500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181904,0,'Steel Devout Gauntlets','Armor',1708,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1107549781,626058765,1107549781,626058765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181905,0,'Steel Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-696036392,452473157,3598930904,452473157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181906,0,'Steel Devout Gussets','Armor',1707,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1819303825,1609876210,2475663471,1609876210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181907,0,'Steel Devout Sabatons','Armor',1706,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1428008632,613467603,2866958664,613467603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181908,0,'Steel Devout Spaulders','Armor',1711,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,985720114,1569971562,985720114,1569971562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181909,0,'steel forged chainmail boots','Armor',1629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,-1640853899,-1558163296,2654113397,2736804000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181910,0,'steel forged chainmail bracers','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,1498454420,-999003633,1498454420,3295963663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181911,0,'steel forged chainmail coat','Armor',1628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243785752,0,1881447583,-1167089926,1881447583,3127877370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181912,0,'steel forged chainmail coif','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243785752,0,1262774239,-2129697350,1262774239,2165269946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181913,0,'steel forged chainmail gloves','Armor',1631,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,-510911135,386410980,3784056161,386410980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181914,0,'steel forged chainmail leggings','Armor',1640,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-614866924,-1139175893,3680100372,3155791403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181915,0,'steel forged chainmail mantle','Armor',1641,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,648628133,-802327776,648628133,3492639520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181916,0,'Steel Fur-Lined Gauntlets','Armor',3229,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1959270506,1534135283,2335696790,1534135283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181917,0,'Steel Gauntlets of Tireless Delving','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,816982984,-265772865,816982984,4029194431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181918,0,'steel girdle','Armor',213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-946811114,191716379,3348156182,191716379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181919,0,'Steel Golem''s Hollowed Arms','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-2075972230,1942874208,2218995066,1942874208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181920,0,'Steel Hoop of Logistic Prime','Armor',1010,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,1715032852,1096447024,1715032852,1096447024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181921,0,'Steel Linked Necklace','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,84600436,-371015399,84600436,3923951897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181922,0,'Steel Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1201350448,-1748029232,1201350448,2546938064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181923,0,'Steel Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1640450753,1315742431,2654516543,1315742431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181924,0,'Steel Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1473465075,1971393394,2821502221,1971393394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181925,0,'Steel Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-169888570,629908262,4125078726,629908262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181926,0,'Steel Plate Gussets','Armor',1560,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1328330895,1619480721,2966636401,1619480721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181927,0,'Steel Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1355690188,-267090269,1355690188,4027877027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181928,0,'Steel Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-789606806,222439445,3505360490,222439445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181929,0,'steel platemail breastplate','Armor',2407,NULL,0,5,241174330,241174330,120,40,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,3250,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,26136,0,-1066050328,1974873639,3228916968,1974873639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181930,0,'steel platemail gauntlets','Armor',2410,NULL,0,5,241174330,241174330,120,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,-398854860,962534956,3896112436,962534956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181931,0,'steel platemail helm','Armor',2411,NULL,0,5,241174330,241174330,120,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,26136,0,1048400360,2091807454,1048400360,2091807454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181932,0,'steel platemail legplates','Armor',2412,NULL,0,5,241174330,241174330,110,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-881039914,437948110,3413927382,437948110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181933,0,'steel platemail pauldrons','Armor',2413,NULL,0,5,241174330,241174330,105,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,13415332,-777365316,13415332,3517601980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181934,0,'steel platemail tonlets','Armor',2408,NULL,0,5,241174330,241174330,110,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,624923860,-1532298821,624923860,2762668475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181935,0,'steel platemail vambraces','Armor',2409,NULL,0,5,241174330,241174330,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1510982411,-1956042733,1510982411,2338924563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181936,0,'Steel Reed Chain Boots of the Othmir','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,1686108377,556554819,1686108377,556554819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181937,0,'Steel Reed Chain Bracers of the Othmir','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,1572864,0,677437032,-871787021,677437032,3423180275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181938,0,'Steel Reed Chain Coif of the Othmir','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,-42247542,2723356,4252719754,2723356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181939,0,'Steel Reed Chain Gloves of the Othmir','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,1084416392,585018964,1084416392,585018964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181940,0,'Steel Reed Chain Vest of the Othmir','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,-574070329,103597782,3720896967,103597782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181941,0,'Steel Reed Greaves of the Othmir','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,-1483673700,-1184889483,2811293596,3110077813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181942,0,'Steel Reverent Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1166664281,143305332,1166664281,143305332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181943,0,'Steel Reverent Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,610600178,2085149372,610600178,2085149372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181944,0,'Steel Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1887528629,-1045949483,1887528629,3249017813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181945,0,'Steel Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1273077237,-87496555,1273077237,4207470741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181946,0,'Steel Reverent Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-745551122,-1776445997,3549416174,2518521299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181947,0,'Steel Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,2146767332,-288796499,2146767332,4006170797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181948,0,'Steel Reverent Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,346722346,1362677527,346722346,1362677527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181949,0,'Steel Ribbed Battle Cloak','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,837394934,1671032084,837394934,1671032084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181950,0,'Steel Stitched Armwraps','Armor',2395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1931793732,1208409460,1931793732,1208409460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181951,0,'Steel Stitched Gi','Armor',2438,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,192,0,-1288782947,522569482,3006184349,522569482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181952,0,'Steel Stitched Handwraps','Armor',2504,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,192,0,-294222236,-929786688,4000745060,3365180608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181953,0,'Steel Stitched Leggings','Armor',2386,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,192,0,48547076,969329972,48547076,969329972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181954,0,'Steel Stitched Mantle','Armor',2399,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,192,0,842291957,1943807188,842291957,1943807188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181955,0,'Steel Stitched Sandals','Armor',2394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,192,0,-1173648807,-165449095,3121318489,4129518201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181956,0,'Steel Torque','Armor',271,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1283424768,-1625305149,1283424768,2669662147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181957,0,'steel vanguard barbute','Armor',1702,NULL,0,1,241174330,241174330,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2920,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,21,26136,0,-1685628511,-1230354732,2609338785,3064612564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181958,0,'steel vanguard barbute','Armor',1702,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1013321591,-1230354732,3281645705,3064612564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181959,0,'Steel Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1097185096,-424175882,3197782200,3870791414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181960,0,'Steel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1731844791,1058276601,1731844791,1058276601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181961,0,'steel vanguard cuirass','Armor',1698,NULL,0,1,241174330,241174330,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,3650,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,21,26136,0,1109707694,1862915291,1109707694,1862915291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181962,0,'steel vanguard cuirass','Armor',1698,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,440033926,1862915291,440033926,1862915291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181963,0,'steel vanguard gauntlets','Armor',1701,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2676,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,22,26136,0,2009828977,-1467276518,2009828977,2827690778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181964,0,'Steel Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-2038750586,-1981093901,2256216710,2313873395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181965,0,'steel vanguard gauntlets','Armor',1701,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-2053348471,-1467276518,2241618825,2827690778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181966,0,'Steel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,215931726,1425212672,215931726,1425212672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181967,0,'steel vanguard greaves','Armor',1703,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1910334335,82760994,1910334335,82760994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181968,0,'steel vanguard greaves','Armor',1703,NULL,0,1,241174330,241174330,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,3163,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,23,26136,0,700697175,82760994,700697175,82760994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181969,0,'steel vanguard gussets','Armor',1700,NULL,0,1,241174330,241174330,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2433,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,23,26136,0,1825520096,1105340053,1825520096,1105340053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181970,0,'Steel Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1238509817,301987511,1238509817,301987511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181971,0,'steel vanguard gussets','Armor',1700,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,886149320,1105340053,886149320,1105340053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181972,0,'steel vanguard sabatons','Armor',1699,NULL,0,1,241174330,241174330,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2433,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,21,26136,0,-686125216,-145217588,3608842080,4149749708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181973,0,'steel vanguard sabatons','Armor',1699,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-487114445,-145217588,3807852851,4149749708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181974,0,'Steel Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1286325583,577272824,3008641713,577272824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181975,0,'steel vanguard spaulders','Armor',1704,NULL,0,1,241174330,241174330,100,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2920,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,22,26136,0,252228886,-800581507,252228886,3494385789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181976,0,'steel vanguard spaulders','Armor',1704,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-44082962,-800581507,4250884334,3494385789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181977,0,'Steel Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-21489183,-248914796,4273478113,4046052500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181978,0,'Steel Woven Band','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,695421561,-1616450990,695421561,2678516306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181979,0,'Steel-Guard Sandals','Armor',1482,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1922427282,1319618529,2372540014,1319618529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181980,0,'Steel-Lined Shoulder Pads','Armor',1466,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-2128021165,371576661,2166946131,371576661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181981,0,'Steelbark Belt','Armor',2188,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-243984801,37399451,4050982495,37399451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181982,0,'Steelbark Wristguard','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,177682731,-1851360684,177682731,2443606612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181983,0,'Steelbark Wristwrap','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,751774940,2035213084,751774940,2035213084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181984,0,'Steelcore Earrings','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,944228215,-245077667,944228215,4049889629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(181985,0,'Steeldown''s Alloy Chestguard','Armor',2894,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,-509318332,210913533,3785648964,210913533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181986,0,'Steelgrip Breeches','Armor',1528,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-166459718,652013141,4128507578,652013141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181987,0,'Steelgrip Cap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-795147614,1180745271,3499819682,1180745271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181988,0,'Steelgrip Footwraps','Armor',1524,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1308170190,-2107384013,2986797106,2187583283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181989,0,'Steelgrip Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-1851582301,1672938473,2443384995,1672938473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181990,0,'Steelgrip Gloves','Armor',1526,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,1704381304,-61768747,1704381304,4233198549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181991,0,'Steelgrip Shoulderpads','Armor',1529,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1520213102,159267958,2774754194,159267958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181992,0,'Steelgrip Vambraces','Armor',1525,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-148828763,-951829852,4146138533,3343137444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(181993,0,'Steelguard boots','Armor',3065,NULL,0,3,241174330,241174330,1,40,'\"The secret of steel will lead us to victory.\" - General Canloe Nusback, Commander of the Steelguard Brigade - The Steelguard Brigade was a division of the Stormguard. These staunch knights wore some of the most elaborate and pristine armor. The glint from their armor was said to have blinded many a foe as they charged into battle.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,1498391724,-1109676337,1498391724,3185290959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181994,0,'Steelguard choker','Armor',584,NULL,0,6,2072844078,2072844078,1,10,'\"The secret of steel will lead us to victory.\" - General Canloe Nusback, Commander of the Steelguard Brigade - The Steelguard Brigade was a division of the Stormguard. These staunch knights wore some of the most elaborate and pristine armor. The glint from their armor was said to have blinded many a foe as they charged into battle.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,6281081087704,0,1804270376,-940356944,1804270376,3354610352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181995,0,'Steelguard choker','Armor',584,NULL,0,6,2072844078,2072844078,1,10,'\"The secret of steel will lead us to victory.\" - General Canloe Nusback, Commander of the Steelguard Brigade - The Steelguard Brigade was a division of the Stormguard. These staunch knights wore some of the most elaborate and pristine armor. The glint from their armor was said to have blinded many a foe as they charged into battle.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,6281081087704,0,-257576849,-940356944,4037390447,3354610352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181996,0,'Steelguard gauntlets','Armor',3063,NULL,0,4,241174330,241174330,1,40,'\"The secret of steel will lead us to victory.\" - General Canloe Nusback, Commander of the Steelguard Brigade - The Steelguard Brigade was a division of the Stormguard. These staunch knights wore some of the most elaborate and pristine armor. The glint from their armor was said to have blinded many a foe as they charged into battle.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,26136,0,-399612977,465168843,3895354319,465168843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181997,0,'Steelguard hoop','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1900864867,244119550,1900864867,244119550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181998,0,'Steelguard hoop','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-59809210,244119550,4235158086,244119550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(181999,0,'Steelguard mantles','Armor',3060,NULL,0,4,241174330,241174330,1,40,'\"The secret of steel will lead us to victory.\" - General Canloe Nusback, Commander of the Steelguard Brigade - The Steelguard Brigade was a division of the Stormguard. These staunch knights wore some of the most elaborate and pristine armor. The glint from their armor was said to have blinded many a foe as they charged into battle.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,93522120,1255316405,93522120,1255316405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182000,0,'Steelheart Helm','Armor',1415,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1696791667,-1256195733,2598175629,3038771563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182001,0,'Steelherder''s Bracers','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,-1830005177,-1134202509,2464962119,3160764787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182002,0,'Steelhoof Bauble of Healing','Armor',1166,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1160957878,-1462288124,1160957878,2832679172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182003,0,'Steelhoof Bauble of Strength','Armor',1118,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,315777645,-546369323,315777645,3748597973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182004,0,'steelhoof tribal boots','Armor',1524,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-1276515461,779263025,3018451835,779263025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182005,0,'steelhoof tribal gloves','Armor',1526,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,102361859,-1869752070,102361859,2425215226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182006,0,'steelhoof tribal leggings','Armor',1528,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-666084979,-1562184453,3628882317,2732782843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182007,0,'steelhoof tribal shoulder pads','Armor',1529,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-1942847082,940950313,2352120214,940950313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182008,0,'steelhoof tribal skullcap','Armor',1527,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-462223733,-1629639683,3832743563,2665327613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182009,0,'steelhoof tribal tunic','Armor',1523,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-2131482387,493838247,2163484909,493838247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182010,0,'steelhoof tribal wristguards','Armor',1525,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-608789541,-1592933624,3686177755,2702033672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182011,0,'Steelhoof Trinket of Agility','Armor',1024,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1010069131,1969137154,1010069131,1969137154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182012,0,'Steelhoof Trinket of Ordination','Armor',3200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1702009115,246383987,1702009115,246383987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182013,0,'Steelstorm Bracers','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,-1808662797,-1570244507,2486304499,2724722789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182014,0,'Steelsung Hauberk','Armor',1446,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,206158431744,0,615304764,-2036652628,615304764,2258314668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182015,0,'Steelwhip Harness','Armor',1481,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,26136,0,-1095102354,939747681,3199864942,939747681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182016,0,'Stellar Bracelet','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1736050911,556761127,1736050911,556761127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182017,0,'Stellar Cap','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,486215687,-375955593,486215687,3919011703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182018,0,'Stellar Pantaloons','Armor',2741,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1175495953,740231083,1175495953,740231083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182019,0,'Stellar Robe','Armor',2448,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1310727696,1772063540,1310727696,1772063540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182020,0,'Stellar Rune','Armor',375,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,127355033,-727981410,127355033,3566985886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182021,0,'Stellar Stud of Spectrums','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1977383579,-530944703,2317583717,3764022593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182022,0,'Stenciled Stalker Armlet','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-413557502,-1730784305,3881409794,2564182991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182023,0,'steppes bear boots','Armor',1524,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-329698018,664189796,3965269278,664189796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182024,0,'steppes bear gloves','Armor',1526,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1000263178,-1954178650,1000263178,2340788646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182025,0,'steppes bear leggings','Armor',1528,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1116343044,-1254650707,1116343044,3040316589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182026,0,'steppes bear shoulder pads','Armor',1529,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1330388030,-1358167428,1330388030,2936799868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182027,0,'steppes bear skullcap','Armor',1527,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,2125812738,-1995910229,2125812738,2299057067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182028,0,'steppes bear tunic','Armor',1523,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-549128568,344684786,3745838728,344684786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182029,0,'steppes bear wristguards','Armor',1525,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-807869667,-664582984,3487097629,3630384312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182030,0,'Steppes Defender''s Chain','Armor',3454,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,2042984478,1446303351,2042984478,1446303351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182031,0,'Steppes Defender''s Cloak','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1884429017,1803227821,1884429017,1803227821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182032,0,'Steppes Defender''s Girdle','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1031225123,761014168,1031225123,761014168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182033,0,'Steppes Defender''s Pendant','Armor',3456,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,294467032,840343636,294467032,840343636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182034,0,'Steppes Defender''s Waistband','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2085865397,2059682697,2085865397,2059682697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182035,0,'Steppes Defender''s Wrap','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1125764487,766712565,1125764487,766712565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182036,0,'Steppes Healer''s Chain','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1046864992,-2050259131,3248102304,2244708165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182037,0,'Steppes Healer''s Cloak','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,666023682,-1199291489,666023682,3095675807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182038,0,'Steppes Healer''s Girdle','Armor',1108,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1788318456,-447182519,1788318456,3847784777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182039,0,'Steppes Healer''s Pendant','Armor',387,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1415849330,-1022736712,1415849330,3272230584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182040,0,'Steppes Healer''s Waistband','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1242915923,-1050261192,1242915923,3244706104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182041,0,'Steppes Healer''s Wrap','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1870138479,68604818,1870138479,68604818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182042,0,'Steppes Medium''s Chain','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,470321001,-1135919566,470321001,3159047730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182043,0,'Steppes Medium''s Cloak','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,133357999,-2130380056,133357999,2164587240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182044,0,'Steppes Medium''s Girdle','Armor',758,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1255654485,721481071,1255654485,721481071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182045,0,'Steppes Medium''s Pendant','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1814179778,298425121,1814179778,298425121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182046,0,'Steppes Medium''s Waistband','Armor',2134,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2125688363,-1719204671,2169278933,2575762625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182047,0,'Steppes Medium''s Wrap','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-1927420697,-2028181903,2367546599,2266785393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182048,0,'Steppes Stalker''s Chain','Armor',3454,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-371089082,-1515616576,3923878214,2779350720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182049,0,'Steppes Stalker''s Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1588860479,-1729740262,1588860479,2565227034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182050,0,'Steppes Stalker''s Girdle','Armor',1231,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,328283077,2024447207,328283077,2024447207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182051,0,'Steppes Stalker''s Pendant','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1466568306,-218547646,2828398990,4076419650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182052,0,'Steppes Stalker''s Waistband','Armor',1106,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-18732112,1988513003,4276235184,1988513003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182053,0,'Steppes Stalker''s Wrap','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,641282200,160622055,641282200,160622055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182054,0,'Steppes Strap of Defense','Armor',1109,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,238872701,-2061611204,238872701,2233356092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182055,0,'Steppes Strap of Destruction','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1070022371,-859967669,3224944925,3434999627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182056,0,'Steppes Strap of Restoration','Armor',1106,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,576530837,-349012203,576530837,3945955093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182057,0,'Steppes Strap of Stealth','Armor',1230,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1797002594,358346705,1797002594,358346705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182058,0,'Stern Band of the Stonebrunt Savior','Armor',376,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1103999181,-1842996314,1103999181,2451970982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182059,0,'Stiched Armbands of Nyth','Armor',1420,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243982552,0,-1978467540,-503005023,2316499756,3791962273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182060,0,'Stickpin of the Acidic Tempest','Armor',3463,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1876355587,591147137,2418611709,591147137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182061,0,'Stickpin of the Fate Revisionist','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,129,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,933046857,646611183,933046857,646611183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182062,0,'Stickpin of the Frontier Predator','Armor',2213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-2024799477,-749906892,2270167819,3545060404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182063,0,'Stickpin of the Hendin Shadow Savant','Armor',2214,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,129,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,267655708,135866888,267655708,135866888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182064,0,'Stillflyte Amulet','Armor',387,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,2098479440,-1198834373,2098479440,3096132923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182065,0,'Stillflyte Belt','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,666067557,263486167,666067557,263486167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182066,0,'Stillflyte Coil','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-58463035,-729484169,4236504261,3565483127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182067,0,'Stillflyte Earring','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-2137216475,1513721225,2157750821,1513721225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182068,0,'Stingfury Mitts','Armor',1505,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,498585317,-1259393519,498585317,3035573777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182069,0,'Stinging Boots','Armor',117,NULL,0,4,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,26136,0,1510443489,2009040124,1510443489,2009040124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182070,0,'Stingshield Faceguard','Armor',1709,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,26136,0,-1592984204,289998646,2701983092,289998646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182071,0,'Stinkhoop','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-349789415,-1216840339,3945177881,3078126957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182072,0,'Stirge Bone Bracelet','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-28588565,-216655002,4266378731,4078312294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182073,0,'Stitched Alligator Hide Armguards','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197471448,0,-714005972,794841277,3580961324,794841277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182074,0,'Stitched Cape of the Heavenly Mage','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-204223240,1793418365,4090744056,1793418365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182075,0,'Stitched Cape of the Sky Warrior','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,540248943,-858117319,540248943,3436849977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182076,0,'Stitched Cape of the Skystalker','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-2005538050,702264306,2289429246,702264306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182077,0,'Stitched Cape of the Winds','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-309938182,-1327413409,3985029114,2967553887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182078,0,'Stitched Elder Wurm Scale Pants','Armor',2386,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1399362526,-1983580031,2895604770,2311387265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182079,0,'Stitched Footwraps of the Bloom','Armor',737,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1883034576600,0,1680624907,132809415,1680624907,132809415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182080,0,'Stitched Garatch Mot Skullcap','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243982552,0,-1689469171,-376835741,2605498125,3918131555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182081,0,'Stitched Garatch Nim Footwraps','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243982552,0,-579216298,733050414,3715750998,733050414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182082,0,'Stitched Highland Pantaloons','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,-1321146223,829869042,2973821073,829869042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182083,0,'Stitched Ilvitch Nim Sandals','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,726063725,383813161,726063725,383813161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182084,0,'Stitched Leggings of the Circling Destiny','Armor',1521,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,2023973316,941766785,2023973316,941766785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182085,0,'Stitched Mantle of Forgotten Scholars','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1182355536,-1465097860,3112611760,2829869436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182086,0,'Stitched Nisch Mas Mantle','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,1457982766,162716460,1457982766,162716460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182087,0,'Stitched Nisch Val Sandals','Armor',1426,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,402102238,-1148082041,402102238,3146885255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182088,0,'Stitched Pants','Armor',1395,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1965799196,-1295420505,1965799196,2999546791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182089,0,'Stitched Pants of the Circling Destiny','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,947770158,-1854427018,947770158,2440540278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182090,0,'Stitched Poison Lord Scale Amice','Armor',253,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1330287717,-752921198,1330287717,3542046098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182091,0,'Stitched Sel''Nok Helm','Armor',3658,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1883034576600,0,-1067410700,-23431006,3227556596,4271536290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182092,0,'Stitched Shawl','Armor',1396,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1284639452,622354422,1284639452,622354422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182093,0,'Stitched Tracking Cap','Armor',1443,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197471448,0,-456568623,132981270,3838398673,132981270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182094,0,'Stitched Worg Pants','Armor',1521,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,704,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-2017505344,1438191735,2277461952,1438191735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182095,0,'Stoic Girdle of Battle','Armor',2188,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-657555298,1821096646,3637411998,1821096646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182096,0,'Stoic Pride Boots','Armor',2415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,67,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,524288,0,1119998864,-887339280,1119998864,3407628016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182097,0,'Stoic Pride Chestguard','Armor',2414,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,67,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,524288,0,-359147048,1619588085,3935820248,1619588085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182098,0,'Stoic Pride Gloves','Armor',2417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,67,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,524288,0,825293003,2081113094,825293003,2081113094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182099,0,'Stoic Pride Helm','Armor',2901,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,67,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,524288,0,1579639531,1352262258,1579639531,1352262258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182100,0,'Stoic Pride Leggings','Armor',2419,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,67,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,524288,0,1791613480,-481138269,1791613480,3813829027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182101,0,'Stoic Pride Shoulder Pads','Armor',2420,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,67,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,524288,0,1471130914,-212709072,1471130914,4082258224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182102,0,'Stoic Pride Wristguards','Armor',2423,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,67,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,524288,0,-404480533,-869467238,3890486763,3425500058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182103,0,'Stolen Claw Fetish','Armor',174,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1320988174,1870166121,1320988174,1870166121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182104,0,'stolen pirate pants','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-505945098,1748703235,3789022198,1748703235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182105,0,'Stolen Stud of Knowledge','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1895035715,1640861825,2399931581,1640861825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182106,0,'Stone Adorned Gloves','Armor',1512,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,366080,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-631724044,-215935414,3663243252,4079031882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182107,0,'Stone Apprentice Gi','Armor',2380,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1881197471448,0,-1054609722,-945428956,3240357574,3349538340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182108,0,'Stone Forged Mantle','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-453679511,1046746271,3841287785,1046746271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182109,0,'Stone Hewn Choker','Armor',953,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-84095817,440705548,4210871479,440705548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182110,0,'Stone Imbued Chestguard','Armor',1600,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-44860347,1101004868,4250106949,1101004868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182111,0,'Stone of Nizara','Armor',2929,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-664039097,1401801850,3630928199,1401801850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182112,0,'Stone of Stunning','Armor',141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242188504,0,-570269523,-372786217,3724697773,3922181079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182113,0,'Stone of the Planedweller','Armor',184,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1269056753,710388167,3025910543,710388167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182114,0,'Stone of the Void','Armor',3185,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1055470574,-1186617072,3239496722,3108350224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182115,0,'Stone of Tranquility','Armor',3005,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,627853494,-86932074,627853494,4208035222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182116,0,'Stone of Vitae','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1404423351,-410894819,2890543945,3884072477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182117,0,'Stone Pounded Boots','Armor',1412,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6279243785752,0,-2026704930,2016827850,2268262366,2016827850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182118,0,'Stone Pounded Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,-1607482505,-1674393806,2687484791,2620573490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182119,0,'Stone Rivet Sabatons','Armor',1629,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,26136,0,-622964128,-1447699464,3672003168,2847267832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182120,0,'Stone Scaled Boots','Armor',1720,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,1187272118,877359039,1187272118,877359039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182121,0,'Stone Sunder Gloves','Armor',1533,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,-1451383832,1128893356,2843583464,1128893356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182122,0,'Stone Sunder Tunic','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,124800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,192,0,-1950305278,264827584,2344662018,264827584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182123,0,'Stone Tower Bangle','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,49,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,571968577,165534219,571968577,165534219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182124,0,'Stone Tower Drape','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,49,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1351250419,-780577097,2943716877,3514390199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182125,0,'Stone Tower Earring','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,49,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,811625201,-1505621975,811625201,2789345321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182126,0,'Stone Wrought Necklace','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,581363408,1431000457,581363408,1431000457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182127,0,'Stone-Studded Handguards','Armor',2431,NULL,0,9,2246237129,2246237129,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1820,0,2022085227,189414886,2022085227,189414886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182128,0,'Stonebound Band','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,495608415,2140423935,495608415,2140423935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182129,0,'Stonebound Belt','Armor',2130,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,889370725,1461492933,889370725,1461492933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182130,0,'Stonebound Bracelet','Armor',2206,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1841359750,1746019092,1841359750,1746019092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182131,0,'Stonebound Stud','Armor',2220,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1190459556,619371524,1190459556,619371524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182132,0,'Stonebrunt Belt of the Battler','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,675285434,-2001920524,675285434,2293046772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182133,0,'Stonebrunt Bracers of Protection','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,-1260884416,-236718526,3034082880,4058248770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182134,0,'Stonebrunt Destructor''s Manacle','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-683193860,-620340296,3611773436,3674627000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182135,0,'Stonebrunt Earring of Station','Armor',3469,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-127643334,-1414445065,4167323962,2880522231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182136,0,'Stonebrunt Earstud of Station','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1001207910,-414049375,3293759386,3880917921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182137,0,'Stonebrunt Gauntlets of the Brute','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-290855450,-1961795205,4004111846,2333172091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182138,0,'Stonebrunt Girdle','Armor',760,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1024925757,-1683989107,3270041539,2610978189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182139,0,'Stonebrunt Greaves of the Brute','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-1561657259,1471171168,2733310037,1471171168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182140,0,'Stonebrunt Hoop Earring','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1207569812,946906491,1207569812,946906491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182141,0,'Stonebrunt Hoop of Station','Armor',3473,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-102687937,-371510489,4192279359,3923456807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182142,0,'Stonebrunt Imbued Belt','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1322474474,45409492,2972492822,45409492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182143,0,'Stonebrunt Leather Belt','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1249777613,655460860,3045189683,655460860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182144,0,'Stonebrunt Leggings of the Deft','Armor',1521,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,1609514178,1260352931,1609514178,1260352931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182145,0,'Stonebrunt Leggings of the Wise','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,1878478478,1571598928,1878478478,1571598928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182146,0,'Stonebrunt Pantaloons of the Keen','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,-1393465260,480430527,2901502036,480430527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182147,0,'Stonebrunt Restorer''s Manacle','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-471474564,-636496134,3823492732,3658471162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182148,0,'Stonebrunt Soldier''s Manacle','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,987243053,593332096,987243053,593332096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182149,0,'Stonebrunt Stalker''s Manacle','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,129152254,816466898,129152254,816466898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182150,0,'Stonebrunt Stud Earring','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1980171701,160279898,1980171701,160279898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182151,0,'Stonebrunt Stud of Station','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-599813859,-612295832,3695153437,3682671464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182152,0,'Stonebrunt Studded Strap','Armor',761,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1684618104,-1351580135,1684618104,2943387161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182153,0,'Stonebrunt Waistguard','Armor',1106,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,335694525,2050233847,335694525,2050233847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182154,0,'Stonecaller''s Cap','Armor',2889,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,2112275875,1624667444,2112275875,1624667444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182155,0,'Stonechest Fists','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,720896,0,-20640016,-2054436372,4274327280,2240530924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182156,0,'Stonechest-inscribed Earring','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,512125112,396593596,512125112,396593596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182157,0,'Stoneclash Bracelet','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-741885891,949424493,3553081405,949424493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182158,0,'Stonecutter Mitts','Armor',231,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1616220842,923305563,2678746454,923305563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182159,0,'Stonecutter''s Workpants','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1902331964,887336642,1902331964,887336642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182160,0,'Stoneface Skullcap','Armor',1520,NULL,0,5,2897193374,2897193374,265,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,1881197471448,0,1787397946,-1036576211,1787397946,3258391085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182161,0,'Stoneheart Bracelet','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-1712400868,203857614,2582566428,203857614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182162,0,'Stoneheart Greaves','Armor',2454,NULL,0,6,241174330,241174330,275,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,55,0,55,26136,0,-1993410669,-1505581982,2301556627,2789385314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182163,0,'stonehide belt','Armor',380,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1238551409,580935997,3056415887,580935997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182164,0,'stonehide boots','Armor',1468,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-379481453,-54684981,3915485843,4240282315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182165,0,'stonehide bracers','Armor',1469,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1165354722,924263522,1165354722,924263522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182166,0,'stonehide gloves','Armor',1470,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1466824400,-852030218,2828142896,3442937078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182167,0,'Stonehide Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1448260373,-850377877,2846706923,3444589419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182168,0,'Stonehide Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1007113725,1757694756,3287853571,1757694756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182169,0,'Stonehide Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-166970144,466633423,4127997152,466633423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182170,0,'Stonehide Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1385207053,913152653,1385207053,913152653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182171,0,'Stonehide Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,49920,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1624825890,609937799,2670141406,609937799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182172,0,'Stonehide Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1986588218,741775436,2308379078,741775436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182173,0,'Stonehide Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1699704963,-28475139,2595262333,4266492157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182174,0,'stonehide pants','Armor',1472,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,308038517,125848365,308038517,125848365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182175,0,'stonehide shoulder pads','Armor',1473,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,632777573,352989358,632777573,352989358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182176,0,'stonehide skull cap','Armor',1471,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-266045356,-1919844053,4028921940,2375123243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182177,0,'stonehide tunic','Armor',1467,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-629387003,-811576995,3665580293,3483390301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182178,0,'Stonescrawl Leggings','Armor',1430,NULL,0,5,2897193374,2897193374,260,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,196608,0,1792631984,353332438,1792631984,353332438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182179,0,'Stonesetter Gauntlets','Armor',214,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,26136,0,997741321,1727519537,997741321,1727519537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182180,0,'Stoneshaped Pauldrons','Armor',2745,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-49926652,384293298,4245040644,384293298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182181,0,'Stoneshaped Visor','Armor',2743,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1130939585,173611813,3164027711,173611813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182182,0,'Stoneshapen Leggings','Armor',1605,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1815940772,908628363,2479026524,908628363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182183,0,'Stoneshield Protectorate','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1160292877,1786931269,3134674419,1786931269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182184,0,'Stonespirit Earhoop','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,290639747,-666752923,290639747,3628214373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182185,0,'Stonespirit Linked Wrap','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,731580386,132673350,731580386,132673350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182186,0,'Stonestance Band','Armor',929,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,895950641,474776312,895950641,474776312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182187,0,'Stonestance Boots','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,196800,0,-1146044956,-777447041,3148922340,3517520255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182188,0,'Stonestance Bracelet','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,880129518,-29795644,880129518,4265171652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182189,0,'Stonestance Shoulderpads','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,196800,0,-921957654,-1624925888,3373009642,2670041408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182190,0,'Stonestance Stud','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,1847166410,1194465283,1847166410,1194465283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182191,0,'Stonestance Vambraces','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,196800,0,-1346961989,769740796,2948005307,769740796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182192,0,'Stonestitched Gloves','Armor',1442,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,823680,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1354144933,460386328,2940822363,460386328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182193,0,'Stonewalker Ring','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6279242188504,0,601128465,1857880673,601128465,1857880673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182194,0,'Stoneward Greaves','Armor',3231,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,469010937,970948979,469010937,970948979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182195,0,'Stoneweave Fistwraps','Armor',255,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1839250669,-1838883030,1839250669,2456084266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182196,0,'Stoneweave Gi','Armor',2438,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1998393596,213104939,1998393596,213104939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182197,0,'Stoneweave Hood','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1754774320,815350847,2540192976,815350847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182198,0,'Stoneweave Legweaves','Armor',466,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,284073597,867231226,284073597,867231226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182199,0,'Stoneweave Slippers','Armor',119,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,816712919,-72893682,816712919,4222073614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182200,0,'Stonewood Mantle','Armor',3690,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197471448,0,549860179,1684993648,549860179,1684993648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182201,0,'Stoneworker''s Toolbelt','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2033349026,-1515272306,2033349026,2779694990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182202,0,'Stonewoven Cap','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1982340855,-229710147,1982340855,4065257149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182203,0,'Stonewoven Cowl','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,578083103,-1258743959,578083103,3036223337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182204,0,'Stonewoven Cuffs','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-1668690020,628725339,2626277276,628725339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182205,0,'Stonewoven Leggings','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-91207347,-1196106448,4203759949,3098860848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182206,0,'Stonewoven Mitts','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1579195927,-405747760,1579195927,3889219536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182207,0,'Stonewoven Shirt','Armor',1509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,20559746,1551666000,20559746,1551666000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182208,0,'Stonewoven Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,883430427,1988919398,883430427,1988919398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182209,0,'Stonewrecker''s Pauldrons','Armor',259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1426978341,1629216131,1426978341,1629216131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182210,0,'Stoney Loop','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,697590052,-663334485,697590052,3631632811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182211,0,'storeroom trinket','Armor',1005,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,159584875,1637816773,159584875,1637816773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182212,0,'Storm Dragon Skin Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,1,0,1,6281081087704,0,458923355,2102366739,458923355,2102366739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182213,0,'Storm Dragonhide Boots','Armor',3692,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1373124918,74681368,2921842378,74681368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182214,0,'Storm Dragonhide Bracers','Armor',3693,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1307185777,1728935699,1307185777,1728935699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182215,0,'Storm Dragonhide Breaches','Armor',3696,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1841877391,-2067353100,1841877391,2227614196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182216,0,'Storm Dragonhide Cap','Armor',3648,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-61483036,-543429995,4233484260,3751537301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182217,0,'Storm Dragonhide Chestwrap','Armor',3682,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-550345509,-446115131,3744621787,3848852165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182218,0,'Storm Dragonhide Footwraps','Armor',3683,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-202772966,-1199500284,4092194330,3095467012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182219,0,'Storm Dragonhide Gloves','Armor',3626,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-357989542,-770358906,3936977754,3524608390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182220,0,'Storm Dragonhide Hand Wraps','Armor',3647,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1969108369,-546707404,2325858927,3748259892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182221,0,'Storm Dragonhide Head Wrap','Armor',3617,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1150433147,2063960524,1150433147,2063960524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182222,0,'Storm Dragonhide Legwraps','Armor',3687,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,805763423,1100754894,805763423,1100754894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182223,0,'Storm Dragonhide Tunic','Armor',3691,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1505523751,929976206,1505523751,929976206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182224,0,'Storm Dragonhide Wristwraps','Armor',3684,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,490957625,1659077209,490957625,1659077209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182225,0,'Storm Dragonlinked Boots','Armor',3632,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1989771783,-1597528360,2305195513,2697438936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182226,0,'Storm Dragonlinked Bracers','Armor',3633,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,706191328,2001521983,706191328,2001521983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182227,0,'Storm Dragonlinked Braces','Armor',3678,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-609446482,1023056356,3685520814,1023056356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182228,0,'Storm Dragonlinked Breeches','Armor',3635,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1250519740,1133394541,1250519740,1133394541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182229,0,'Storm Dragonlinked Chestguard','Armor',3675,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-180904009,1083424437,4114063287,1083424437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182230,0,'Storm Dragonlinked Coif','Armor',3672,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1217247444,-803532488,3077719852,3491434808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182231,0,'Storm Dragonlinked Footguards','Armor',3676,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1724311839,1468949336,2570655457,1468949336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182232,0,'Storm Dragonlinked Gloves','Armor',3637,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,2136862280,1238710044,2136862280,1238710044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182233,0,'Storm Dragonlinked Handguards','Armor',3616,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1993805642,720442409,2301161654,720442409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182234,0,'Storm Dragonlinked Hauberk','Armor',3631,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-431269750,1758342197,3863697546,1758342197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182235,0,'Storm Dragonlinked Helm','Armor',3658,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,2068505337,-534233566,2068505337,3760733730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182236,0,'Storm Dragonlinked Leggings','Armor',3681,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1523974564,-1703705056,1523974564,2591262240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182237,0,'Storm Dragonscale Barbute','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1694744205,-1454641669,1694744205,2840325627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182238,0,'Storm Dragonscale Bracers','Armor',3633,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,684303519,224241246,684303519,224241246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182239,0,'Storm Dragonscale Breastplate','Armor',3631,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-2008924163,1137942566,2286043133,1137942566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182240,0,'Storm Dragonscale Chestplate','Armor',3661,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,779218183,1001605585,779218183,1001605585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182241,0,'Storm Dragonscale Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-564261681,-74219786,3730705615,4220747510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182242,0,'Storm Dragonscale Greaves','Armor',3628,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,686357035,454000141,686357035,454000141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182243,0,'Storm Dragonscale Handguards','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1541694216,-1889720358,2753273080,2405246938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182244,0,'Storm Dragonscale Helmet','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1254695174,1375754479,1254695174,1375754479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182245,0,'Storm Dragonscale Legguards','Armor',3666,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1486002290,-1235000265,2808965006,3059967031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182246,0,'Storm Dragonscale Sabatons','Armor',3632,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-351802002,1553398590,3943165294,1553398590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182247,0,'Storm Dragonscale Tonlets','Armor',3662,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1686270155,980565742,1686270155,980565742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182248,0,'Storm Dragonskin Cap','Armor',3627,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,719649049,-1566837746,719649049,2728129550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182249,0,'Storm Dragonskin Cuffs','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2090675585,422070973,2204291711,422070973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182250,0,'Storm Dragonskin Garb','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-550436407,-101563566,3744530889,4193403730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182251,0,'Storm Dragonskin Gloves','Armor',3647,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,695450837,-149804747,695450837,4145162549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182252,0,'Storm Dragonskin Pantaloons','Armor',3618,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,862186335,-1345240765,862186335,2949726531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182253,0,'Storm Dragonskin Sandals','Armor',3614,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-259195878,-1117500055,4035771418,3177467241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182254,0,'Storm of Healing','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1826133055,759649179,1826133055,759649179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182255,0,'Storm of Snow Hauberk','Armor',228,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,25770000384,0,476778755,568891755,476778755,568891755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182256,0,'Storm of Snow Legguards','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,196608,0,-1816682691,-1881767185,2478284605,2413200111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182257,0,'Storm Reaper Neckguard','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-686190528,-1585239511,3608776768,2709727785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182258,0,'Storm Shepherd''s Chestplate','Armor',1635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1424606790,238044734,2870360506,238044734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182259,0,'Storm Shepherd''s Sabatons','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,26136,0,1216034021,-121035372,1216034021,4173931924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182260,0,'Storm Warden''s Bands','Armor',1406,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,-873168756,448468809,3421798540,448468809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182261,0,'Storm Warden''s Battle Jerkin','Armor',3654,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-27258367,-446820089,4267708929,3848147207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182262,0,'Storm Warden''s Shoulder Pads','Armor',1473,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,1584285364,13927478,1584285364,13927478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182263,0,'Storm Wind Komodo Skin Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1538364682,-1001166030,1538364682,3293801266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182264,0,'Storm-blown bracer','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,26136,0,-1909620037,-1375369502,2385347259,2919597794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182265,0,'Storm-Forged Barbute','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,44111599,906418879,44111599,906418879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182266,0,'Stormbringer''s Adroit Tunic','Armor',1530,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1713346752,1419012929,2581620544,1419012929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182267,0,'Stormbringer''s Blessed Tunic','Armor',1523,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-110914190,-105074605,4184053106,4189892691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182268,0,'Stormbringer''s Boots','Armor',3243,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,621,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,131072,0,-2137527369,450453553,2157439927,450453553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182269,0,'Stormbringer''s Bracers of the Citadel','Armor',1532,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1297382770,30865417,2997584526,30865417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182270,0,'Stormbringer''s Cap of the Citadel','Armor',1534,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-2130530272,735350591,2164437024,735350591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182271,0,'Stormbringer''s Consecrated Cap','Armor',1443,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1399352965,2105400155,2895614331,2105400155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182272,0,'Stormbringer''s Gloves','Armor',3246,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,621,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,131072,0,-1795679336,-1866894586,2499287960,2428072710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182273,0,'Stormbringer''s Gloves of the Citadel','Armor',1533,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-290291515,-1177604960,4004675781,3117362336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182274,0,'Stormbringer''s Leggings','Armor',3244,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,621,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,131072,0,-146511199,1542397982,4148456097,1542397982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182275,0,'Stormbringer''s Moccasins of the Citadel','Armor',1531,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1101443782,-906513251,3193523514,3388454045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182276,0,'Stormbringer''s Pants of the Citadel','Armor',1535,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1578244555,564050909,2716722741,564050909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182277,0,'Stormbringer''s Purified Bracers','Armor',1441,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-2094481207,-1668558,2200486089,4293298738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182278,0,'Stormbringer''s Purified Cap','Armor',1443,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1655408033,2130150749,1655408033,2130150749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182279,0,'Stormbringer''s Purified Gloves','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1961794118,-339157820,1961794118,3955809476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182280,0,'Stormbringer''s Purified Moccasins','Armor',1440,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1576040635,561691143,1576040635,561691143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182281,0,'Stormbringer''s Purified Pants','Armor',1444,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1111806900,559994141,1111806900,559994141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182282,0,'Stormbringer''s Purified Shoulder Pads','Armor',1445,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1329557251,-674824022,1329557251,3620143274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182283,0,'Stormbringer''s Purified Tunic','Armor',1439,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-573025735,-381628563,3721941561,3913338733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182284,0,'Stormbringer''s Reconstructing Bracers','Armor',1441,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1265431813,-1781957961,3029535483,2513009335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182285,0,'Stormbringer''s Reconstructing Cap','Armor',1443,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,194806805,1681386666,194806805,1681386666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182286,0,'Stormbringer''s Reconstructing Gloves','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1198794030,1947773909,3096173266,1947773909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182287,0,'Stormbringer''s Reconstructing Moccasins','Armor',1440,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,885487887,-634171846,885487887,3660795450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182288,0,'Stormbringer''s Reconstructing Pants','Armor',1444,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,729010688,1324573019,729010688,1324573019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182289,0,'Stormbringer''s Reconstructing Shoulder Pads','Armor',1445,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-2015394487,1822368770,2279572809,1822368770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182290,0,'Stormbringer''s Reconstructing Tunic','Armor',1439,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1024927393,-2032960725,1024927393,2262006571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182291,0,'Stormbringer''s Resplendent Bracers','Armor',1441,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1804212468,490639626,2490754828,490639626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182292,0,'Stormbringer''s Resplendent Cap','Armor',1443,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1247749973,1773097163,1247749973,1773097163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182293,0,'Stormbringer''s Resplendent Gloves','Armor',1442,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-837396255,-1951797235,3457571041,2343170061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182294,0,'Stormbringer''s Resplendent Moccasins','Armor',1440,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1913320426,-1132450360,2381646870,3162516936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182295,0,'Stormbringer''s Resplendent Pants','Armor',1444,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,386435685,-255669886,386435685,4039297410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182296,0,'Stormbringer''s Resplendent Shoulder Pads','Armor',1445,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-92717642,1633203777,4202249654,1633203777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182297,0,'Stormbringer''s Resplendent Tunic','Armor',1439,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,859502431,954389490,859502431,954389490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182298,0,'Stormbringer''s Sanctified Bracers','Armor',1441,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1593943976,170989132,1593943976,170989132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182299,0,'Stormbringer''s Sanctified Gloves','Armor',1442,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,304520600,865138067,304520600,865138067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182300,0,'Stormbringer''s Sanctified Moccasins','Armor',1440,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1799207480,1769981127,1799207480,1769981127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182301,0,'Stormbringer''s Sanctified Pants','Armor',1444,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-239059893,1952602293,4055907403,1952602293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182302,0,'Stormbringer''s Sanctified Shoulder Pads','Armor',1445,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,722021895,-90860015,722021895,4204107281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182303,0,'Stormbringer''s Sanctified Tunic','Armor',1439,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-284544474,-1136508219,4010422822,3158459077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182304,0,'Stormbringer''s Shoulder Pads','Armor',3240,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,621,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,131072,0,1989311753,478397393,1989311753,478397393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182305,0,'Stormbringer''s Shoulder Pads of the Citadel','Armor',1536,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1481230222,-1835125491,2813737074,2459841805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182306,0,'Stormbringer''s Skullcap','Armor',3314,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,621,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,131072,0,-881117785,1741717272,3413849511,1741717272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182307,0,'Stormbringer''s Tunic','Armor',3242,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,621,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,131072,0,-1282791391,700752807,3012175905,700752807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182308,0,'Stormbringer''s Tunic of the Citadel','Armor',1530,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1491551175,1989239453,1491551175,1989239453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182309,0,'Stormbringer''s Wristguards','Armor',3241,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,621,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,131072,0,273795442,-1782469348,273795442,2512497948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182310,0,'Stormcaller''s Leather Boots','Armor',1405,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243982552,0,948992082,1674865853,948992082,1674865853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182311,0,'Stormcaller''s Leather Gloves','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,982799520,1959702785,982799520,1959702785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182312,0,'Stormcaller''s Shoulder Pads','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,1714767606,-1440221397,1714767606,2854745899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182313,0,'Stormcaller''s Spring Weave Bands','Armor',3615,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243982552,0,2048264046,-387366530,2048264046,3907600766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182314,0,'Stormcaller''s Spring Weave Bands of Restoration','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6279243982552,0,697525966,922580496,697525966,922580496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182315,0,'Stormcaller''s Spring Weave Cap','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-834101732,-1333765887,3460865564,2961201409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182316,0,'Stormcaller''s Spring Weave Cap of Restoration','Armor',3617,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243982552,0,-2060497534,-2100055745,2234469762,2194911551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182317,0,'Stormcaller''s Spring Weave Leather Boots','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243982552,0,1728498507,1972908936,1728498507,1972908936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182318,0,'Stormcaller''s Spring Weave Leather Boots of Restoration','Armor',3614,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,120005710,-1026565650,120005710,3268401646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182319,0,'Stormcaller''s Spring Weave Leather Gloves','Armor',3616,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243982552,0,618478328,577452413,618478328,577452413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182320,0,'Stormcaller''s Spring Weave Leather Gloves of Restoration','Armor',1470,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243982552,0,1564336831,-2079125193,1564336831,2215842103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182321,0,'Stormcaller''s Spring Weave Leather Pants','Armor',3349,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,1775973923,-1901729170,1775973923,2393238126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182322,0,'Stormcaller''s Spring Weave Leather Pants of Restoration','Armor',3618,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,582804925,-1813470160,582804925,2481497136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182323,0,'Stormcaller''s Spring Weave Shoulder Pads','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6279243982552,0,-1551963479,-1133795298,2743003817,3161171998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182324,0,'Stormcaller''s Spring Weave Shoulder Pads of Restoration','Armor',3629,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,468176375,712006999,468176375,712006999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182325,0,'Stormcaller''s Spring Weave Tunic','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243982552,0,-1098614920,1881902525,3196352376,1881902525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182326,0,'Stormcaller''s Spring Weave Tunic of Restoration','Armor',2400,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1907859627,1554770820,1907859627,1554770820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182327,0,'Stormcaller''s Summer Weave Bands of Restoration','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243982552,0,469574991,-516832664,469574991,3778134632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182328,0,'Stormcaller''s Summer Weave Cap','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1368821479,-575944447,2926145817,3719022849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182329,0,'Stormcaller''s Summer Weave Cap of Restoration','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-452025721,-2057766143,3842941575,2237201153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182330,0,'Stormcaller''s Summer Weave Leather Boots of Restoration','Armor',3353,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1279326160,884950526,1279326160,884950526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182331,0,'Stormcaller''s Summer Weave Leather Gloves','Armor',1463,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-336663253,-1467344768,3958304043,2827622528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182332,0,'Stormcaller''s Summer Weave Leather Gloves of Restoration','Armor',2403,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1844562580,-1722650161,2450404716,2572317135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182333,0,'Stormcaller''s Summer Weave Leather Pants','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,167434534,172882805,167434534,172882805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182334,0,'Stormcaller''s Summer Weave Leather Pants of Restoration','Armor',1493,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1117588152,1704474656,1117588152,1704474656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182335,0,'Stormcaller''s Summer Weave Shoulder Pads','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6279243982552,0,-2033568273,948156677,2261399023,948156677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182336,0,'Stormcaller''s Summer Weave Shoulder Pads of Restoration','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1045631665,-603930297,1045631665,3691036999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182337,0,'Stormcaller''s Summer Weave Tunic','Armor',2400,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,139950316,-2145094702,139950316,2149872594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182338,0,'Stormcaller''s Tunic of Bayle','Armor',2894,NULL,0,7,2897193374,2897193374,1,20,'Awarded to druids loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-399518529,-1950258517,3895448767,2344708779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182339,0,'Stormcaller''s Tunic of D''Lere','Armor',2894,NULL,0,7,2897193374,2897193374,1,20,'Awarded to druids loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,394759733,-1340418141,394759733,2954549155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182340,0,'Stormcaller''s Winter Weave Bands','Armor',1497,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-665837453,-1965054487,3629129843,2329912809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182341,0,'Stormcaller''s Winter Weave Bands of Restoration','Armor',3615,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243982552,0,-1492241940,-756139701,2802725356,3538827595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182342,0,'Stormcaller''s Winter Weave Cap','Armor',1408,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6279243982552,0,1162926972,1207843524,1162926972,1207843524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182343,0,'Stormcaller''s Winter Weave Cap of Restoration','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,601771509,-1248634577,601771509,3046332719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182344,0,'Stormcaller''s Winter Weave Leather Boots','Armor',3624,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243982552,0,-598443729,-1763455751,3696523567,2531511545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182345,0,'Stormcaller''s Winter Weave Leather Boots of Restoration','Armor',1531,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243982552,0,744560853,550904516,744560853,550904516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182346,0,'Stormcaller''s Winter Weave Leather Gloves','Armor',2896,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243982552,0,348429600,92930856,348429600,92930856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182347,0,'Stormcaller''s Winter Weave Leather Gloves of Restoration','Armor',1491,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243982552,0,-35195145,1598734618,4259772151,1598734618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182348,0,'Stormcaller''s Winter Weave Leather Pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,532377194,1843270943,532377194,1843270943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182349,0,'Stormcaller''s Winter Weave Leather Pants of Restoration','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-2075269686,1911643930,2219697610,1911643930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182350,0,'Stormcaller''s Winter Weave Shoulder Pads','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243982552,0,1937706393,1594906479,1937706393,1594906479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182351,0,'Stormcaller''s Winter Weave Shoulder Pads of Restoration','Armor',1501,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1609232237,-932600195,2685735059,3362367101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182352,0,'Stormcaller''s Winter Weave Tunic','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-1985077905,303917354,2309889391,303917354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182353,0,'Stormcaller''s Winter Weave Tunic of Restoration','Armor',1467,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-949702849,-1195858721,3345264447,3099108575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182354,0,'Stormchoir Tunic','Armor',1523,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,229201510,1081430762,229201510,1081430762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182355,0,'Stormguard armguards','Armor',470,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,196800,0,446246093,-31014391,446246093,4263952905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182356,0,'Stormguard Breastplate of the Stalwart','Armor',3233,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,20800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,239304959,-90553723,239304959,4204413573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182357,0,'Stormguard Chestguard','Armor',1691,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,20800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,155768358,-942379429,155768358,3352587867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182358,0,'Stormguard Kickers','Armor',1601,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,871441399,1183572496,871441399,1183572496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182359,0,'Stormguard''s Ale-stained Bathrobe','Armor',2378,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,20800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1626142751,-1120773207,1626142751,3174194089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182360,0,'Stormheir Mantle','Armor',2872,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1572864,0,-571122260,-1354924467,3723845036,2940042829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182361,0,'Stormseed','Armor',590,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,6281081087704,0,997952457,1162221224,997952457,1162221224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182362,0,'Stormsiege Wristguards','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,787722414,1833080043,787722414,1833080043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182363,0,'Stormwarden''s Kunzar Boots','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,-1481035578,-1017533244,2813931718,3277434052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182364,0,'Stormwarden''s Kunzar Bracers','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,543931803,1911429858,543931803,1911429858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182365,0,'Stormwarden''s Kunzar Helm','Armor',3686,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,1052611221,2018442047,1052611221,2018442047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182366,0,'Stormwarden''s Kunzar Leggings','Armor',3687,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,1683367811,1645709982,1683367811,1645709982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182367,0,'Stormwarden''s Kunzar Sleeves','Armor',3688,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,-581542834,1116966608,3713424462,1116966608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182368,0,'Stormwarden''s Kunzar Tunic','Armor',3668,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,1342417658,-263950510,1342417658,4031016786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182369,0,'Stormwarden''s Lordly Sathirian Boots','Armor',3614,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,-1819189977,-1149186476,2475777319,3145780820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182370,0,'Stormwarden''s Lordly Sathirian Bracers','Armor',3615,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,1917753770,-1558976427,1917753770,2735990869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182371,0,'Stormwarden''s Lordly Sathirian Gloves','Armor',3616,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,441503798,-1379876993,441503798,2915090303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182372,0,'Stormwarden''s Lordly Sathirian Helm','Armor',3617,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,177602420,-1494890121,177602420,2800077175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182373,0,'Stormwarden''s Lordly Sathirian Leggings','Armor',3618,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,1350453858,935350595,1350453858,935350595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182374,0,'Stormwarden''s Lordly Sathirian Tunic','Armor',3613,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,-2026221447,-2002973246,2268745849,2291994050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182375,0,'Stormwarden''s Lordly Sathirian Vambraces','Armor',3619,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,-1931839152,993350619,2363128144,993350619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182376,0,'Stormwarden''s Sathirian Boots','Armor',3614,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,1079923095,237322243,1079923095,237322243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182377,0,'Stormwarden''s Sathirian Bracers','Armor',3615,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,899573435,1558788164,899573435,1558788164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182378,0,'Stormwarden''s Sathirian Gloves','Armor',3616,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,-773673802,1484447398,3521293494,1484447398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182379,0,'Stormwarden''s Sathirian Leggings','Armor',3618,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,-2085533998,1569688417,2209433298,1569688417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182380,0,'Stormwarden''s Sathirian Tunic','Armor',3613,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,1283992825,1027113877,1283992825,1027113877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182381,0,'Stormwarden''s Sathirian Vambraces','Armor',3619,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,-433223331,-297837083,3861743965,3997130213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182382,0,'Stormwrapped Boots','Armor',1433,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196736,0,-529579543,723256302,3765387753,723256302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182383,0,'Stormwrapped Boots of Fury','Armor',1433,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196736,0,-527415161,650515348,3767552135,650515348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182384,0,'Stormwrapped Circlet','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196736,0,-210779142,620543730,4084188154,620543730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182385,0,'Stormwrapped Circlet of Fury','Armor',2736,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196736,0,-247678330,-664496701,4047288966,3630470595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182386,0,'Stormwrapped Cuirie','Armor',1432,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196736,0,-667112873,176604056,3627854423,176604056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182387,0,'Stormwrapped Cuirie of Fury','Armor',2414,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196736,0,-150344529,-1061673063,4144622767,3233294233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182388,0,'Stormwrapped Gloves','Armor',1477,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196736,0,407609281,-2031847136,407609281,2263120160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182389,0,'Stormwrapped Gloves of Fury','Armor',489,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196736,0,1318312234,1887701415,1318312234,1887701415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182390,0,'Stormwrapped Leggings of Fury','Armor',490,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196736,0,1640531020,1349261645,1640531020,1349261645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182391,0,'Stormwrath Boots','Armor',2892,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,131072,0,180005656,-1323758596,180005656,2971208700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182392,0,'Stormwrath Gloves','Armor',2890,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,131072,0,-769947487,1975979360,3525019809,1975979360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182393,0,'Stormwrath Leggings','Armor',2888,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,131072,0,-1866046714,-537569926,2428920582,3757397370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182394,0,'Stormwrath Shoulder Pads','Armor',2887,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,131072,0,26231691,1653487899,26231691,1653487899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182395,0,'Stormwrath Skullcap','Armor',2889,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,131072,0,-1392952320,-473298308,2902014976,3821668988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182396,0,'Stormwrath Tunic','Armor',2893,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,131072,0,967272590,-2113615766,967272590,2181351530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182397,0,'Stormwrath Wristguards','Armor',2891,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,131072,0,504552373,1966455469,504552373,1966455469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182398,0,'Stout Argent Gauntlets','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26136,0,-1943843247,1101476000,2351124049,1101476000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182399,0,'Stout Band of Tyranny','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1326698399,1234012400,2968268897,1234012400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182400,0,'Stout Oak Belt','Armor',380,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1071021140,942447515,3223946156,942447515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182401,0,'Stout-Stained Tunic','Armor',228,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,196800,0,2140436308,338278417,2140436308,338278417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182402,0,'Stouted Girth','Armor',2136,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,744231650,241758427,744231650,241758427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182403,0,'Strainblade Vest','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197274648,0,-1126096685,2009985281,3168870611,2009985281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182404,0,'Strand of the Battlemaster','Armor',3449,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,1680913630,1797588155,1680913630,1797588155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182405,0,'Strange Dracurian Token','Armor',1389,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-544806115,1964607626,3750161181,1964607626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182406,0,'Strap of Disciplined Destruction','Armor',2186,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1708098270,-1661744995,1708098270,2633222301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182407,0,'Strap of Evermelting Ice','Armor',2191,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,1662139733,-66854300,1662139733,4228112996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182408,0,'Strap of Granite Essence','Armor',2193,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1694881774,839208883,2600085522,839208883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182409,0,'Strap of the Badland Scion','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-2063089091,161875494,2231878205,161875494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182410,0,'Strap of the Barren Duke','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,610539362,910911144,610539362,910911144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182411,0,'Strap of the Doomcaster','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-201221968,2091628102,4093745328,2091628102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182412,0,'Strap of the Heavenly Mage','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-1986807188,-1692278686,2308160108,2602688610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182413,0,'Strap of the Legion Lord','Armor',3459,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1143887474,908201758,3151079822,908201758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182414,0,'Strap of the Lost Chief','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-467865623,232733613,3827101673,232733613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182415,0,'Strap of the Shadows','Armor',1104,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-384677136,1997882796,3910290160,1997882796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182416,0,'Strap of the Sky Warrior','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,516870901,1895669923,516870901,1895669923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182417,0,'Strap of the Skystalker','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,2119350206,1758671683,2119350206,1758671683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182418,0,'Strap of the Soul Asylum','Armor',2189,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1445322065,519853192,1445322065,519853192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182419,0,'Strap of the Tundra Shaman','Armor',757,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1764277852,2010068865,2530689444,2010068865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182420,0,'Strap of the Winds','Armor',758,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-1701602468,-1867319047,2593364828,2427648249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182421,0,'strap sewn breeches','Armor',1472,NULL,0,6,2897193374,2897193374,75,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,225,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,15,0,24,35180079216636,0,-1875712125,-1556335148,2419255171,2738632148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182422,0,'Strapped Belt of Suffering','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-239819494,-660285081,4055147802,3634682215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182423,0,'Strapped Belt of Ykeshan Rage','Armor',2143,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1382379950,2038430570,1382379950,2038430570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182424,0,'strapped leather boots','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243982552,0,806800048,-436957785,806800048,3858009511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182425,0,'strapped leather cowl','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243982552,0,-1963049226,150523348,2331918070,150523348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182426,0,'Straps of the Shadow Lord','Armor',513,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,20064364,1741800718,20064364,1741800718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182427,0,'Strategic Brute Brace','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1090753322,314082781,3204213974,314082781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182428,0,'Strategic Casting Brace','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1351830989,-71037246,2943136307,4223930050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182429,0,'Strategic Hard Brace','Armor',953,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1878717426,1767992155,1878717426,1767992155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182430,0,'Strategic Healing Brace','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2013766242,-571984376,2013766242,3722982920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182431,0,'Straw Adorned Potato Sack Slippers','Armor',1454,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1883034576600,0,-891193203,712575405,3403774093,712575405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182432,0,'Streaming Volcanic Girdle','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,865,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1166999325,-133095446,3127967971,4161871850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182433,0,'Strength of the Charge','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1847998347,1172761027,1847998347,1172761027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182434,0,'Strength of the Di''Zok','Armor',3449,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1804537616,-1027389571,1804537616,3267577725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182435,0,'Strength of the Grove Breastplate','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1536,0,912073846,177221112,912073846,177221112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182436,0,'Strength of the Grove Crown','Armor',1709,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1536,0,1958726739,1995363115,1958726739,1995363115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182437,0,'Strength of the Grove Greaves','Armor',1710,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1536,0,2040252024,1637118388,2040252024,1637118388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182438,0,'Strength of the Grove Pauldrons','Armor',1711,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,26112,0,-556332734,-1226945891,3738634562,3068021405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182439,0,'Strength of the Taloned Vigil','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,2051311511,315748641,2051311511,315748641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182440,0,'Strength of the Velinoid Breastplate','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1560,0,-1739864680,-132043082,2555102616,4162924214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182441,0,'Strength of the Velinoid Greaves','Armor',2881,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,24,0,-1461694652,-332605635,2833272644,3962361661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182442,0,'Strength of the Velinoid Vambraces','Armor',2884,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,24,0,-1384614375,971608661,2910352921,971608661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182443,0,'Strength of Zek','Armor',2134,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-195246424,-1844170066,4099720872,2450797230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182444,0,'Strengthened Bracers','Armor',1686,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-83444907,-924718607,4211522389,3370248689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182445,0,'Strengthened Darkfeather Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,557071436,2146289296,557071436,2146289296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182446,0,'Strengthened Earstud','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-2000225256,774621120,2294742040,774621120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182447,0,'Strengthened Earstud of the Frontier','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1619986731,1456037879,1619986731,1456037879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182448,0,'Strengthened Fearstalker Cloak','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1902670145,1034824882,1902670145,1034824882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182449,0,'Strengthened Healing Brace','Armor',2451,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1482138491,967094894,2812828805,967094894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182450,0,'strengthened leather belt','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,19200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,1734597754,160482489,1734597754,160482489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182451,0,'strengthened leather belt','Armor',380,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,19200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-721948231,160482489,3573019065,160482489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182452,0,'Strengthened Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,279802347,-349621993,279802347,3945345303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182453,0,'strengthened leather boots','Armor',1468,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,120919295,373548375,120919295,373548375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182454,0,'strengthened leather boots','Armor',1468,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,20800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,99292120,373548375,99292120,373548375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182455,0,'Strengthened Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1685037294,1430604727,2609930002,1430604727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182456,0,'Strengthened Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-155894563,1111819946,4139072733,1111819946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182457,0,'strengthened leather gloves','Armor',1470,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,22880,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197471448,0,1232083881,878980590,1232083881,878980590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182458,0,'strengthened leather gloves','Armor',1470,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-327651131,878980590,3967316165,878980590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182459,0,'strengthened leather pants','Armor',1472,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-66532071,-310494031,4228435225,3984473265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182460,0,'Strengthened Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-342841331,269805809,3952125965,269805809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182461,0,'strengthened leather pants','Armor',1472,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,27040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471448,0,-19477954,-310494031,4275489342,3984473265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182462,0,'strengthened leather shoulder pads','Armor',1473,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1238249990,152492194,1238249990,152492194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182463,0,'Strengthened Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1262793001,-956421385,1262793001,3338545911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182464,0,'strengthened leather shoulder pads','Armor',1473,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279243982552,0,758008312,152492194,758008312,152492194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182465,0,'strengthened leather skullcap','Armor',1471,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,220655517,2107956946,220655517,2107956946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182466,0,'Strengthened Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-478193215,1158536114,3816774081,1158536114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182467,0,'strengthened leather skullcap','Armor',1471,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,504289006,2107956946,504289006,2107956946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182468,0,'strengthened leather tunic','Armor',1467,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,875091817,626927297,875091817,626927297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182469,0,'strengthened leather tunic','Armor',1467,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,31200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197471448,0,922144846,626927297,922144846,626927297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182470,0,'Strengthened Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,598782589,-667618687,598782589,3627348609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182471,0,'strengthened leather wristguards','Armor',1469,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197471448,0,1470146862,-376601059,1470146862,3918366237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182472,0,'strengthened leather wristguards','Armor',1469,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,975592052,-376601059,975592052,3918366237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182473,0,'Strengthened Sabatons','Armor',1685,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-877495893,440072456,3417471403,440072456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182474,0,'Strengthened Shoulderplates','Armor',1690,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-1313337268,997196365,2981630028,997196365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182475,0,'Strengthened Titanium Ring','Armor',2234,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,164643194,52180664,164643194,52180664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182476,0,'Strengthened Twine Necklace','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1004701422,-1421500616,1004701422,2873466680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182477,0,'Strengthened Wrist Brace','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1854234096,-1250680197,2440733200,3044287099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182478,0,'Stretched Flesh Chestguard','Armor',1635,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2062660842,-15853440,2232306454,4279113856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182479,0,'Stretched Flesh Headband','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,629674542,1959691461,629674542,1959691461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182480,0,'Stretched Flesh Helm','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,91521773,-1434338886,91521773,2860628410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182481,0,'Stretched Flesh Wraps','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-814195973,987261847,3480771323,987261847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182482,0,'Stretched Hide Mantle','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,904936,-599348170,904936,3695619126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182483,0,'Stricken Treant Wood Circlet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,2108279750,668980094,2108279750,668980094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182484,0,'Strifebringer Vambraces','Armor',452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,26136,0,1012659301,703156069,1012659301,703156069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182485,0,'Strifewing Clawmitts','Armor',206,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881197471448,0,-444788177,-2111902575,3850179119,2183064721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182486,0,'Striking Resonance','Armor',2515,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,1353152717,1417418024,1353152717,1417418024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182487,0,'striking woven boots','Armor',1510,NULL,0,2,2897193374,2897193374,1,20,'striking woven boots',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16380,-2054616817,-718784961,2240350479,3576182335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182488,0,'striking woven pants','Armor',1514,NULL,0,2,2897193374,2897193374,1,20,'striking woven pants',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16380,2125779177,773189593,2125779177,773189593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182489,0,'striking woven shoulder pads','Armor',1515,NULL,0,2,2897193374,2897193374,1,20,'striking woven shoulder pads',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16380,377678782,1555372006,377678782,1555372006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182490,0,'striking woven tunic','Armor',1509,NULL,0,2,2897193374,2897193374,1,20,'striking woven tunic',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16380,-1231762791,-432671319,3063204505,3862295977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182491,0,'String of Glacial Pearls','Armor',385,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,-1128900980,931354455,3166066316,931354455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182492,0,'Stringed Basalt Choker','Armor',3456,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,1057647388,-1481333518,1057647388,2813633778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182493,0,'Stringent Hoop','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1942292699,-1508109765,2352674597,2786857531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182494,0,'Strip of Living Mana','Armor',1910,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1883034576600,0,390471397,-1382187401,390471397,2912779895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182495,0,'Strip of the Leviathan','Armor',3656,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-1351207772,-1876668894,2943759524,2418298402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182496,0,'Stripped Fearstalker Cloak','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-461118914,478720199,3833848382,478720199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182497,0,'Strong Dracurian Sling','Armor',286,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1445386662,1262303816,2849580634,1262303816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182498,0,'Strong Poisonous Barb','Armor',112,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-1788757714,-854397721,2506209582,3440569575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182499,0,'Strong Scale Slippers','Armor',1713,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1837105152,0,-1386686109,-1671907467,2908281187,2623059829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182500,0,'Strong Totem of the Beast','Armor',1214,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1072725311,306793961,1072725311,306793961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182501,0,'Strongbear''s Steelskin Arms','Armor',3060,NULL,0,7,241174330,241174330,1,40,'Worn by the human warrior, Ebon Strongbear, as he lead his legendary Steel Warriors of Freeport.  It was said that Ebon could change into this armor faster than most men could saddle a horse.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,7,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24,0,-45355105,1752150337,4249612191,1752150337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182502,0,'Strongbear''s Steelskin Chest','Armor',3064,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,7,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24,0,2085799228,497819313,2085799228,497819313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182503,0,'Strongbear''s Steelskin Feet','Armor',3065,NULL,0,7,241174330,241174330,1,40,'Worn by the human warrior, Ebon Strongbear, as he lead his legendary Steel Warriors of Freeport.  It was said that Ebon could change into this armor faster than most men could saddle a horse.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,7,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24,0,793279864,-1167318106,793279864,3127649190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182504,0,'Strongbear''s Steelskin Forearms','Armor',3066,NULL,0,7,241174330,241174330,1,40,'Worn by the human warrior, Ebon Strongbear, as he lead his legendary Steel Warriors of Freeport.  It was said that Ebon could change into this armor faster than most men could saddle a horse.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,7,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24,0,-162186536,-1704719822,4132780760,2590247474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182505,0,'Strongbear''s Steelskin Hands','Armor',3063,NULL,0,7,241174330,241174330,1,40,'Worn by the human warrior, Ebon Strongbear, as he lead his legendary Steel Warriors of Freeport.  It was said that Ebon could change into this armor faster than most men could saddle a horse.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,7,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24,0,-516405901,-2134466818,3778561395,2160500478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182506,0,'Strongbear''s Steelskin Legs','Armor',3061,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,7,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24,0,-324572611,2038641891,3970394685,2038641891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182507,0,'Strongbear''s Steelskin Skull','Armor',3062,NULL,0,7,241174330,241174330,1,40,'Worn by the human warrior, Ebon Strongbear, as he lead his legendary Steel Warriors of Freeport.  It was said that Ebon could change into this armor faster than most men could saddle a horse.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,7,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24,0,-870856472,-1377234075,3424110824,2917733221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182508,0,'Struck Ydalium Band','Armor',3440,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,746114982,606075337,746114982,606075337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182509,0,'Struck Ydalium Greaves','Armor',3696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-766746129,-1064906787,3528221167,3230060509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182510,0,'Struck Ydalium Hoop','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1251665908,1123930523,1251665908,1123930523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182511,0,'Stud Earring of Intellect','Armor',2216,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,271494315,-178705140,271494315,4116262156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182512,0,'Stud of a Wisened Shaman','Armor',3474,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1571177669,-1376889768,2723789627,2918077528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182513,0,'Stud of Abandoned Hope','Armor',3463,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1578924716,1118192529,2716042580,1118192529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182514,0,'Stud of Absorbed Pain','Armor',393,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,429581887,-578618478,429581887,3716348818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182515,0,'Stud of Acumen','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-813435666,-222183677,3481531630,4072783619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182516,0,'Stud of Animated Bark','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2144087189,-1661920136,2144087189,2633047160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182517,0,'Stud of Baneful Phobia','Armor',1177,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1934467051,-443717594,1934467051,3851249702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182518,0,'Stud of Bitter Friction','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-562274303,-1170396136,3732692993,3124571160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182519,0,'Stud of Blackest Obsidian','Armor',365,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1583144702,1834056458,1583144702,1834056458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182520,0,'Stud of Blazen Flight','Armor',3465,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1141161196,-1914109670,3153806100,2380857626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182521,0,'Stud of Bugbear Bones','Armor',3466,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,334280425,215139717,334280425,215139717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182522,0,'Stud of Coin''s Death','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,599112213,70623954,599112213,70623954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182523,0,'Stud of Coming Night','Armor',581,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-951401774,979489987,3343565522,979489987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182524,0,'Stud of Compounded Damage','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1567391127,1785035606,1567391127,1785035606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182525,0,'Stud of Condensed Mist','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-140973121,420906113,4153994175,420906113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182526,0,'Stud of Crossed Roads','Armor',3474,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-411591252,-95780073,3883376044,4199187223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182527,0,'Stud of Crypt Stone','Armor',3472,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,77057889,-807076104,77057889,3487891192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182528,0,'Stud of Dark Dealings','Armor',2214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1638966179,-1428196784,1638966179,2866770512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182529,0,'Stud of Dastardliness','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,1531950048,1520086364,1531950048,1520086364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182530,0,'Stud of Deep Meditation','Armor',2214,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1777447619,1766189197,1777447619,1766189197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182531,0,'Stud of Desert Power','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-758840758,-1267233913,3536126538,3027733383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182532,0,'Stud of Diakan Fortitude','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1419316092,-419767964,1419316092,3875199332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182533,0,'Stud of Domination','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,915029274,88788576,915029274,88788576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182534,0,'Stud of Drifting Souls','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1132151130,430603934,3162816166,430603934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182535,0,'Stud of Droag Lore','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-807050193,842996485,3487917103,842996485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182536,0,'Stud of Drunken Spirits','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,487276743,-170106360,487276743,4124860936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182537,0,'Stud of Elemental Command','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1952522603,-1568063524,1952522603,2726903772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182538,0,'Stud of Eternal Remembrance','Armor',3461,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1940548163,786480260,1940548163,786480260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182539,0,'Stud of Ever Wanting','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,12800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,741787558,-702689179,741787558,3592278117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182540,0,'Stud of Explicit Laceration','Armor',2213,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,19,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1879135215,884334116,2415832081,884334116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182541,0,'Stud of Feasting','Armor',1002,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1655560013,-1691103489,2639407283,2603863807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182542,0,'Stud of Fiery Depths','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,990805221,143017419,990805221,143017419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182543,0,'Stud of Fish Bone','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-604901817,-1273056466,3690065479,3021910830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182544,0,'Stud of Flattened Metals','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1115619203,1706610407,1115619203,1706610407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182545,0,'Stud of Fleeting Thought','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,704280999,-546210919,704280999,3748756377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182546,0,'Stud of Fleeting Thoughts','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2147151321,1073773085,2147151321,1073773085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182547,0,'Stud of Forceful Wailing','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,815,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,1790639446,1476691124,1790639446,1476691124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182548,0,'Stud of Fragmented Permafrost','Armor',144,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1329879710,-220535470,2965087586,4074431826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182549,0,'Stud of Frenzied Action','Armor',3475,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,969734220,81142412,969734220,81142412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182550,0,'Stud of Glacial Force','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1189658083,350026242,3105309213,350026242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182551,0,'Stud of Harpy Talons','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-547408231,440427244,3747559065,440427244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182552,0,'Stud of Hot Sands','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-439534453,-1626113385,3855432843,2668853911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182553,0,'Stud of Iced Orbs','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1896355158,928914203,1896355158,928914203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182554,0,'Stud of Inspired Fear','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1173149042,-1465703356,1173149042,2829263940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182555,0,'Stud of Knowledge','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-311456217,1612410355,3983511079,1612410355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182556,0,'Stud of Kromzek Anger','Armor',3462,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,154095661,917033153,154095661,917033153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182557,0,'Stud of Kromzek Unity','Armor',3462,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,40389457,1834825233,40389457,1834825233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182558,0,'Stud of Lightened Spirits','Armor',3473,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1304387641,644030394,1304387641,644030394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182559,0,'Stud of Lost Knowledge','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,7,0,7,6281081087704,0,1106466587,-1309061558,1106466587,2985905738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182560,0,'Stud of Magical Aptitude','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-100120273,-1010175532,4194847023,3284791764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182561,0,'Stud of Mechanical Servitude','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,152512547,-192632239,152512547,4102335057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182562,0,'Stud of Molten Time','Armor',3473,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2082098423,-389795756,2212868873,3905171540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182563,0,'Stud of Nekletk','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1989042006,-1261760644,1989042006,3033206652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182564,0,'Stud of Penetrating Ice','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2006280311,-827737066,2006280311,3467230230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182565,0,'Stud of Percussion','Armor',3471,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1469737324,1361844134,2825229972,1361844134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182566,0,'Stud of Perpetual Punishment','Armor',3472,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1957181937,-120756708,1957181937,4174210588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182567,0,'Stud of Pillaged Lands','Armor',2213,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,102488018,-260776696,102488018,4034190600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182568,0,'Stud of Power','Armor',3467,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1152164712,-60319978,3142802584,4234647318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182569,0,'Stud of Quill Counting','Armor',3475,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1926406847,-863377691,1926406847,3431589605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182570,0,'Stud of Rawr and Grrr','Armor',3467,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-898492798,2146256287,3396474498,2146256287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182571,0,'Stud of Relaxation','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1640240562,-1877075410,2654726734,2417891886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182572,0,'Stud of Rilissian Steel','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1395800844,-1642269683,2899166452,2652697613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182573,0,'Stud of Roaming Lands','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,481617081,188898766,481617081,188898766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182574,0,'Stud of Sathirian Oppression','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1066190937,1800755799,1066190937,1800755799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182575,0,'Stud of Servitude','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2034510485,-240084375,2034510485,4054882921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182576,0,'Stud of Sharded Lightning','Armor',3469,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1704257383,1971734852,1704257383,1971734852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182577,0,'Stud of Stalking','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2028026760,-2079645360,2028026760,2215321936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182578,0,'Stud of Strangled Hold','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1377324771,1179210234,2917642525,1179210234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182579,0,'Stud of Strengthened Growth','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-139592990,-659636102,4155374306,3635331194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182580,0,'Stud of Striking Fashion','Armor',591,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,226013290,1195244890,226013290,1195244890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182581,0,'Stud of Sundering','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,986103130,-2110939385,986103130,2184027911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182582,0,'Stud of Syllokk''s Devoted','Armor',1002,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-960222810,987501796,3334744486,987501796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182583,0,'Stud of Tested Waters','Armor',3473,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1278903367,-1030409690,1278903367,3264557606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182584,0,'Stud of the Adept Tinkerer','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,654612932,1435690946,654612932,1435690946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182585,0,'Stud of the Ancient','Armor',2219,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,19,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1085927174,1251442924,1085927174,1251442924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182586,0,'Stud of the Antonican Explorer','Armor',2214,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-839623821,155323429,3455343475,155323429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182587,0,'Stud of the Ashes','Armor',2216,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1180203006,1641857335,1180203006,1641857335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182588,0,'Stud of the Assassin''s Blight','Armor',2850,NULL,0,7,4294967295,4294967295,0,10,'Mayong has many a spy within the cursed tower.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,476377291,-559878205,476377291,3735089091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182589,0,'Stud of the Badland Scion','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,793547828,-379487870,793547828,3915479426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182590,0,'Stud of the Barren Hero','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1208599945,977100863,1208599945,977100863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182591,0,'Stud of the Battle Snack','Armor',3468,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1042523641,2106891558,1042523641,2106891558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182592,0,'Stud of the Battlemaster','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1521357195,-1625518355,1521357195,2669448941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182593,0,'Stud of the Champion Spirit','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1618201137,-442034305,1618201137,3852932991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182594,0,'Stud of the Cinders','Armor',2216,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,90610321,-1293650449,90610321,3001316847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182595,0,'Stud of the Codex','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,617154418,-1625597284,617154418,2669370012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182596,0,'Stud of the Conduit','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1103845594,1338600379,1103845594,1338600379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182597,0,'Stud of the Crocodile','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,955678205,-1177990851,955678205,3116976445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182598,0,'Stud of the Crucible','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-332851311,681409121,3962115985,681409121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182599,0,'Stud of the Crystal Guardian','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1244583346,-38901538,3050383950,4256065758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182600,0,'Stud of the Cunning Deceptionist','Armor',2216,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,19,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,798366840,-231454936,798366840,4063512360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182601,0,'Stud of the Dark Forest','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1796332699,-1694797303,1796332699,2600169993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182602,0,'Stud of the Downtrodden','Armor',2220,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1368958038,1535029079,1368958038,1535029079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182603,0,'Stud of the Eclipse','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-825447831,254217605,3469519465,254217605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182604,0,'Stud of the Embers','Armor',2216,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,933179474,1127736216,933179474,1127736216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182605,0,'Stud of the Enchanted','Armor',552,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2101457711,773221277,2101457711,773221277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182606,0,'Stud of the Enduring Challenge','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1155924248,925227573,3139043048,925227573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182607,0,'Stud of the Fighting Spirit','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1128372908,-880501595,3166594388,3414465701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182608,0,'Stud of the Frenzied Djinn','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,1547478146,1431529102,1547478146,1431529102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182609,0,'Stud of the Frenzied Growth','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1759130556,428443454,2535836740,428443454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182610,0,'Stud of the Frozen Voice','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1731461831,-625639835,1731461831,3669327461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182611,0,'Stud of the Gnomish Warrior','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,1274248535,-497948996,1274248535,3797018300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182612,0,'Stud of the Golden Dragon','Armor',3471,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1062506318,-1768942047,3232460978,2526025249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182613,0,'Stud of the Great Nest','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-422024778,-356284184,3872942518,3938683112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182614,0,'Stud of the Honorbound Avazek','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-508777488,-1319899818,3786189808,2975067478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182615,0,'Stud of the Inquisition','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-2125504636,-841471276,2169462660,3453496020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182616,0,'Stud of the Insanity of War','Armor',2220,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-147103240,1785228777,4147864056,1785228777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182617,0,'Stud of the Keep','Armor',2210,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1282994325,408633773,3011972971,408633773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182618,0,'Stud of the Kobold Shaman','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,12800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1802701392,1011400928,2492265904,1011400928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182619,0,'Stud of the Lucanic Knights','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-464339302,-279839316,3830627994,4015127980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182620,0,'Stud of the Madman','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1059201199,1124446171,1059201199,1124446171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182621,0,'Stud of the Marus','Armor',3473,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-528433508,89098197,3766533788,89098197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182622,0,'Stud of the Netherflame','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2050967343,31203031,2050967343,31203031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182623,0,'Stud of the Ocean Lord','Armor',3469,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-592066162,1137759147,3702901134,1137759147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182624,0,'Stud of the Raiding Spirit','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1963222525,-145824202,2331744771,4149143094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182625,0,'Stud of the Roaming Nightblood','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,539633082,-1082706747,539633082,3212260549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182626,0,'Stud of the Runnyeye Goblin','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-389542052,1014321491,3905425244,1014321491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182627,0,'Stud of the Sand Raptor','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,883375523,292292544,883375523,292292544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182628,0,'Stud of the Sandstorm','Armor',3463,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1436879748,2001854667,2858087548,2001854667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182629,0,'Stud of the Sky','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,367415715,1957779886,367415715,1957779886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182630,0,'Stud of the Sneak','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1751005619,-1504230250,1751005619,2790737046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182631,0,'Stud of the Spoken Word','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2029401127,829228371,2029401127,829228371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182632,0,'Stud of the Steppes Sentinel','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1294871204,838492095,1294871204,838492095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182633,0,'Stud of the Stern','Armor',2216,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1231094747,-2005514640,1231094747,2289452656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182634,0,'Stud of the Strongarm','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1059761988,1508990901,1059761988,1508990901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182635,0,'Stud of the Teir''Dal Captain','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1759468764,248507846,1759468764,248507846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182636,0,'Stud of the Temple Purifier','Armor',3473,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,821,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1855232277,2007288333,2439735019,2007288333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182637,0,'Stud of the Twilight','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-389217599,-225959976,3905749697,4069007320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182638,0,'Stud of the Undead Tower','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1305204268,395169757,2989763028,395169757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182639,0,'Stud of the Vampire Lord','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,825767954,1012951377,825767954,1012951377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182640,0,'Stud of the Wandering Mind','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1015502955,-1674685438,3279464341,2620281858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182641,0,'Stud of the Were','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,122454504,1791674871,122454504,1791674871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182642,0,'Stud of Touched Ambition','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1458643212,-932866399,1458643212,3362100897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182643,0,'Stud of Turned TIme','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1327720293,492571325,1327720293,492571325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182644,0,'Stud of Twisted Cogs','Armor',3463,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1231360294,1990113209,1231360294,1990113209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182645,0,'Stud of Unfathomable Terror','Armor',3462,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2000837370,439023914,2000837370,439023914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182646,0,'Stud of Valdemar','Armor',3471,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,407,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1827094516,2020664201,1827094516,2020664201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182647,0,'Stud of Vehemence','Armor',2216,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1478920327,-1076092673,2816046969,3218874623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182648,0,'Stud of Vindication','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,805,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1145855268,557516374,3149112028,557516374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182649,0,'Stud of Wandering Thoughts','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1151714055,1092364756,3143253241,1092364756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182650,0,'Stud of Winter''s Breath','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1874514794,-930201276,2420452502,3364766020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182651,0,'Studded Belt of Condensed Sunlight','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-400150601,-1770918705,3894816695,2524048591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182652,0,'Studded Belt of the Dawn Soldier','Armor',1103,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1540982203,-1145631130,2753985093,3149336166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182653,0,'Studded Belt of the Day','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-594726955,-1674516876,3700240341,2620450420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182654,0,'Studded Belt of the Ghoul Summoner','Armor',761,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,171048174,-886314828,171048174,3408652468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182655,0,'Studded Belt of the Immortal Castle','Armor',1113,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,862013266,-43207797,862013266,4251759499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182656,0,'Studded Belt of the Lupine Warrior','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,72000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1697743575,-1879791446,1697743575,2415175850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182657,0,'Studded Belt of the Plainstalker','Armor',1104,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,561954350,-1778963793,561954350,2516003503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182658,0,'Studded Belt the Dawn Chaser','Armor',1231,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2129706284,-1366288437,2165261012,2928678859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182659,0,'Studded Bloodmetal Girdle','Armor',2188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1839121165,-1511465125,2455846131,2783502171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182660,0,'Studded Brawler Kickers','Armor',2898,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,734014482,2067161619,734014482,2067161619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182661,0,'Studded Brawler Kneeguards','Armor',2741,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-399557801,-298823959,3895409495,3996143337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182662,0,'Studded Brawler Knuckledusters','Armor',2740,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1281049956,-2113988819,1281049956,2180978477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182663,0,'Studded Brawler Protective Vest','Armor',2894,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-785267413,1677657594,3509699883,1677657594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182664,0,'Studded Brawler Shoulderpads','Armor',2899,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2012932456,1217247538,2012932456,1217247538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182665,0,'Studded Brawler Skullguard','Armor',2901,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2125875368,1464493970,2125875368,1464493970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182666,0,'Studded Brawler Wristguards','Armor',2903,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2037201675,124125538,2257765621,124125538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182667,0,'Studded Cape of the Desert Sword','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-112263761,-292407161,4182703535,4002560135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182668,0,'Studded Cape of the Dunestalker','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1605379999,1644670860,1605379999,1644670860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182669,0,'Studded Cape of the Sandmage','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1347061895,-1151794169,2947905401,3143173127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182670,0,'Studded Cape of the Sun Priest','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1619455732,625326738,2675511564,625326738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182671,0,'Studded Collar of Laith the Ravager','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,307200,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1824824281,1237423761,1824824281,1237423761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182672,0,'Studded Crushbone Belt','Armor',2133,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1642071165,2037758960,2652896131,2037758960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182673,0,'Studded Onyx Collar','Armor',2193,NULL,0,5,2072844078,2072844078,65,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,375,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,35184372088830,0,1672014329,2012142292,1672014329,2012142292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182674,0,'Studded Splitpaw Skullcap','Armor',1450,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,-1020009109,-547671558,3274958187,3747295738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182675,0,'Studded Wolf Skin Gloves','Armor',267,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,725938481,-776468382,725938481,3518498914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182676,0,'Studded Wrap of the Dark Priest','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-45248380,-65760419,4249718916,4229206877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182677,0,'Studded Wrap of the Darkslayer','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1599067632,1784505702,1599067632,1784505702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182678,0,'Studded Wrap of the Deathbearer','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1518944113,10040774,2776023183,10040774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182679,0,'Studded Wrap of the Doomcaster','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1188774582,796878169,3106192714,796878169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182680,0,'Studded Wurmhide Shoulderpads','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-774721917,1555544314,3520245379,1555544314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182681,0,'Student''s Cowl of Intelligence','Armor',1401,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1754252566,-1583132869,1754252566,2711834427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182682,0,'Student''s Cuffs of Intelligence','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2077525975,-843269121,2217441321,3451698175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182683,0,'Student''s Embroidered Cowl','Armor',115,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,739469309,479626202,739469309,479626202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182684,0,'Student''s Embroidered Cowl of Intelligence','Armor',115,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,4160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2146844042,2122779482,2148123254,2122779482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182685,0,'Student''s Embroidered Cowl of the Magicweaver','Armor',252,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1838560858,642502157,2456406438,642502157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182686,0,'Student''s Embroidered Cuffs of Intelligence','Armor',254,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,858641678,-136917387,858641678,4158049909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182687,0,'Student''s Embroidered Cuffs of the Magicweaver','Armor',1504,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-988839745,-1078227664,3306127551,3216739632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182688,0,'Student''s Embroidered Epaulets','Armor',3223,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1587031744,-877289178,1587031744,3417678118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182689,0,'Student''s Embroidered Epaulets of the Magicweaver','Armor',253,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1007227067,1756086308,1007227067,1756086308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182690,0,'Student''s Embroidered Gloves','Armor',261,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1092006294,-2033369619,1092006294,2261597677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182691,0,'Student''s Embroidered Gloves of Intelligence','Armor',261,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1980435486,1530194504,2314531810,1530194504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182692,0,'Student''s Embroidered Gloves of the Magicweaver','Armor',1505,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1630093546,753179053,1630093546,753179053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182693,0,'Student''s Embroidered Leggings','Armor',262,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1954492478,1996583130,2340474818,1996583130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182694,0,'Student''s Embroidered Leggings of Intelligence','Armor',2741,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,664431177,1310152583,664431177,1310152583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182695,0,'Student''s Embroidered Leggings of the Magicweaver','Armor',3618,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,905601433,1159457090,905601433,1159457090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182696,0,'Student''s Embroidered Robe of Intelligence','Armor',2440,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,330153570,1355358747,330153570,1355358747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182697,0,'Student''s Embroidered Robe of the Magicweaver','Armor',2737,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-76542614,-2110661976,4218424682,2184305320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182698,0,'Student''s Embroidered Shoes','Armor',119,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2057489750,-1848218763,2237477546,2446748533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182699,0,'Student''s Embroidered Shoes of Intelligence','Armor',257,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,692557601,-564121170,692557601,3730846126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182700,0,'Student''s Embroidered Shoes of the Magicweaver','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,992451825,-1891517437,992451825,2403449859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182701,0,'Student''s Epaulets of Intelligence','Armor',259,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,623116850,208067540,623116850,208067540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182702,0,'Student''s Gloves of Intelligence','Armor',255,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1431169686,1449388547,2863797610,1449388547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182703,0,'Student''s Leggings of Intelligence','Armor',1742,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-820220631,1570425886,3474746665,1570425886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182704,0,'Student''s Robe of Intelligence','Armor',1397,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,820730090,-1880267142,820730090,2414700154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182705,0,'Student''s Shoes of Intelligence','Armor',3614,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1044279231,-469089244,3250688065,3825878052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182706,0,'Studious Archmagi Orb','Armor',353,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-863299088,-1226453417,3431668208,3068513879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182707,0,'Studious Climber''s Stone','Armor',1148,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,5597744,-326401773,5597744,3968565523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182708,0,'Studious Crusader''s Sphere','Armor',351,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,1206578098,-1142882445,1206578098,3152084851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182709,0,'Studious Gnome''s Spellbook','Armor',715,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1160170045,1686031746,1160170045,1686031746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182710,0,'Studs of Amassed Fortitude','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,2022717725,1610331938,2022717725,1610331938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182711,0,'Studs of Cerebral Ignition','Armor',3468,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,259,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-896084967,833245498,3398882329,833245498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182712,0,'Studs of Idle Dreams','Armor',3469,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1208572051,-136259092,1208572051,4158708204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182713,0,'Stunning Cloak of Brilliance','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2119939885,1696384694,2119939885,1696384694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182714,0,'Stunning Mantle','Armor',1417,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,-1352758183,-405483377,2942209113,3889483919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182715,0,'Sturdy Apron Tie','Armor',1107,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,1557049674,-1468463909,1557049674,2826503387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182716,0,'Sturdy Earhoop of Defense','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2020524817,1734354532,2274442479,1734354532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182717,0,'sturdy leather boots','Armor',1419,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1207108851,-1005613131,1207108851,3289354165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182718,0,'sturdy leather bracers','Armor',1420,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,971249062,-441637775,971249062,3853329521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182719,0,'sturdy leather cap','Armor',1422,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-574638189,-1136515153,3720329107,3158452143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182720,0,'sturdy leather chestguard','Armor',1418,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,599611721,1646691494,599611721,1646691494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182721,0,'sturdy leather gloves','Armor',1421,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-443614466,2058543824,3851352830,2058543824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182722,0,'sturdy leather leggings','Armor',1423,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,334365976,193268574,334365976,193268574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182723,0,'sturdy leather mantle','Armor',1424,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,581673018,-1114130412,581673018,3180836884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182724,0,'Sturdy Treehook Strap','Armor',2532,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-94417607,-1472500764,4200549689,2822466532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182725,0,'Sturdy Warplate Bracers','Armor',1448,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8,0,-681507262,610229889,3613460034,610229889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182726,0,'Sturdy Warplate Chestguard','Armor',1726,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8,0,1902843878,1367471611,1902843878,1367471611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182727,0,'Sturdy Warplate Gauntlets','Armor',1729,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8,0,-885892481,1314255882,3409074815,1314255882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182728,0,'Sturdy Warplate Greaves','Armor',1731,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8,0,-2076234330,839747282,2218732966,839747282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182729,0,'Sturdy Warplate Helm','Armor',1730,NULL,0,6,241174330,241174330,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,20,0,20,8,0,272162200,-1945306708,272162200,2349660588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182730,0,'Sturdy Warplate Pauldrons','Armor',1732,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8,0,600251631,-1499417958,600251631,2795549338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182731,0,'Sturdy Zulretch Mot Vambraces','Armor',1602,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243785752,0,444138958,934623236,444138958,934623236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182732,0,'Stvens'' Hoop','Armor',2212,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-835745122,5585159,3459222174,5585159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182733,0,'Stvens'' Stud of Counting','Armor',3467,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1095429585,926171467,3199537711,926171467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182734,0,'Stygian Chain Boots','Armor',1552,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881195675648,0,1535078239,1200288074,1535078239,1200288074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182735,0,'Stygian Chain Gauntlets','Armor',1554,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881195675648,0,988977494,1477882200,988977494,1477882200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182736,0,'Stygian Chain Leggings','Armor',1556,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881195675648,0,-1584669593,-1720509209,2710297703,2574458087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182737,0,'Stygian Chain Pauldrons','Armor',259,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,93600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,1566805032,-1327237176,1566805032,2967730120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182738,0,'Stygian Chain Tunic','Armor',1551,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,1751297225,1956066012,1751297225,1956066012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182739,0,'Stygian Plate Gauntlets','Armor',1624,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,26136,0,1219746755,-1523343325,1219746755,2771623971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182740,0,'Stygian Plate Leggings','Armor',1626,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,101400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,26136,0,-429662851,-560259587,3865304445,3734707709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182741,0,'Subjugated Shard of Might','Armor',2929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2019728987,-1335477110,2275238309,2959490186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182742,0,'Subjugator''s Enduring Arm Band','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,1724121719,-382921116,1724121719,3912046180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182743,0,'Subjugator''s Enduring Arm Wraps','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,355716512,1281677370,355716512,1281677370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182744,0,'Subjugator''s Enduring Band','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1752,0,-18492857,-1937139175,4276474439,2357828121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182745,0,'Subjugator''s Enduring Bands','Armor',1532,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1188693425,-1377107492,1188693425,2917859804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182746,0,'Subjugator''s Enduring Bangle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1409712507,2097959150,1409712507,2097959150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182747,0,'Subjugator''s Enduring Barbute','Armor',1583,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-496692220,-1460181082,3798275076,2834786214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182748,0,'Subjugator''s Enduring Bauble','Armor',1024,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,463401769,-52477285,463401769,4242490011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182749,0,'Subjugator''s Enduring Belt','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,-2137700904,-1543421917,2157266392,2751545379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182750,0,'Subjugator''s Enduring Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,-725454035,104074889,3569513261,104074889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182751,0,'Subjugator''s Enduring Breastplate','Armor',1579,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-673721938,-1453246419,3621245358,2841720877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182752,0,'Subjugator''s Enduring Breeches','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-1036292865,1822092043,3258674431,1822092043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182753,0,'Subjugator''s Enduring Cape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,384740819,-1754009035,384740819,2540958261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182754,0,'Subjugator''s Enduring Chausses','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,388850792,-662313329,388850792,3632653967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182755,0,'Subjugator''s Enduring Choker','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,867816436,1492599221,867816436,1492599221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182756,0,'Subjugator''s Enduring Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1752,0,-392062168,221836949,3902905128,221836949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182757,0,'Subjugator''s Enduring Coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,1304875390,-1612437603,1304875390,2682529693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182758,0,'Subjugator''s Enduring Cuffs','Armor',1533,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,536842066,1943395230,536842066,1943395230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182759,0,'Subjugator''s Enduring Drape','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,201409279,-1323226828,201409279,2971740468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182760,0,'Subjugator''s Enduring Earhoop','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1774250373,-675827557,2520716923,3619139739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182761,0,'Subjugator''s Enduring Epaulets','Armor',1536,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,109782048,164857530,109782048,164857530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182762,0,'Subjugator''s Enduring Foot Wraps','Armor',1391,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,30702522,1321408146,30702522,1321408146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182763,0,'Subjugator''s Enduring Gauntlets','Armor',1582,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1253921249,-102025619,1253921249,4192941677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182764,0,'Subjugator''s Enduring Gi','Armor',2389,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,152500902,-1868997145,152500902,2425970151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182765,0,'Subjugator''s Enduring Girdle','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1752,0,2128245539,87612642,2128245539,87612642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182766,0,'Subjugator''s Enduring Gorget','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1752,0,-1466671508,860621984,2828295788,860621984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182767,0,'Subjugator''s Enduring Greaves','Armor',1584,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1198612206,448001104,3096355090,448001104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182768,0,'Subjugator''s Enduring Hand Wraps','Armor',1393,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-1803781399,867983843,2491185897,867983843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182769,0,'Subjugator''s Enduring Hauberk','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,1739123273,325307657,1739123273,325307657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182770,0,'Subjugator''s Enduring Hood','Armor',1534,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1516402509,-256809418,2778564787,4038157878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182771,0,'Subjugator''s Enduring Hoop','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,-971537945,-362040757,3323429351,3932926539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182772,0,'Subjugator''s Enduring Leggings','Armor',1535,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-9028187,-1251518650,4285939109,3043448646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182773,0,'Subjugator''s Enduring Manacle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1752,0,1280665301,1940555193,1280665301,1940555193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182774,0,'Subjugator''s Enduring Manchette','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,-87922170,-2069221882,4207045126,2225745414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182775,0,'Subjugator''s Enduring Pauldrons','Armor',1585,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1461015954,287207677,1461015954,287207677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182776,0,'Subjugator''s Enduring Pendant','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,109216480,-2098307955,109216480,2196659341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182777,0,'Subjugator''s Enduring Phylactery','Armor',1003,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,24189957,-1898718238,24189957,2396249058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182778,0,'Subjugator''s Enduring Ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-812445873,1267387780,3482521423,1267387780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182779,0,'Subjugator''s Enduring Robe','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-2104160483,230465302,2190806813,230465302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182780,0,'Subjugator''s Enduring Sabatons','Armor',1580,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,2070001239,1229810429,2070001239,1229810429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182781,0,'Subjugator''s Enduring Sash','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1703236876,-1829336364,2591730420,2465630932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182782,0,'Subjugator''s Enduring Shoes','Armor',1531,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1016670944,-1782928622,1016670944,2512038674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182783,0,'Subjugator''s Enduring Skullcap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-1731143191,-1990719424,2563824105,2304247872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182784,0,'Subjugator''s Enduring Spaulders','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,1464201431,-2128081654,1464201431,2166885642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182785,0,'Subjugator''s Enduring Stickpin','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,-1560000657,1609245613,2734966639,1609245613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182786,0,'Subjugator''s Enduring Stud','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1752,0,942263031,-671678238,942263031,3623289058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182787,0,'Subjugator''s Enduring Trinket','Armor',973,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1752,0,-439237166,1535912660,3855730130,1535912660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182788,0,'Subjugator''s Enduring Vambraces','Armor',1581,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,111906176,1272774738,111906176,1272774738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182789,0,'Subjugator''s Enduring Wrist Wraps','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-1834232919,-1353891228,2460734377,2941076068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182790,0,'Subjugator''s Enduring Wristguard','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,1443809408,-1025227792,1443809408,3269739504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182791,0,'Subjugator''s Eternal Arm Band','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1866750433,-1690981790,2428216863,2603985506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182792,0,'Subjugator''s Eternal Arm Wraps','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1253773599,-1519032909,1253773599,2775934387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182793,0,'Subjugator''s Eternal Band','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-1292870295,-292221645,3002097001,4002745651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182794,0,'Subjugator''s Eternal Bands','Armor',1532,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,88445823,1983042717,88445823,1983042717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182795,0,'Subjugator''s Eternal Bangle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1836797266,2081224765,2458170030,2081224765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182796,0,'Subjugator''s Eternal Barbute','Armor',1583,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,24125389,-1221794720,24125389,3073172576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182797,0,'Subjugator''s Eternal Bauble','Armor',1024,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-585318148,-35657144,3709649148,4259310152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182798,0,'Subjugator''s Eternal Belt','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1175942669,-971122935,1175942669,3323844361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182799,0,'Subjugator''s Eternal Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1512576023,-571614264,1512576023,3723353032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182800,0,'Subjugator''s Eternal Breastplate','Armor',1579,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,898416305,-152027889,898416305,4142939407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182801,0,'Subjugator''s Eternal Breeches','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1339112037,511858445,1339112037,511858445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182802,0,'Subjugator''s Eternal Cape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-798188026,-177248993,3496779270,4117718303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182803,0,'Subjugator''s Eternal Chausses','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1715010734,-1432528247,2579956562,2862439049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182804,0,'Subjugator''s Eternal Choker','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1118587698,1509419366,3176379598,1509419366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182805,0,'Subjugator''s Eternal Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-1421996570,-689888300,2872970726,3605078996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182806,0,'Subjugator''s Eternal Coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1020479932,-34033481,3274487364,4260933815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182807,0,'Subjugator''s Eternal Cuffs','Armor',1533,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1860835224,-1475604769,2434132072,2819362527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182808,0,'Subjugator''s Eternal Drape','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-2098518587,1794702453,2196448709,1794702453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182809,0,'Subjugator''s Eternal Earhoop','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1028139546,-932433059,3266827750,3362534237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182810,0,'Subjugator''s Eternal Epaulets','Armor',1536,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,2048152577,2076916412,2048152577,2076916412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182811,0,'Subjugator''s Eternal Foot Wraps','Armor',1391,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-1942082272,-632406869,2352885024,3662560427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182812,0,'Subjugator''s Eternal Gauntlets','Armor',1582,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1461305602,284855268,2833661694,284855268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182813,0,'Subjugator''s Eternal Gi','Armor',2389,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,423717546,2071046873,423717546,2071046873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182814,0,'Subjugator''s Eternal Girdle','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,1027991021,70808625,1027991021,70808625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182815,0,'Subjugator''s Eternal Gorget','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,1592523268,843883635,1592523268,843883635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182816,0,'Subjugator''s Eternal Greaves','Armor',1584,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1536928475,90732438,1536928475,90732438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182817,0,'Subjugator''s Eternal Hand Wraps','Armor',1393,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-2077496603,-1489941542,2217470693,2805025754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182818,0,'Subjugator''s Eternal Hauberk','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1591027300,213405391,2703939996,213405391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182819,0,'Subjugator''s Eternal Hood','Armor',1534,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-250262738,-1834094308,4044704558,2460872988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182820,0,'Subjugator''s Eternal Hoop','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-2054678743,-2005457567,2240288553,2289509729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182821,0,'Subjugator''s Eternal Leggings','Armor',1535,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1409352136,-947918016,2885615160,3347049280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182822,0,'Subjugator''s Eternal Manacle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,818550516,1819346559,818550516,1819346559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182823,0,'Subjugator''s Eternal Manchette','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1010850259,1841009551,1010850259,1841009551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182824,0,'Subjugator''s Eternal Pauldrons','Armor',1585,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,196057485,-133182092,196057485,4161785204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182825,0,'Subjugator''s Eternal Pendant','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1376403837,-1657413813,1376403837,2637553483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182826,0,'Subjugator''s Eternal Phylactery','Armor',1003,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1885635777,442429915,2409331519,442429915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182827,0,'Subjugator''s Eternal Ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,971811623,697719470,971811623,697719470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182828,0,'Subjugator''s Eternal Robe','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,209676327,1872758844,209676327,1872758844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182829,0,'Subjugator''s Eternal Sabatons','Armor',1580,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1737179746,995481339,2557787550,995481339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182830,0,'Subjugator''s Eternal Sash','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,345034190,-253092354,345034190,4041874942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182831,0,'Subjugator''s Eternal Shoes','Armor',1531,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1746004349,1315143251,1746004349,1315143251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182832,0,'Subjugator''s Eternal Skullcap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,356159347,-79645626,356159347,4215321670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182833,0,'Subjugator''s Eternal Spaulders','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,458260473,1748611203,458260473,1748611203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182834,0,'Subjugator''s Eternal Stickpin','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,770580565,770940843,770580565,770940843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182835,0,'Subjugator''s Eternal Stud','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-833196385,-1242851384,3461770911,3052115912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182836,0,'Subjugator''s Eternal Trinket','Armor',973,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-1504816356,1146595602,2790150940,1146595602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182837,0,'Subjugator''s Eternal Vambraces','Armor',1581,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,252548667,-1563640357,252548667,2731326939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182838,0,'Subjugator''s Eternal Wrist Wraps','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,536831120,-253999290,536831120,4040968006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182839,0,'Subjugator''s Eternal Wristguard','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,714193057,1449748937,714193057,1449748937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182840,0,'Subjugator''s Glorious Arm Band','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,-1941774571,518615418,2353192725,518615418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182841,0,'Subjugator''s Glorious Arm Wraps','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,102495443,-1231281858,102495443,3063685438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182842,0,'Subjugator''s Glorious Band','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1752,0,-2047127388,-730369950,2247839908,3564597346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182843,0,'Subjugator''s Glorious Bands','Armor',1532,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-443776232,1784960898,3851191064,1784960898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182844,0,'Subjugator''s Glorious Bangle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,127720191,-250043573,127720191,4044923723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182845,0,'Subjugator''s Glorious Barbute','Armor',1583,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1166295764,247931954,3128671532,247931954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182846,0,'Subjugator''s Glorious Bauble','Armor',1024,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,1208264877,1892397374,1208264877,1892397374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182847,0,'Subjugator''s Glorious Belt','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,-753983908,-50353576,3540983388,4244613720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182848,0,'Subjugator''s Glorious Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,-49625121,-1044686633,4245342175,3250280663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182849,0,'Subjugator''s Glorious Breastplate','Armor',1579,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-499488771,158092649,3795478525,158092649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182850,0,'Subjugator''s Glorious Breeches','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,812417287,-1688302571,812417287,2606664725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182851,0,'Subjugator''s Glorious Cape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,1165293143,-812836786,1165293143,3482130510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182852,0,'Subjugator''s Glorious Chausses','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,1055248538,792822161,1055248538,792822161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182853,0,'Subjugator''s Glorious Choker','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,443639558,-723275248,443639558,3571692048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182854,0,'Subjugator''s Glorious Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1752,0,1274486145,-893935413,1274486145,3401031883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182855,0,'Subjugator''s Glorious Coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,1678665100,-954544666,1678665100,3340422630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182856,0,'Subjugator''s Glorious Cuffs','Armor',1533,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,909589408,-1269133888,909589408,3025833408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182857,0,'Subjugator''s Glorious Drape','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,633992717,1991147370,633992717,1991147370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182858,0,'Subjugator''s Glorious Earhoop','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-2025686014,1904734991,2269281282,1904734991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182859,0,'Subjugator''s Glorious Epaulets','Armor',1536,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-1457362454,-31989340,2837604842,4262977956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182860,0,'Subjugator''s Glorious Foot Wraps','Armor',1391,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-209480126,1230252658,4085487170,1230252658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182861,0,'Subjugator''s Glorious Gauntlets','Armor',1582,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,2136008626,51629929,2136008626,51629929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182862,0,'Subjugator''s Glorious Gi','Armor',2389,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1165830299,1062989485,3129136997,1062989485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182863,0,'Subjugator''s Glorious Girdle','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1752,0,-577964662,-1993593017,3717002634,2301374279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182864,0,'Subjugator''s Glorious Gorget','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1752,0,1108509454,-1084686587,1108509454,3210280709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182865,0,'Subjugator''s Glorious Greaves','Armor',1584,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-527431622,-1132218428,3767535674,3162748868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182866,0,'Subjugator''s Glorious Hand Wraps','Armor',1393,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,669538090,875257091,669538090,875257091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182867,0,'Subjugator''s Glorious Hauberk','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,875737549,-1252815203,875737549,3042152093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182868,0,'Subjugator''s Glorious Hood','Armor',1534,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-1260330294,-1471181747,3034637002,2823785549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182869,0,'Subjugator''s Glorious Hoop','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,1698760526,-1298835408,1698760526,2996131888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182870,0,'Subjugator''s Glorious Leggings','Armor',1535,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-301246500,1117991000,3993720796,1117991000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182871,0,'Subjugator''s Glorious Manacle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1752,0,-470013153,-711277011,3824954143,3583690285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182872,0,'Subjugator''s Glorious Manchette','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,-1453837950,2119358210,2841129346,2119358210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182873,0,'Subjugator''s Glorious Pauldrons','Armor',1585,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-232964354,-337212935,4062002942,3957754361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182874,0,'Subjugator''s Glorious Pendant','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,402647193,618536729,402647193,618536729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182875,0,'Subjugator''s Glorious Phylactery','Armor',1003,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,683256055,-1991973118,683256055,2302994178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182876,0,'Subjugator''s Glorious Ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,622187053,326379519,622187053,326379519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182877,0,'Subjugator''s Glorious Robe','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-1419920401,1430418797,2875046895,1430418797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182878,0,'Subjugator''s Glorious Sabatons','Armor',1580,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,595533695,-1098314269,595533695,3196653027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182879,0,'Subjugator''s Glorious Sash','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-1280172538,-905420625,3014794758,3389546671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182880,0,'Subjugator''s Glorious Shoes','Armor',1531,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,769933465,1379269964,769933465,1379269964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182881,0,'Subjugator''s Glorious Skullcap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1787245585,2124181342,1787245585,2124181342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182882,0,'Subjugator''s Glorious Spaulders','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,744190516,2077291534,744190516,2077291534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182883,0,'Subjugator''s Glorious Stickpin','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,-1966279779,-1473297229,2328687517,2821670067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182884,0,'Subjugator''s Glorious Stud','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1752,0,-760277099,-1895175527,3534690197,2399791769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182885,0,'Subjugator''s Glorious Trinket','Armor',973,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1752,0,1183269755,-37983936,1183269755,4256983360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182886,0,'Subjugator''s Glorious Vambraces','Armor',1581,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,74812071,-1322911402,74812071,2972055894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182887,0,'Subjugator''s Glorious Wrist Wraps','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-703924559,255866656,3591042737,255866656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182888,0,'Subjugator''s Glorious Wristguard','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,-106461878,-982286576,4188505418,3312680720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182889,0,'Subjugator''s Immortal Arm Band','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-989080994,1856362620,3305886302,1856362620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182890,0,'Subjugator''s Immortal Arm Wraps','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-383923507,1603258530,3911043789,1603258530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182891,0,'Subjugator''s Immortal Band','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1134212533,1365080678,1134212533,1365080678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182892,0,'Subjugator''s Immortal Bands','Armor',1532,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-870633368,1837939089,3424333928,1837939089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182893,0,'Subjugator''s Immortal Bangle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,668392473,1973488251,668392473,1973488251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182894,0,'Subjugator''s Immortal Barbute','Armor',1583,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-260797175,681225527,4034170121,681225527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182895,0,'Subjugator''s Immortal Bauble','Armor',1024,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1749986891,-193849330,1749986891,4101117966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182896,0,'Subjugator''s Immortal Belt','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-213575494,2044043356,4081391802,2044043356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182897,0,'Subjugator''s Immortal Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,660314322,-967592252,660314322,3327375044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182898,0,'Subjugator''s Immortal Breastplate','Armor',1579,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1451967350,223230896,2842999946,223230896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182899,0,'Subjugator''s Immortal Breeches','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-28955837,-351132397,4266011459,3943834899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182900,0,'Subjugator''s Immortal Cape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1698623665,1252463178,1698623665,1252463178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182901,0,'Subjugator''s Immortal Chausses','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-457928809,1594697879,3837038487,1594697879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182902,0,'Subjugator''s Immortal Choker','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1072837235,1348082464,1072837235,1348082464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182903,0,'Subjugator''s Immortal Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1431253868,-849391912,2863713428,3445575384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182904,0,'Subjugator''s Immortal Coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1101055359,1110493154,3193911937,1110493154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182905,0,'Subjugator''s Immortal Cuffs','Armor',1533,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-328833875,-1280154669,3966133421,3014812627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182906,0,'Subjugator''s Immortal Drape','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,4891512,1900450169,4891512,1900450169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182907,0,'Subjugator''s Immortal Earhoop','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1808116144,1473935882,1808116144,1473935882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182908,0,'Subjugator''s Immortal Epaulets','Armor',1536,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-116486299,-1906620254,4178480997,2388347042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182909,0,'Subjugator''s Immortal Foot Wraps','Armor',1391,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1034501126,-1341856012,1034501126,2953111284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182910,0,'Subjugator''s Immortal Gauntlets','Armor',1582,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,874396869,-369088779,874396869,3925878517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182911,0,'Subjugator''s Immortal Gi','Armor',2389,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-872581050,-629805554,3422386246,3665161742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182912,0,'Subjugator''s Immortal Girdle','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1019946143,227903095,1019946143,227903095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182913,0,'Subjugator''s Immortal Gorget','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,190549573,1004623413,190549573,1004623413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182914,0,'Subjugator''s Immortal Greaves','Armor',1584,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1432405985,-1696710975,2862561311,2598256321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182915,0,'Subjugator''s Immortal Hand Wraps','Armor',1393,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1452800009,-847539835,1452800009,3447427461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182916,0,'Subjugator''s Immortal Hood','Armor',1534,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-2063122527,761628233,2231844769,761628233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182917,0,'Subjugator''s Immortal Hoop','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-2079926693,935285300,2215040603,935285300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182918,0,'Subjugator''s Immortal Leggings','Armor',1535,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-538146121,854563166,3756821175,854563166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182919,0,'Subjugator''s Immortal Manacle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1899984859,-205041880,2394982437,4089925416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182920,0,'Subjugator''s Immortal Manchette','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-684516256,-1757331810,3610451040,2537635486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182921,0,'Subjugator''s Immortal Pauldrons','Armor',1585,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,182290073,49635429,182290073,49635429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182922,0,'Subjugator''s Immortal Pendant','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-76006101,42178076,4218961195,42178076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182923,0,'Subjugator''s Immortal Phylactery','Armor',1003,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,221969794,1880370052,221969794,1880370052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182924,0,'Subjugator''s Immortal Ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1818025830,-1772212741,1818025830,2522754555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182925,0,'Subjugator''s Immortal Robe','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1896670434,-798458007,1896670434,3496509289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182926,0,'Subjugator''s Immortal Sabatons','Armor',1580,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1768959834,-825907995,1768959834,3469059301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182927,0,'Subjugator''s Immortal Sash','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1775154317,1327655595,2519812979,1327655595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182928,0,'Subjugator''s Immortal Shoes','Armor',1531,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,469999090,1440551775,469999090,1440551775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182929,0,'Subjugator''s Immortal Skullcap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1532125611,248563288,2762841685,248563288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182930,0,'Subjugator''s Immortal Spaulders','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1359790179,-1832706670,1359790179,2462260626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182931,0,'Subjugator''s Immortal Stickpin','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1353734424,-664539723,2941232872,3630427573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182932,0,'Subjugator''s Immortal Stud','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1679418658,170123421,2615548638,170123421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182933,0,'Subjugator''s Immortal Trinket','Armor',973,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1480551826,-605953979,2814415470,3689013317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182934,0,'Subjugator''s Immortal Vambraces','Armor',1581,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1503427462,1479938250,2791539834,1479938250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182935,0,'Subjugator''s Immortal Wrist Wraps','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,86295282,190988793,86295282,190988793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(182936,0,'Subjugator''s Immortal Wristguard','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1450482747,1008972694,2844484549,1008972694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182937,0,'Subjugator''s Mighty Arm Band','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,1835849073,-1843638722,1835849073,2451328574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182938,0,'Subjugator''s Mighty Arm Wraps','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,783052516,-945729144,783052516,3349238152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182939,0,'Subjugator''s Mighty Band','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1752,0,-333654276,1295201728,3961313020,1295201728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182940,0,'Subjugator''s Mighty Bands','Armor',1532,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1347286957,1378210051,2947680339,1378210051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182941,0,'Subjugator''s Mighty Bangle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,655271604,1805603195,655271604,1805603195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182942,0,'Subjugator''s Mighty Barbute','Armor',1583,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1956410789,679777132,2338556507,679777132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182943,0,'Subjugator''s Mighty Bauble','Armor',1024,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,1754715366,-364100850,1754715366,3930866446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182944,0,'Subjugator''s Mighty Belt','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,-207789545,1706815482,4087177751,1706815482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182945,0,'Subjugator''s Mighty Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,15941546,-100999594,15941546,4193967702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182946,0,'Subjugator''s Mighty Breastplate','Armor',1579,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,745184085,-336182186,745184085,3958785110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182947,0,'Subjugator''s Mighty Breeches','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-391120351,397128529,3903846945,397128529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182948,0,'Subjugator''s Mighty Cape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,1709607452,1456037356,1709607452,1456037356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182949,0,'Subjugator''s Mighty Chausses','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,-1021564689,-1548435755,3273402607,2746531541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182950,0,'Subjugator''s Mighty Choker','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,-410476685,1315192864,3884490611,1315192864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182951,0,'Subjugator''s Mighty Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1752,0,29988554,-218749366,29988554,4076217930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182952,0,'Subjugator''s Mighty Coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,-1711825415,1583253572,2583141881,1583253572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182953,0,'Subjugator''s Mighty Cuffs','Armor',1533,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-875641899,-1944384703,3419325397,2350582593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182954,0,'Subjugator''s Mighty Drape','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-667939208,1324349931,3627028088,1324349931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182955,0,'Subjugator''s Mighty Earhoop','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,474182424,1472480337,474182424,1472480337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182956,0,'Subjugator''s Mighty Epaulets','Armor',1536,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1214697337,1927470816,1214697337,1927470816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182957,0,'Subjugator''s Mighty Foot Wraps','Armor',1391,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,725675364,1797718459,725675364,1797718459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182958,0,'Subjugator''s Mighty Gauntlets','Armor',1582,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1325393126,1915666399,2969574170,1915666399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182959,0,'Subjugator''s Mighty Gi','Armor',2389,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1750569443,-1725778483,1750569443,2569188813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182960,0,'Subjugator''s Mighty Girdle','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1752,0,-1749909823,330030455,2545057473,330030455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182961,0,'Subjugator''s Mighty Gorget','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1752,0,-1556313750,635374901,2738653546,635374901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182962,0,'Subjugator''s Mighty Greaves','Armor',1584,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-779600051,-1698692966,3515367245,2596274330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182963,0,'Subjugator''s Mighty Hand Wraps','Armor',1393,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-180547156,374896330,4114420140,374896330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182964,0,'Subjugator''s Mighty Hauberk','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,346082694,-1827653181,346082694,2467314115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182965,0,'Subjugator''s Mighty Hood','Armor',1534,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,803335632,822856175,803335632,822856175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182966,0,'Subjugator''s Mighty Hoop','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,796888069,735124882,796888069,735124882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182967,0,'Subjugator''s Mighty Leggings','Armor',1535,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1963612358,-833220836,1963612358,3461746460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182968,0,'Subjugator''s Mighty Manacle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1752,0,45649292,-203853453,45649292,4091113843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182969,0,'Subjugator''s Mighty Manchette','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,-1983230519,258975668,2311736777,258975668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182970,0,'Subjugator''s Mighty Pauldrons','Armor',1585,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,8075075,-1696859825,8075075,2598107471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182971,0,'Subjugator''s Mighty Pendant','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1929451645,43886663,2365515651,43886663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182972,0,'Subjugator''s Mighty Phylactery','Armor',1003,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-717205374,-1422406453,3577761922,2872560843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182973,0,'Subjugator''s Mighty Ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1002710967,-1976540579,3292256329,2318426717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182974,0,'Subjugator''s Mighty Robe','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1453605786,-872009521,1453605786,3422957775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182975,0,'Subjugator''s Mighty Sabatons','Armor',1580,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,308750344,847000231,308750344,847000231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182976,0,'Subjugator''s Mighty Sash','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1313597043,1397499149,1313597043,1397499149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182977,0,'Subjugator''s Mighty Shoes','Armor',1531,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1226485885,1786018765,3068481411,1786018765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182978,0,'Subjugator''s Mighty Skullcap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1304146121,-227979238,2990821175,4066988058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182979,0,'Subjugator''s Mighty Spaulders','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,1170011244,183338168,1170011244,183338168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182980,0,'Subjugator''s Mighty Stickpin','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,1999965160,618298359,1999965160,618298359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182981,0,'Subjugator''s Mighty Stud','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1752,0,864099825,374189883,864099825,374189883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182982,0,'Subjugator''s Mighty Trinket','Armor',973,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1752,0,213502000,-603988450,213502000,3690978846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182983,0,'Subjugator''s Mighty Vambraces','Armor',1581,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,8157684,-1072133664,8157684,3222833632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182984,0,'Subjugator''s Mighty Wrist Wraps','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1663590281,-304464353,1663590281,3990502943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182985,0,'Subjugator''s Mighty Wristguard','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,417539033,-419408679,417539033,3875558617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182986,0,'Subjugator''s Rugged Arm Band','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,1756937970,17641871,1756937970,17641871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182987,0,'Subjugator''s Rugged Arm Wraps','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,862175046,2069152749,862175046,2069152749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(182988,0,'Subjugator''s Rugged Band','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1752,0,148428673,-361828296,148428673,3933139000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182989,0,'Subjugator''s Rugged Bands','Armor',1532,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-620360030,-505088280,3674607266,3789879016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182990,0,'Subjugator''s Rugged Bangle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-214813069,1559538604,4080154227,1559538604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182991,0,'Subjugator''s Rugged Barbute','Armor',1583,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1381516884,805617633,1381516884,805617633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182992,0,'Subjugator''s Rugged Bauble','Armor',1024,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,-1129692127,-584599079,3165275169,3710368217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182993,0,'Subjugator''s Rugged Belt','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,664924880,-1025103358,664924880,3269863938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182994,0,'Subjugator''s Rugged Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,-2024596791,1245444541,2270370505,1245444541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182995,0,'Subjugator''s Rugged Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-1365529029,1245444541,2929438267,1245444541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182996,0,'Subjugator''s Rugged Breastplate','Armor',1579,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1140015864,-310536919,3154951432,3984430377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182997,0,'Subjugator''s Rugged Breeches','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-35278514,-2068132640,4259688782,2226834656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182998,0,'Subjugator''s Rugged Cape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,-1311106341,-241919980,2983860955,4053047316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(182999,0,'Subjugator''s Rugged Chausses','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,1836366206,816169316,1836366206,816169316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183000,0,'Subjugator''s Rugged Chausses','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,1153174924,816169316,1153174924,816169316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183001,0,'Subjugator''s Rugged Choker','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,1613281808,2031074039,1613281808,2031074039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183002,0,'Subjugator''s Rugged Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1752,0,1971163195,1094123937,1971163195,1094123937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183003,0,'Subjugator''s Rugged Coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,933170280,-117224004,933170280,4177743292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183004,0,'Subjugator''s Rugged Coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,509065370,-117224004,509065370,4177743292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183005,0,'Subjugator''s Rugged Cuffs','Armor',1533,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,1282336438,1071262890,1282336438,1071262890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183006,0,'Subjugator''s Rugged Drape','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,1603283739,-47260160,1603283739,4247707136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183007,0,'Subjugator''s Rugged Earhoop','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-1262108023,1329883356,3032859273,1329883356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183008,0,'Subjugator''s Rugged Epaulets','Armor',1536,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-2102871563,-504127151,2192095733,3790840145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183009,0,'Subjugator''s Rugged Foot Wraps','Armor',1391,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,1040885259,1447256574,1040885259,1447256574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183010,0,'Subjugator''s Rugged Gauntlets','Armor',1582,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,560348487,-824496710,560348487,3470470586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183011,0,'Subjugator''s Rugged Gi','Armor',2389,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-1253071007,-806707284,3041896289,3488260012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183012,0,'Subjugator''s Rugged Girdle','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1752,0,-486115280,616572832,3808852016,616572832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183013,0,'Subjugator''s Rugged Gorget','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1752,0,-1494686999,313849826,2800280297,313849826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183014,0,'Subjugator''s Rugged Greaves','Armor',1584,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,146010946,-2109723625,146010946,2185243671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183015,0,'Subjugator''s Rugged Hand Wraps','Armor',1393,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,673523502,725358223,673523502,725358223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183016,0,'Subjugator''s Rugged Hauberk','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-1828321595,-1953491634,2466645701,2341475662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183017,0,'Subjugator''s Rugged Hauberk','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,-1063494335,-1953491634,3231472961,2341475662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183018,0,'Subjugator''s Rugged Hood','Armor',1534,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-2023269311,-1772745705,2271697985,2522221591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183019,0,'Subjugator''s Rugged Hoop','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,1540066036,-1936926614,1540066036,2358040682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183020,0,'Subjugator''s Rugged Leggings','Armor',1535,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-577967785,1564962989,3716999511,1564962989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183021,0,'Subjugator''s Rugged Manacle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1752,0,-931726592,-346464770,3363240704,3948502526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183022,0,'Subjugator''s Rugged Manchette','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,241993354,-1281739311,241993354,3013227985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183023,0,'Subjugator''s Rugged Manchette','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,1576459534,-1281739311,1576459534,3013227985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183024,0,'Subjugator''s Rugged Pauldrons','Armor',1585,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-965442293,640576298,3329525003,640576298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183025,0,'Subjugator''s Rugged Pendant','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,611866130,438142154,611866130,438142154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183026,0,'Subjugator''s Rugged Phylactery','Armor',1003,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,1390441953,-1772901234,1390441953,2522066062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183027,0,'Subjugator''s Rugged Ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-1041255478,762161061,3253711818,762161061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183028,0,'Subjugator''s Rugged Robe','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-788240647,1801188663,3506726649,1801188663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183029,0,'Subjugator''s Rugged Sabatons','Armor',1580,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-883104761,-1586672362,3411862535,2708294934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183030,0,'Subjugator''s Rugged Sash','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-907295984,-200154891,3387671312,4094812405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183031,0,'Subjugator''s Rugged Shoes','Armor',1531,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,509869586,-642425818,509869586,3652541478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183032,0,'Subjugator''s Rugged Skullcap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-1492253608,1635266475,2802713688,1635266475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183033,0,'Subjugator''s Rugged Spaulders','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,-1585908463,-1239935267,2709058833,3055032029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183034,0,'Subjugator''s Rugged Spaulders','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-630818830,-1239935267,3664148466,3055032029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183035,0,'Subjugator''s Rugged Stickpin','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,-258658677,-1211431866,4036308619,3083535430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183036,0,'Subjugator''s Rugged Stud','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1752,0,911570546,-1324324157,911570546,2970643139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183037,0,'Subjugator''s Rugged Trinket','Armor',973,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1752,0,2014170817,-1015025005,2014170817,3279942291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183038,0,'Subjugator''s Rugged Vambraces','Armor',1581,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,51872718,2095913861,51872718,2095913861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183039,0,'Subjugator''s Rugged Wrist Wraps','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,468294041,-346951840,468294041,3948015456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183040,0,'Subjugator''s Rugged Wristguard','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,2105809055,-630967140,2105809055,3664000156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183041,0,'Subjugator''s Rugged Wristguard','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,-768780971,-630967140,3526186325,3664000156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183042,0,'Subjugator''s Stalwart Arm Band','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-1986612074,-1008113650,2308355222,3286853646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183043,0,'Subjugator''s Stalwart Arm Wraps','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,466888049,-517368830,466888049,3777598466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183044,0,'Subjugator''s Stalwart Band','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1752,0,1631539673,1759918230,1631539673,1759918230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183045,0,'Subjugator''s Stalwart Bands','Armor',1532,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1858566679,-804720433,2436400617,3490246863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183046,0,'Subjugator''s Stalwart Bangle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-744469960,-103812415,3550497336,4191154881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183047,0,'Subjugator''s Stalwart Barbute','Armor',1583,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1665167651,60987741,1665167651,60987741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183048,0,'Subjugator''s Stalwart Bauble','Armor',1024,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-1674037142,2015158452,2620930154,2015158452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183049,0,'Subjugator''s Stalwart Belt','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,120819355,1081008812,120819355,1081008812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183050,0,'Subjugator''s Stalwart Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,2058019516,2077753242,2058019516,2077753242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183051,0,'Subjugator''s Stalwart Breastplate','Armor',1579,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1918648736,-1047256032,1918648736,3247711264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183052,0,'Subjugator''s Stalwart Breeches','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,623299176,1180603745,623299176,1180603745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183053,0,'Subjugator''s Stalwart Cape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-1857526128,1931235514,2437441168,1931235514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183054,0,'Subjugator''s Stalwart Chausses','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-1186597383,-230582043,3108369913,4064385253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183055,0,'Subjugator''s Stalwart Choker','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-1647230363,-600513638,2647736933,3694453658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183056,0,'Subjugator''s Stalwart Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1752,0,1061362544,1893402502,1061362544,1893402502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183057,0,'Subjugator''s Stalwart Coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-475119377,2072741138,3819847919,2072741138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183058,0,'Subjugator''s Stalwart Cuffs','Armor',1533,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1315496253,238430861,2979471043,238430861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183059,0,'Subjugator''s Stalwart Drape','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1570122898,-859645913,2724844398,3435321383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183060,0,'Subjugator''s Stalwart Earhoop','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,801426835,2095205984,801426835,2095205984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183061,0,'Subjugator''s Stalwart Epaulets','Armor',1536,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,1676418918,588773584,1676418918,588773584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183062,0,'Subjugator''s Stalwart Foot Wraps','Armor',1391,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-422978259,1718412096,3871989037,1718412096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183063,0,'Subjugator''s Stalwart Gauntlets','Armor',1582,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-281624081,1420196437,4013343215,1420196437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183064,0,'Subjugator''s Stalwart Gi','Armor',2389,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1738203623,-1763573191,1738203623,2531394105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183065,0,'Subjugator''s Stalwart Girdle','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1752,0,-1455885445,-2114224435,2839081851,2180742861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183066,0,'Subjugator''s Stalwart Gorget','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1752,0,1204217997,-1215320433,1204217997,3079646863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183067,0,'Subjugator''s Stalwart Greaves','Armor',1584,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,967558197,-1310324053,967558197,2984643243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183068,0,'Subjugator''s Stalwart Hand Wraps','Armor',1393,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-84909656,454267953,4210057640,454267953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183069,0,'Subjugator''s Stalwart Hauberk','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-535944950,-1204407310,3759022346,3090559986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183070,0,'Subjugator''s Stalwart Hood','Armor',1534,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,476468059,350143673,476468059,350143673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183071,0,'Subjugator''s Stalwart Hoop','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,301269439,235147460,301269439,235147460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183072,0,'Subjugator''s Stalwart Leggings','Armor',1535,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,1183704653,-1616697044,1183704653,2678270252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183073,0,'Subjugator''s Stalwart Manacle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1752,0,691166611,-654345406,691166611,3640621890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183074,0,'Subjugator''s Stalwart Manchette','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,2103746885,703029822,2103746885,703029822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183075,0,'Subjugator''s Stalwart Pauldrons','Armor',1585,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,873630902,-1135395643,873630902,3159571653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183076,0,'Subjugator''s Stalwart Pendant','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1082566392,700162678,3212400904,700162678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183077,0,'Subjugator''s Stalwart Phylactery','Armor',1003,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1357279852,-1501811152,2937687444,2793156144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183078,0,'Subjugator''s Stalwart Ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,549566894,-1343918325,549566894,2951048971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183079,0,'Subjugator''s Stalwart Robe','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,754818700,-372032103,754818700,3922935193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183080,0,'Subjugator''s Stalwart Sabatons','Armor',1580,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-96152720,1669928087,4198814576,1669928087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183081,0,'Subjugator''s Stalwart Sash','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,873610085,1989748827,873610085,1989748827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183082,0,'Subjugator''s Stalwart Shoes','Armor',1531,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-2057113336,-396797439,2237853960,3898169857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183083,0,'Subjugator''s Stalwart Skullcap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,2144173950,-1550027222,2144173950,2744940074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183084,0,'Subjugator''s Stalwart Spaulders','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-929074359,744833330,3365892937,744833330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183085,0,'Subjugator''s Stalwart Stickpin','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,225236734,1966038471,225236734,1966038471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183086,0,'Subjugator''s Stalwart Stud','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1752,0,-679773162,865641069,3615194134,865641069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183087,0,'Subjugator''s Stalwart Trinket','Armor',973,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1752,0,842220938,-254159825,842220938,4040807471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183088,0,'Subjugator''s Stalwart Vambraces','Armor',1581,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,119435421,-426750870,119435421,3868216426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183089,0,'Subjugator''s Stalwart Wrist Wraps','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1362415455,-944218519,2932551841,3350748777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183090,0,'Subjugator''s Stalwart Wristguard','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,862581702,-364136926,862581702,3930830370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183091,0,'Subjugator''s Steeled Arm Band','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,1662020084,-1463619469,1662020084,2831347827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183092,0,'Subjugator''s Steeled Arm Wraps','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,150739970,-805916133,150739970,3489051163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183093,0,'Subjugator''s Steeled Band','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,438424378,-1624716396,438424378,2670250900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183094,0,'Subjugator''s Steeled Bands','Armor',1532,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,846070592,1056005904,846070592,1056005904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183095,0,'Subjugator''s Steeled Bangle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-2143678020,-280116181,2151289276,4014851115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183096,0,'Subjugator''s Steeled Barbute','Armor',1583,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,996071435,1131089933,996071435,1131089933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183097,0,'Subjugator''s Steeled Bauble','Armor',1024,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-811441170,1855903326,3483526126,1855903326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183098,0,'Subjugator''s Steeled Belt','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,1420416287,-1214246482,1420416287,3080720814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183099,0,'Subjugator''s Steeled Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,1398953550,-1792126907,1398953550,2502840389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183100,0,'Subjugator''s Steeled Breastplate','Armor',1579,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1202845683,-2003229158,1202845683,2291738138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183101,0,'Subjugator''s Steeled Breeches','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-680450160,762645788,3614517136,762645788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183102,0,'Subjugator''s Steeled Cape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-1026409196,-2066570312,3268558100,2228396984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183103,0,'Subjugator''s Steeled Chausses','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-1869790965,-1721106280,2425176331,2573861016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183104,0,'Subjugator''s Steeled Choker','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-1273366889,-893987472,3021600407,3400979824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183105,0,'Subjugator''s Steeled Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,-1676304935,-1641895847,2618662361,2653071449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183106,0,'Subjugator''s Steeled Coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-899222499,-1941604848,3395744797,2353362448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183107,0,'Subjugator''s Steeled Cuffs','Armor',1533,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1738560975,-523270830,2556406321,3771696466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183108,0,'Subjugator''s Steeled Drape','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1952356452,574322680,2342610844,574322680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183109,0,'Subjugator''s Steeled Earhoop','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1052354538,1009502000,1052354538,1009502000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183110,0,'Subjugator''s Steeled Epaulets','Armor',1536,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-867872084,1211916461,3427095212,1211916461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183111,0,'Subjugator''s Steeled Foot Wraps','Armor',1391,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,345911509,36279462,345911509,36279462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183112,0,'Subjugator''s Steeled Gauntlets','Armor',1582,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-623151172,2054773836,3671816124,2054773836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183113,0,'Subjugator''s Steeled Gi','Armor',2389,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-737227740,-1908091374,3557739556,2386875922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183114,0,'Subjugator''s Steeled Girdle','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,175011282,-1753659353,175011282,2541307943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183115,0,'Subjugator''s Steeled Gorget','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,-1388300817,-1592944539,2906666479,2702022757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183116,0,'Subjugator''s Steeled Greaves','Armor',1584,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1639279901,-248544261,1639279901,4046423035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183117,0,'Subjugator''s Steeled Hand Wraps','Armor',1393,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1231309931,2136400855,1231309931,2136400855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183118,0,'Subjugator''s Steeled Hauberk','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-1282114930,-117458270,3012852366,4177509026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183119,0,'Subjugator''s Steeled Hood','Armor',1534,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,219887906,-485476421,219887906,3809490875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183120,0,'Subjugator''s Steeled Hoop','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-1297905898,-104143930,2997061398,4190823366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183121,0,'Subjugator''s Steeled Leggings','Armor',1535,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1475382324,-192368303,1475382324,4102598993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183122,0,'Subjugator''s Steeled Manacle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,-2036658087,-1741229550,2258309209,2553737746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183123,0,'Subjugator''s Steeled Manchette','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,788462273,121127975,788462273,121127975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183124,0,'Subjugator''s Steeled Pauldrons','Armor',1585,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1860507686,-1836311844,2434459610,2458655452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183125,0,'Subjugator''s Steeled Pendant','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1375456399,1769089830,2919510897,1769089830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183126,0,'Subjugator''s Steeled Phylactery','Armor',1003,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-2033108634,-1036428842,2261858662,3258538454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183127,0,'Subjugator''s Steeled Ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-901290804,1479253001,3393676492,1479253001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183128,0,'Subjugator''s Steeled Robe','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,87370366,505269915,87370366,505269915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183129,0,'Subjugator''s Steeled Sabatons','Armor',1580,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1571128744,144870634,2723838552,144870634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183130,0,'Subjugator''s Steeled Sash','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,500862871,-2124948647,500862871,2170018649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183131,0,'Subjugator''s Steeled Shoes','Armor',1531,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1809867919,111211998,2485099377,111211998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183132,0,'Subjugator''s Steeled Skullcap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1919249786,-927469993,2375717510,3367497303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183133,0,'Subjugator''s Steeled Spaulders','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-1283329622,45770539,3011637674,45770539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183134,0,'Subjugator''s Steeled Stickpin','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,614752780,503629242,614752780,503629242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183135,0,'Subjugator''s Steeled Stud','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,1040032116,-1000976017,1040032116,3293991279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183136,0,'Subjugator''s Steeled Trinket','Armor',973,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,-1855601885,-1341104769,2439365411,2953862527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183137,0,'Subjugator''s Steeled Vambraces','Armor',1581,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,96499642,-934319501,96499642,3360647795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183138,0,'Subjugator''s Steeled Wrist Wraps','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-362146375,-1900716973,3932820921,2394250323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183139,0,'Subjugator''s Steeled Wristguard','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-1665090036,-1911635516,2629877260,2383331780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183140,0,'Subjugator''s Triumphant Arm Band','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-2109840496,82002099,2185126800,82002099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183141,0,'Subjugator''s Triumphant Arm Wraps','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,541820469,1413370139,541820469,1413370139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183142,0,'Subjugator''s Triumphant Band','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1752,0,1942377826,-790456807,1942377826,3504510489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183143,0,'Subjugator''s Triumphant Bands','Armor',1532,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,2018543627,-1380488496,2018543627,2914478800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183144,0,'Subjugator''s Triumphant Bangle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1599574537,1958363310,2695392759,1958363310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183145,0,'Subjugator''s Triumphant Barbute','Armor',1583,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,172420988,-568160218,172420988,3726807078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183146,0,'Subjugator''s Triumphant Bauble','Armor',1024,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-282058843,-177646885,4012908453,4117320411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183147,0,'Subjugator''s Triumphant Belt','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,1950067028,-127251421,1950067028,4167715875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183148,0,'Subjugator''s Triumphant Breastplate','Armor',1579,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1981740197,-1315303920,2313227099,2979663376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183149,0,'Subjugator''s Triumphant Breeches','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,263347382,-2125152804,263347382,2169814492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183150,0,'Subjugator''s Triumphant Cape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-499105441,-887554507,3795861855,3407412789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183151,0,'Subjugator''s Triumphant Choker','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,1239420642,1363235317,1239420642,1363235317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183152,0,'Subjugator''s Triumphant Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1752,0,-701819246,224697753,3593148050,224697753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183153,0,'Subjugator''s Triumphant Cuffs','Armor',1533,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,1705398852,1938403474,1705398852,1938403474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183154,0,'Subjugator''s Triumphant Drape','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,1985519593,-1317191112,1985519593,2977776184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183155,0,'Subjugator''s Triumphant Earhoop','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1514624784,-1587394789,2780342512,2707572507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183156,0,'Subjugator''s Triumphant Epaulets','Armor',1536,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,755102783,-467808147,755102783,3827159149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183157,0,'Subjugator''s Triumphant Foot Wraps','Armor',1391,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-866300941,45243461,3428666355,45243461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183158,0,'Subjugator''s Triumphant Gauntlets','Armor',1582,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,344689428,-508444852,344689428,3786522444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183159,0,'Subjugator''s Triumphant Gi','Armor',2389,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,115051170,-71943089,115051170,4223024207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183160,0,'Subjugator''s Triumphant Girdle','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1752,0,1079049881,210685090,1079049881,210685090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183161,0,'Subjugator''s Triumphant Gorget','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1752,0,1282293643,989469920,1282293643,989469920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183162,0,'Subjugator''s Triumphant Greaves','Armor',1584,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1353538154,1818624976,1353538154,1818624976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183163,0,'Subjugator''s Triumphant Hand Wraps','Armor',1393,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1682896147,2144152372,2612071149,2144152372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183164,0,'Subjugator''s Triumphant Hood','Armor',1534,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1776667080,-1394972106,2518300216,2899995190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183165,0,'Subjugator''s Triumphant Hoop','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-123925411,-1241465269,4171041885,3053502027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183166,0,'Subjugator''s Triumphant Leggings','Armor',1535,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-856587474,1487470993,3438379822,1487470993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183167,0,'Subjugator''s Triumphant Manacle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1752,0,1742714570,92238393,1742714570,92238393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183168,0,'Subjugator''s Triumphant Pauldrons','Armor',1585,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1669131879,155515356,1669131879,155515356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183169,0,'Subjugator''s Triumphant Pendant','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,889535595,-197416179,889535595,4097551117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183170,0,'Subjugator''s Triumphant Phylactery','Armor',1003,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,2066268435,-1029533387,2066268435,3265433909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183171,0,'Subjugator''s Triumphant Ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,728329896,400671108,728329896,400671108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183172,0,'Subjugator''s Triumphant Robe','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-120794613,1373082390,4174172683,1373082390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183173,0,'Subjugator''s Triumphant Sabatons','Armor',1580,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1824371409,-1534903254,2470595887,2760064042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183174,0,'Subjugator''s Triumphant Sash','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-534546462,-828537132,3760420834,3466430164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183175,0,'Subjugator''s Triumphant Shoes','Armor',1531,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,253662315,-1780039650,253662315,2514927646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183176,0,'Subjugator''s Triumphant Skullcap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1431955872,1687576215,1431955872,1687576215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183177,0,'Subjugator''s Triumphant Stickpin','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-648177031,-1306167942,3646790265,2988799354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183178,0,'Subjugator''s Triumphant Stud','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1752,0,-590107888,-1952707358,3704859408,2342259938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183179,0,'Subjugator''s Triumphant Trinket','Armor',973,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1752,0,-614774680,760864084,3680192616,760864084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183180,0,'Subjugator''s Triumphant Vambraces','Armor',1581,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,29983977,1401391475,29983977,1401391475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183181,0,'Subjugator''s Triumphant Wrist Wraps','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1598602369,-1212779431,1598602369,3082187865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183182,0,'Sublime Boots of the Animist','Armor',3243,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1982404348,1988659607,1982404348,1988659607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183183,0,'Sublime Boots of the Darkblade','Armor',3243,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-484539780,-748879572,3810427516,3546087724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183184,0,'Sublime Boots of the Forest Stalker','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-588016256,-1817292257,3706951040,2477675039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183185,0,'Sublime Boots of the Gambler','Armor',3294,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1206249738,-1159894297,3088717558,3135072999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183186,0,'Sublime Boots of the Maestro','Armor',1517,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,447766405,-1295494123,447766405,2999473173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183187,0,'Sublime Boots of the Thug','Armor',3632,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,377032862,1497018346,377032862,1497018346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183188,0,'Sublime Boots of the Virtuoso','Armor',3333,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,1137443110,1150998340,1137443110,1150998340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183189,0,'Sublime Chausses of the Animist','Armor',3244,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-1628382341,-609797867,2666584955,3685169429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183190,0,'Sublime Chausses of the Darkblade','Armor',3244,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-2113456581,294249798,2181510715,294249798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183191,0,'Sublime Chausses of the Forest Stalker','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-1878995386,1786627004,2415971910,1786627004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183192,0,'Sublime Chausses of the Gambler','Armor',3291,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-583280536,401791589,3711686760,401791589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183193,0,'Sublime Chausses of the Maestro','Armor',1521,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-2130983004,535291031,2163984292,535291031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183194,0,'Sublime Chausses of the Thug','Armor',3635,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1681032256,-825039631,1681032256,3469927665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183195,0,'Sublime Chausses of the Virtuoso','Armor',3336,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-1424634719,1199643384,2870332577,1199643384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183196,0,'Sublime Coif of the Animist','Armor',3245,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1964429253,1063609954,1964429253,1063609954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183197,0,'Sublime Coif of the Darkblade','Armor',3245,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,1780856830,-1977376048,1780856830,2317591248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183198,0,'Sublime Coif of the Forest Stalker','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,2051358663,1956838127,2051358663,1956838127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183199,0,'Sublime Coif of the Gambler','Armor',3297,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1966906241,-214924014,1966906241,4080043282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183200,0,'Sublime Coif of the Maestro','Armor',1520,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,273514272,-81413152,273514272,4213554144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183201,0,'Sublime Coif of the Thug','Armor',3627,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-26775033,-858916555,4268192263,3436050741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183202,0,'Sublime Coif of the Virtuoso','Armor',3330,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,1089722399,-1996211144,1089722399,2298756152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183203,0,'Sublime Cuffs of the Animist','Armor',3246,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-1223963652,1188463608,3071003644,1188463608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183204,0,'Sublime Cuffs of the Darkblade','Armor',3246,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1596053182,-772952316,2698914114,3522014980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183205,0,'Sublime Cuffs of the Forest Stalker','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,571059820,952353918,571059820,952353918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183206,0,'Sublime Cuffs of the Gambler','Armor',3296,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1508699265,-1971101560,1508699265,2323865736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183207,0,'Sublime Cuffs of the Maestro','Armor',1519,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,881902877,-2104074630,881902877,2190892666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183208,0,'Sublime Cuffs of the Thug','Armor',3634,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-1086634762,1034293173,3208332534,1034293173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183209,0,'Sublime Cuffs of the Virtuoso','Armor',3331,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-2098275290,-1717045881,2196692006,2577921415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183210,0,'Sublime Spaulders of the Animist','Armor',3240,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-1753810083,743979903,2541157213,743979903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183211,0,'Sublime Spaulders of the Darkblade','Armor',3240,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1301595337,1620439224,2993371959,1620439224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183212,0,'Sublime Spaulders of the Forest Stalker','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-1262486097,-643393394,3032481199,3651573902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183213,0,'Sublime Spaulders of the Gambler','Armor',3292,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1889853572,-535963633,1889853572,3759003663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183214,0,'Sublime Spaulders of the Maestro','Armor',1522,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1955887017,-401021187,2339080279,3893946109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183215,0,'Sublime Spaulders of the Virtuoso','Armor',3304,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-1567363961,-367956548,2727603335,3927010748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183216,0,'Sublime Tunic of the Animist','Armor',3242,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1898238605,1889545481,1898238605,1889545481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183217,0,'Sublime Tunic of the Darkblade','Armor',3242,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-2095125896,-316356767,2199841400,3978610529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183218,0,'Sublime Tunic of the Forest Stalker','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-356898566,2047752095,3938068730,2047752095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183219,0,'Sublime Tunic of the Gambler','Armor',3293,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1007581793,-1124741511,1007581793,3170225785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183220,0,'Sublime Tunic of the Maestro','Armor',1516,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1346884399,-1260326773,1346884399,3034640523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183221,0,'Sublime Tunic of the Thug','Armor',3631,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1499479807,662647848,2795487489,662647848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183222,0,'Sublime Tunic of the Virtuoso','Armor',3334,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1153549655,1395343779,1153549655,1395343779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183223,0,'Sublime Wristguard of the Animist','Armor',3241,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-766092713,1736779952,3528874583,1736779952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183224,0,'Sublime Wristguard of the Darkblade','Armor',3241,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,1301693466,-1471598278,1301693466,2823369018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183225,0,'Sublime Wristguard of the Forest Stalker','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-1008571652,1539400461,3286395644,1539400461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183226,0,'Sublime Wristguard of the Gambler','Armor',3295,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-247347081,-1412379712,4047620215,2882587584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183227,0,'Sublime Wristguard of the Maestro','Armor',1518,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-775140010,-1547307726,3519827286,2747659570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183228,0,'Sublime Wristguard of the Thug','Armor',3633,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1339374710,1438123707,1339374710,1438123707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183229,0,'Sublime Wristguard of the Virtuoso','Armor',3332,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-407679603,-511610994,3887287693,3783356302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183230,0,'Subsiding Earring of Wonder','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-373764075,1955954468,3921203221,1955954468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183231,0,'substance stained chain greaves','Armor',1430,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197274648,0,619774170,1157394825,619774170,1157394825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183232,0,'substance stained greaves','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8793945540606,0,-292685617,22236581,4002281679,22236581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183233,0,'substance stained leggings','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,86,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,5,0,5,35184372088830,0,-719067233,2024517996,3575900063,2024517996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183234,0,'Substantial Ring of the Master','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,395,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,-1896645433,1267399025,2398321863,1267399025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183235,0,'Subterfuge Lord''s Cloak Pin','Armor',3148,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-727321196,198933246,3567646100,198933246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183236,0,'Subterfuge Lord''s Tactical Sash','Armor',1232,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1945659316,-1313880392,2349307980,2981086904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183237,0,'Subterranean Boots','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1883034576600,0,-1557387785,1450579186,2737579511,1450579186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183238,0,'Subterranean Girdle of Alacrity','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,67046340,-909240428,67046340,3385726868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183239,0,'Subterranean Girdle of Intellect','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,-1796779045,-12176589,2498188251,4282790707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183240,0,'Subterranean Girdle of Might','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,204800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,384124035,-999240932,384124035,3295726364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183241,0,'Subterranean Girdle of Wisdom','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,-1698760208,-86187350,2596207088,4208779946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183242,0,'Subterraneous Leggings','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,1704391538,-1409219840,1704391538,2885747456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183243,0,'Subterrestrial Beast Bone Tonlets','Armor',2422,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,313250120,1582497010,313250120,1582497010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183244,0,'Subverter''s Boots of Reclaim','Armor',1412,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,259042872,1969455270,259042872,1969455270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183245,0,'Subverter''s Coat of Reclaim','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1053431297,-179979923,3241535999,4114987373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183246,0,'Subverter''s Gloves of Reclaim','Armor',1414,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1748747216,877436002,2546220080,877436002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183247,0,'Subverter''s Helm of Reclaim','Armor',1415,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1770779541,790327835,2524187755,790327835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183248,0,'Subverter''s Leggings of Reclaim','Armor',1416,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-2129481297,-1505236530,2165485999,2789730766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183249,0,'Subverter''s Shoulderguards of Reclaim','Armor',1417,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,366346886,1951839780,366346886,1951839780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183250,0,'Subverter''s Wristguards of Reclaim','Armor',1413,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1936330280,-862422864,1936330280,3432544432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183251,0,'Succulent Husk Bracelet','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,785713730,1031703483,785713730,1031703483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183252,0,'Succulent Husk Cape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1244605580,-1463896137,3050361716,2831071159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0);
INSERT INTO `items` VALUES
(183253,0,'Succulent Husk Cowl','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,25165824,0,1310040119,-1799506722,1310040119,2495460574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183254,0,'Succulent Husk Slippers','Armor',2742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,25165824,0,-686751132,-2106802251,3608216164,2188165045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183255,0,'Succulent Spined Cowl','Armor',277,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1883034576600,0,-1345669462,1175189212,2949297834,1175189212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183256,0,'Sucker Studded Chestguard','Armor',1390,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243785752,0,108882221,-264933691,108882221,4030033605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183257,0,'Suction Cupped Tentacle Mitts','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,2023697877,-198933498,2023697877,4096033798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183258,0,'Suffering Scalemail','Armor',1635,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,266911357,696986728,266911357,696986728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183259,0,'Suffused Gauntlets of Erudition','Armor',1512,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,212728296,-154772409,212728296,4140194887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183260,0,'Sulfer Stained Scholar''s Shackle','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2011381329,1372529271,2011381329,1372529271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183261,0,'Sulfer Stained Soldier''s Shackle','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1494141284,763373405,1494141284,763373405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183262,0,'Sulfer Stained Spotter''s Shackle','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2119224504,-1045828024,2119224504,3249139272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183263,0,'Sulfur Encrusted Coif','Armor',1422,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197274648,0,1673327613,-730578335,1673327613,3564388961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183264,0,'Sulfur Encrusted Gloves','Armor',1421,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197274648,0,-1319361308,-791751392,2975605988,3503215904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183265,0,'Sulfur Fused Bangle','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1449555462,-1333884467,1449555462,2961082829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183266,0,'Sulfur Fused Cinch','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1315382546,902098781,1315382546,902098781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183267,0,'Sulfur Fused Clasp','Armor',2140,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,726341658,1357435477,726341658,1357435477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183268,0,'Sulfur Fused Stud','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,269713167,49454789,269713167,49454789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183269,0,'Sullied Charm of Restoration','Armor',1200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,555911067,612957428,555911067,612957428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183270,0,'Sullied Marsh Bracers','Armor',1511,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197274648,0,-1376703189,-725666316,2918264107,3569300980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183271,0,'Sullon mining boots','Armor',1412,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6279243982552,0,407252336,6042660,407252336,6042660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183272,0,'Sullon mining gloves','Armor',1414,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,33,0,33,6279243982552,0,-1855939251,-42069319,2439028045,4252897977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183273,0,'Sullon mining pants','Armor',1416,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243982552,0,-478415722,-77468222,3816551574,4217499074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183274,0,'Sullon mining shawl','Armor',1417,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243982552,0,1957353671,1823523219,1957353671,1823523219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183275,0,'Sullon mining tunic','Armor',1411,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6279243982552,0,727445222,859961266,727445222,859961266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183276,0,'Sullon mining wristguards','Armor',1413,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,33,0,33,6279243982552,0,385994161,-1065404528,385994161,3229562768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183277,0,'Sullon''s Hoop of the Hound''s Armament','Armor',590,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-1574911719,-1450960915,2720055577,2844006381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183278,0,'Sullon''s Jerkin of Delirious Struggle','Armor',1530,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,1239167301,-67343500,1239167301,4227623796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183279,0,'Sullon''s Manacle of Frothing Bedlam','Armor',1623,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,1142305060,-2028565123,1142305060,2266402173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183280,0,'Sullon''s Rage Imbued Greaves of Slaughter','Armor',1710,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-1146650463,459885337,3148316833,459885337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183281,0,'Sullon''s Robes of Disputed Blood','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,1501330702,-1138109888,1501330702,3156857408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183282,0,'Summer Shroud','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1532249276,-919232146,1532249276,3375735150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183283,0,'Summoner''s Band','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,183442744,1566701878,183442744,1566701878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183284,0,'Summoner''s Bauble','Armor',1187,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-475526414,980982780,3819440882,980982780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183285,0,'Summoner''s Bracelet','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,264573300,301887401,264573300,301887401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183286,0,'Summoner''s Bracelet of the Ancient Sentinel','Armor',951,NULL,0,9,2072844078,2072844078,1,10,'An ancient bracelet believed to have been worn by the prime summoner of Balor from an age beyond memory, it was discovered amongst the ruins of the legendary sentinel.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1162721834,827165676,3132245462,827165676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183287,0,'Summoner''s Cuffs of Spectral Fury','Armor',3684,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-916179267,343214599,3378788029,343214599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183288,0,'Summoner''s Cuffs of the Awakened','Armor',2876,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2030125818,-496839001,2264841478,3798128295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183289,0,'Summoner''s Earstud','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,62383234,960188688,62383234,960188688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183290,0,'Summoner''s Hat of Binding','Armor',2866,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1609141136,-1542058299,1609141136,2752908997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183291,0,'Summoner''s Hood of the Prime','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'A piece of ritual attire worn by Dracurion mages who united their powers to bring forth the Prime Protector.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1083606992,890384295,3211360304,890384295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183292,0,'Summoner''s Ice Shard Ring','Armor',558,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1606259908,-1212385307,1606259908,3082581989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183293,0,'Summoner''s Shoes of the Awakened','Armor',2877,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2100582617,-875288196,2100582617,3419679100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183294,0,'Summoner''s Shoulders','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837105152,0,1724293736,731498935,1724293736,731498935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183295,0,'Summoner''s Silk Gloves','Armor',1400,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,415882202,-1929386695,415882202,2365580601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183296,0,'Summoner''s Sleeves','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837105152,0,1586015123,-326309101,1586015123,3968658195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183297,0,'Summoner''s Slippers','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837105152,0,1139203271,-1360241753,1139203271,2934725543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183298,0,'Summoner''s Waistchain of Bolstering','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1368464732,1304448855,1368464732,1304448855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183299,0,'Summoner''s Waistchain of Empowerment','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-155297327,-1927726880,4139669969,2367240416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183300,0,'Summoner''s Waistchain of Infusion','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1548579156,158039022,1548579156,158039022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183301,0,'Summoning Brace of the Wyrmkind','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1392043842,587499079,1392043842,587499079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183302,0,'Summoning Girdle of Wonderment','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,604334885,1829566342,604334885,1829566342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183303,0,'Summoning Robes of Bayle','Armor',3630,NULL,0,7,3539032716,3539032716,1,10,'Awarded to summoners loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,-2138676226,193182753,2156291070,193182753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183304,0,'Summoning Robes of D''Lere','Armor',3630,NULL,0,7,3539032716,3539032716,1,10,'Awarded to summoners loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,1282962400,-1107820725,1282962400,3187146571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183305,0,'Sumptuous Wolf-Furred Boots','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1596399875,-169930059,1596399875,4125037237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183306,0,'Sumyd''s Raiment of Undeath','Armor',228,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,20800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,-775389684,-294616361,3519577612,4000350935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183307,0,'Sun Baked Gussets','Armor',2451,NULL,0,5,241174330,241174330,235,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,26136,0,1028674435,-342401688,1028674435,3952565608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183308,0,'Sun Beaten Bracers','Armor',1413,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1128349782,1911092741,1128349782,1911092741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183309,0,'sun bleached robe','Armor',2445,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1883034576600,0,-1237177951,-1625443135,3057789345,2669524161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183310,0,'Sun Bleached Spaulders','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26136,0,665810999,19657187,665810999,19657187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183311,0,'sun bleached tabbard','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197274648,0,-555680921,-1458796452,3739286375,2836170844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183312,0,'Sun Emblazoned Chestplate','Armor',1635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,-928002926,691744863,3366964370,691744863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183313,0,'Sun Emblem Earring','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,699194287,1857529668,699194287,1857529668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183314,0,'Sun Kissed Earring','Armor',392,NULL,0,4,2072844078,2072844078,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,1106901050,1669709719,1106901050,1669709719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183315,0,'Sun Ruby Bracelet','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,147925762,-1308401766,147925762,2986565530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183316,0,'Sun Star Signet','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1318713897,-194221554,2976253399,4100745742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183317,0,'Sun Touched Boots','Armor',1454,NULL,0,6,2897193374,2897193374,105,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,21,0,21,196608,0,-875811912,1234964964,3419155384,1234964964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183318,0,'Sun Touched Bracers','Armor',1455,NULL,0,6,2897193374,2897193374,100,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,-2118634994,1371175860,2176332302,1371175860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183319,0,'Sun Touched Breastplate','Armor',1453,NULL,0,6,2897193374,2897193374,120,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,24,0,24,196608,0,-1245481206,212000749,3049486090,212000749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183320,0,'Sun Touched Gloves','Armor',1456,NULL,0,6,2897193374,2897193374,100,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,19,196608,0,67919305,1716719660,67919305,1716719660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183321,0,'Sun Touched Greaves','Armor',1458,NULL,0,6,2897193374,2897193374,115,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,23,0,23,196608,0,-1746212259,1206428647,2548755037,1206428647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183322,0,'Sun Touched Mantle','Armor',1459,NULL,0,6,2897193374,2897193374,110,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,22,0,22,196608,0,-1020721395,-1586083096,3274245901,2708884200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183323,0,'Sun Wolf Hide Coat','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,180,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540606,0,64045536,-80027288,64045536,4214940008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183324,0,'Sun-Baked Acolyte''s Armlet','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-339816321,-1493246302,3955150975,2801720994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183325,0,'Sun-Baked Explorer''s Armlet','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-544212067,1238818638,3750755229,1238818638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183326,0,'Sun-Baked Gladiator''s Armlet','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2145463095,568325249,2145463095,568325249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183327,0,'Sun-Baked Scholar''s Armlet','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,153981306,-1860801627,153981306,2434165669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183328,0,'Sun-bleached Boneset Shoulderguards','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1300774253,1479246235,1300774253,1479246235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183329,0,'Suna''s Spiritual Band','Armor',3437,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-1534640059,-719089359,2760327237,3575877937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183330,0,'Sunbleached Bone Bracelet','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1407270368,68456661,1407270368,68456661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183331,0,'Sunburnt Bracers','Armor',1420,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,192,0,-1130546559,-302957426,3164420737,3992009870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183332,0,'Sunburst Medallion','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-1861622275,1256713890,2433345021,1256713890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183333,0,'Sundered Cape','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1843013984,-2089491205,1843013984,2205476091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183334,0,'Sundered Choker','Armor',984,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-696097987,-111535581,3598869309,4183431715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183335,0,'Sundered Cloak','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1741645867,1911561780,2553321429,1911561780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183336,0,'Sundered Golden Bracelet','Armor',2205,NULL,0,5,2072844078,2072844078,235,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,47,0,47,6281081087704,0,1441406629,1930524726,1441406629,1930524726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183337,0,'Sundered Kaborite Crystal','Armor',3835,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2019210856,-360034419,2275756440,3934932877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183338,0,'Sundered Leather Belt','Armor',2192,NULL,0,5,2072844078,2072844078,235,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,47,0,47,6281081087704,0,701553453,1040911595,701553453,1040911595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183339,0,'Sundered Mantle','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1992433032,865576068,2302534264,865576068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183340,0,'Sundered Medallion','Armor',955,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-823183942,1132235499,3471783354,1132235499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183341,0,'sundered metallic robes','Armor',2445,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,31200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,1541341028,280379751,1541341028,280379751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183342,0,'Sundered Neckguard','Armor',575,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1467191592,1436964472,1467191592,1436964472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183343,0,'Sundered Neckguard','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-357239395,1436964472,3937727901,1436964472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183344,0,'Sundered Pendant','Armor',3449,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-349061224,-1692153945,3945906072,2602813351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183345,0,'Sundered Skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,2087350406,1392118797,2087350406,1392118797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183346,0,'Sundered Wrap','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,333834603,2087452385,333834603,2087452385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183347,0,'Sunflower Gloves','Armor',1428,NULL,0,5,2897193374,2897193374,270,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,54,0,54,196608,0,445182322,1336093046,445182322,1336093046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183348,0,'Sunflower Tunic','Armor',1467,NULL,0,1,2897193374,2897193374,265,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,196608,0,243735667,1399918603,243735667,1399918603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183349,0,'Sunlord''s Skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,215,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,43,0,43,1881197471448,0,1905282503,829688683,1905282503,829688683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183350,0,'Sunset Medallion','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-635579114,536721576,3659388182,536721576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183351,0,'Sunshard Bracelet','Armor',2205,NULL,0,4,2072844078,2072844078,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,499364243,-1476975931,499364243,2817991365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183352,0,'Sunshard Earring','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,780377789,-903426743,780377789,3391540553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183353,0,'Sunshard Necklace','Armor',386,NULL,0,4,2072844078,2072844078,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,-594036741,1721967789,3700930555,1721967789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183354,0,'Sunshard Necklace','Armor',389,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-738976653,1721967789,3555990643,1721967789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183355,0,'Sunsoaked Bangle','Armor',960,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1047643090,1815505339,1047643090,1815505339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183356,0,'Sunstone Gemmed Bracelet of Alacrity','Armor',929,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1665135166,1286347400,2629832130,1286347400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183357,0,'Sunstone Gemmed Bracelet of Piety','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1475256650,-1032301103,1475256650,3262666193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183358,0,'Sunstone Gemmed Bracelet of Reason','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,460800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1597265765,1167175239,1597265765,1167175239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183359,0,'Sunstone Gemmed Bracelet of Resolve','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,460800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1163451325,1436015247,1163451325,1436015247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183360,0,'Super-Heated Primal Filament','Armor',1113,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,557614345,644851592,557614345,644851592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183361,0,'Superb Band','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,2048563831,995050622,2048563831,995050622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183362,0,'Superb Bangle','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,-1017015478,920380827,3277951818,920380827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183363,0,'Superb Bauble','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,670680441,-1224149010,670680441,3070818286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183364,0,'Superb Bracelet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,-1014073336,755941241,3280893960,755941241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183365,0,'Superb Hoop','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1827362952,1571646508,2467604344,1571646508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183366,0,'Superb Jewel','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,542876206,1182550820,542876206,1182550820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183367,0,'Superb Loop','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1730618372,-758121605,1730618372,3536845691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183368,0,'Superb Manacle','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,-1449176247,1401870271,2845791049,1401870271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183369,0,'Superb Ring','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-564598868,-62123037,3730368428,4232844259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183370,0,'Superb Stickpin','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-810491858,-1230462262,3484475438,3064505034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183371,0,'Superb Stone','Armor',2216,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,1857770303,1261706634,1857770303,1261706634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183372,0,'Superb Tundra Crystal Shard','Armor',3129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,126679412,-1926762757,126679412,2368204539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183373,0,'Superb Vambraces of the Hawkeye','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,1774270560,-1217355646,1774270560,3077611650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183374,0,'Superb Wristlet','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,912913786,2101585187,912913786,2101585187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183375,0,'Superego Sabatons','Armor',1601,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26112,0,525125006,-1215697349,525125006,3079269947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183376,0,'Superego Skullcap','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26112,0,-547772621,2006748294,3747194675,2006748294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183377,0,'Superintendent''s Clawmitts','Armor',1428,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-1372408463,942803037,2922558833,942803037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183378,0,'Superior Hawker''s Bangles','Armor',385,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-908688987,449823894,3386278309,449823894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183379,0,'Superior Hawker''s Girdle','Armor',213,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1567248628,1831102315,2727718668,1831102315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183380,0,'Superior Time Etched Chain Boots','Armor',3645,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-293233052,-578449883,4001734244,3716517413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183381,0,'Superior Time Etched Chain Gloves','Armor',3647,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-168241953,-1968899179,4126725343,2326068117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183382,0,'Superior Time Etched Chain Pauldrons','Armor',3660,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,1993283126,457791845,1993283126,457791845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183383,0,'Supernal Boots of the Squire','Armor',1566,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1406501510,1643601715,2888465786,1643601715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183384,0,'Supernal Bracers of the Squire','Armor',1567,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,800115432,228762927,800115432,228762927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183385,0,'Supernal Breastplate of the Squire','Armor',1565,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1024,0,-568090933,1481604568,3726876363,1481604568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183386,0,'Supernal Earstud of Empowerment','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1468855355,1917516726,2826111941,1917516726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183387,0,'Supernal Gauntlets of the Squire','Armor',1568,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1895189052,-7781668,1895189052,4287185628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183388,0,'Supernal Greaves of the Squire','Armor',1570,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,289025982,858275961,289025982,858275961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183389,0,'Supernal Pauldrons of the Squire','Armor',1571,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-913896414,1190659266,3381070882,1190659266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183390,0,'Supertemporal Chainlink Chest','Armor',3668,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,1417897738,51935322,1417897738,51935322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183391,0,'Supple Hart Leather Chest Wrap','Armor',1453,NULL,0,3,3539032716,3539032716,1,10,'A form fitting chest wrap crafted from supple hart leather.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,44967623,375370863,44967623,375370863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183392,0,'Supple Hart Leather Gloves','Armor',1456,NULL,0,3,3539032716,3539032716,1,10,'A pair of form fitting gloves crafted from supple hart leather.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-819909265,-1869793601,3475058031,2425173695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183393,0,'Supple Hart Leather Leggings','Armor',1458,NULL,0,3,3539032716,3539032716,1,10,'A pair of form fitting leggings crafted from supple hart leather.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1661195163,1751023812,1661195163,1751023812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183394,0,'Supple Hide Gloves','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-137624095,-1177986333,4157343201,3116980963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183395,0,'Suppression Cloak','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1753304169,-654916232,1753304169,3640051064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183396,0,'Supremacy Infused Spirit Shards','Armor',3462,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,-400813172,268088048,3894154124,268088048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183397,0,'Supreme Blackguard''s Chausses','Armor',1479,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1676432860,1490310929,2618534436,1490310929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183398,0,'Supreme Blackguard''s Despotic Boots','Armor',1440,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-534700916,-734397775,3760266380,3560569521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183399,0,'Supreme Blackguard''s Despotic Chausses','Armor',1444,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1887548854,-56882575,1887548854,4238084721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183400,0,'Supreme Blackguard''s Despotic Coif','Armor',1443,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,494714379,-1617567045,494714379,2677400251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183401,0,'Supreme Blackguard''s Despotic Cuffs','Armor',1442,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-942799655,-1579667546,3352167641,2715299750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183402,0,'Supreme Blackguard''s Despotic Hauberk','Armor',1439,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,695611446,-1104374278,695611446,3190593018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183403,0,'Supreme Blackguard''s Despotic Spaulders','Armor',1445,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1458501872,-620114947,1458501872,3674852349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183404,0,'Supreme Blackguard''s Despotic Wristguard','Armor',1441,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,565550895,-513342071,565550895,3781625225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183405,0,'Supreme Blackguard''s Reinforced Chausses','Armor',1521,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1078317538,10854275,1078317538,10854275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183406,0,'Supreme Blackguard''s Reinforced Spaulders','Armor',1522,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1725561280,-2008653480,1725561280,2286313816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183407,0,'Supreme Blackguard''s Reinforced Wristguard','Armor',1518,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1555347776,1200102724,2739619520,1200102724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183408,0,'Supreme Blackguard''s Wristguard','Armor',1476,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-884140922,-1858017489,3410826374,2436949807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183409,0,'Supressive Thought Wristlet','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,475744940,-775562757,475744940,3519404539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183410,0,'Surging Energy Wristlet','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-354830742,-1715484830,3940136554,2579482466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183411,0,'Surging Essence of Aeteok','Armor',3827,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1320112568,134268076,2974854728,134268076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183412,0,'Survival Accord Armguards','Armor',1581,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881197274648,0,926772735,-1633587749,926772735,2661379547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183413,0,'Survival Accord Badge','Armor',1282,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,261749425,-1858555654,261749425,2436411642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183414,0,'Survival Accord Badge','Armor',1290,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,1887752876,-1858555654,1887752876,2436411642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183415,0,'Survival Accord Beacon','Armor',1291,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186752,0,702234651,-934577847,702234651,3360389449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183416,0,'Survival Accord Brooch','Armor',1285,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1570128621,-1231530315,1570128621,3063436981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183417,0,'Survival Accord Leather Boots','Armor',1468,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,864343055,-1694360435,864343055,2600606861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183418,0,'Survival Accord Leather Bracers','Armor',1469,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,407862152,-1691089543,407862152,2603877753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183419,0,'Survival Accord Leather Gloves','Armor',1470,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-562932750,1391417309,3732034546,1391417309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183420,0,'Survival Accord Leather Helm','Armor',1471,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1434421668,1269998338,2860545628,1269998338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183421,0,'Survival Accord Leather Leggings','Armor',1472,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-261373110,85989965,4033594186,85989965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183422,0,'Survival Accord Leather Shoulders','Armor',1473,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1506818390,-383008244,1506818390,3911959052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183423,0,'Survival Accord Leather Vest','Armor',1467,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1305481974,1380263408,2989485322,1380263408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183424,0,'Survival Accord Medal','Armor',1306,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,1378929928,-1282625698,1378929928,3012341598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183425,0,'Survival Accord Medal','Armor',1288,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,757982485,-1282625698,757982485,3012341598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183426,0,'Survival Accord Plate Barbute','Armor',3234,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,694804188,1651350996,694804188,1651350996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183427,0,'Survival Accord Plate Cuirass','Armor',3233,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1595180930,-1144123429,1595180930,3150843867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183428,0,'Survival Accord Plate Gauntlets','Armor',3229,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1031927859,-1182073727,3263039437,3112893569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183429,0,'Survival Accord Plate Greaves','Armor',3231,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1937927114,-802615774,1937927114,3492351522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183430,0,'Survival Accord Plate Gussets','Armor',3232,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-646948012,-1792672363,3648019284,2502294933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183431,0,'Survival Accord Plate Sabatons','Armor',3230,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1335001969,-141762537,2959965327,4153204759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183432,0,'Survival Accord Plate Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-697001847,-1052129306,3597965449,3242837990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183433,0,'Survival Accord Robe','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1440937456,-1106259692,2854029840,3188707604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183434,0,'Suspended Shard of Kaborite','Armor',1182,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1042181659,-410896811,3252785637,3884070485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183435,0,'Sustaining Cord','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,311296,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,207997330944,0,932675550,-1935777541,932675550,2359189755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183436,0,'Sutured Sash','Armor',379,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,-794501434,-1213875898,3500465862,3081091398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183437,0,'Swaggerer Bracelet','Armor',378,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-14396461,-2136125042,4280570835,2158842254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183438,0,'Swamp Cloth Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,403810421,-611138753,403810421,3683828543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183439,0,'Swamp Cloth Mantle','Armor',208,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,2041095284,-448514017,2041095284,3846453279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183440,0,'Swamp Cloth Pantaloons','Armor',224,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,1123687779,387258631,1123687779,387258631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183441,0,'Swamp Cloth Sandals','Armor',257,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-2129327578,-100404899,2165639718,4194562397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183442,0,'Swamp Coated Explorer''s Manacle','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1359263834,1084814970,2935703462,1084814970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183443,0,'Swamp Coated Gladiator''s Manacle','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,449553727,1320642059,449553727,1320642059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183444,0,'Swamp Coated Scholar''s Manacle','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1427993223,-608606727,1427993223,3686360569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183445,0,'Swamp Coated Spiritualist''s Manacle','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-387952738,72900462,3907014558,72900462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183446,0,'Swamp Glow Armguards','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881197274648,0,-1899821992,31447101,2395145304,31447101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183447,0,'Swamp Glow Bracers','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881197274648,0,-1651774124,61445469,2643193172,61445469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183448,0,'Swamp Glow Vambraces','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,1380231309,-581405464,1380231309,3713561832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183449,0,'Swamp Glow Wristcuffs','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1883034576600,0,-1994131510,-1267433791,2300835786,3027533505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183450,0,'Swamp Loop of Melted Vine','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,683224967,646224619,683224967,646224619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183451,0,'Swamp Rogue''s Armlet','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1199856689,104638011,1199856689,104638011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183452,0,'Swamp Shaman''s Armlet','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1300051090,535339804,1300051090,535339804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183453,0,'Swamp Sleeves','Armor',210,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1883034576600,0,-935780235,424969603,3359187061,424969603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183454,0,'Swamp Sorcerer''s Armlet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,923970609,1116091590,923970609,1116091590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183455,0,'Swamp Stomper Chain Legs','Armor',1577,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197274648,0,162316508,-1829910675,162316508,2465056621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183456,0,'Swamp Warrior''s Armlet','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-658016609,-1391297041,3636950687,2903670255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183457,0,'Swamp Water Steel Hoop','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1778493205,1928331946,2516474091,1928331946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183458,0,'Swamplord Wristwraps','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,500322486,-2031938615,500322486,2263028681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183459,0,'Swampmage''s Sash','Armor',759,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-992087300,-2028459073,3302879996,2266508223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183460,0,'Swansong Choker','Armor',580,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,691200,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-2143681142,1304067636,2151286154,1304067636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183461,0,'Swarm Caller''s Leggings','Armor',1458,NULL,0,4,2897193374,2897193374,230,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197471448,0,1374170174,620294138,1374170174,620294138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183462,0,'Swarm Caller''s Wristguards','Armor',1455,NULL,0,4,2897193374,2897193374,225,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881197471448,0,-1621282471,-191128743,2673684825,4103838553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183463,0,'Swashbuckler''s Footguards','Armor',1615,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8589934592,0,1323138066,-262779648,1323138066,4032187648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183464,0,'Swashbuckler''s Leg Guards','Armor',1619,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8589934592,0,801949574,1904837744,801949574,1904837744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183465,0,'Swashbuckler''s Mail','Armor',1614,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8589934592,0,-2053086890,1019346313,2241880406,1019346313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183466,0,'Sweat Stained Skullcap','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,-1144202869,353443839,3150764427,353443839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183467,0,'Sweat-soaked Headband','Armor',1231,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1524745546,-638307051,1524745546,3656660245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183468,0,'Sweat-soaked Shoulderpads','Armor',2399,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1810312165,-239694671,2484655131,4055272625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183469,0,'Swift Belt of Striking','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-532675390,-1838256169,3762291906,2456711127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183470,0,'Swift Frostlink Coif','Armor',3268,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1280635002,-2030227484,1280635002,2264739812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183471,0,'Swift Heels','Armor',1489,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,490580306,-1302520507,490580306,2992446789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183472,0,'Swiftash Shadow Sash','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1110381204,403846655,3184586092,403846655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183473,0,'Swiftcloth Sash','Armor',1231,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1924606601,1531164706,1924606601,1531164706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183474,0,'Swiftcloth Scarf','Armor',2194,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,893455757,1953268607,893455757,1953268607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183475,0,'Swiftlace Shadow Waist','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-322255015,-1834489265,3972712281,2460478031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183476,0,'Swiftspirit Earstud','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-269038424,652618574,4025928872,652618574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183477,0,'Swiftspirit Possessing Bauble','Armor',2518,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1783242589,-1144867108,2511724707,3150100188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183478,0,'Swifttail Meditation Beads','Armor',984,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1636564067,511844538,1636564067,511844538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183479,0,'Swifttail Prayer Beads','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-453734073,-1114003164,3841233223,3180964132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183480,0,'Swirled Glass Ring','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-1948966120,-1248074280,2346001176,3046893016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183481,0,'Swirling Spirits Earring','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,-931647897,-696440943,3363319399,3598526353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183482,0,'Switchback Sprinter Slippers','Armor',257,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1837105152,0,-1455221049,-1141509764,2839746247,3153457532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183483,0,'Switchback Strider Boots','Armor',229,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197469888,0,-1034530293,868965157,3260437003,868965157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183484,0,'Switchmaster''s Earcuff','Armor',3462,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,1036800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,69969069,-2077842989,69969069,2217124307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183485,0,'Swordbreaker Wristguards','Armor',1518,NULL,0,6,2897193374,2897193374,255,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197471448,0,-1999494737,-626838041,2295472559,3668129255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183486,0,'Syfak''s Girdle of Death''s Bargain','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-288557844,-1638419972,4006409452,2656547324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183487,0,'Syfak''s Stud of Death','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-204475835,93998124,4090491461,93998124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183488,0,'Sylvan Moon Boots','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,261,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,196608,0,548140411,296652175,548140411,296652175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183489,0,'Sylvan Moon Gloves','Armor',3246,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,261,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,196608,0,109750557,-1133798816,109750557,3161168480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183490,0,'Sylvan Moon Leggings','Armor',3244,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,261,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,196608,0,-1797306755,-1315005903,2497660541,2979961393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183491,0,'Sylvan Moon Shoulder Pads','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,261,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,196608,0,1877315746,-595604229,1877315746,3699363067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183492,0,'Sylvan Moon Skullcap','Armor',3314,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,261,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,196608,0,-1461708421,-1918778057,2833258875,2376189239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183493,0,'Sylvan Moon Tunic','Armor',3242,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,261,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,196608,0,330708717,582176281,330708717,582176281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183494,0,'Sylvan Moon Wristguards','Armor',3241,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,261,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,196608,0,-902945753,-1611093069,3392021543,2683874227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183495,0,'Symbol of Ages','Armor',3094,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1123344965,1222881728,3171622331,1222881728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183496,0,'Symbol of Agility','Armor',371,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-482806115,-1116433090,3812161181,3178534206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183497,0,'Symbol of Clerical Precision','Armor',368,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,583542057,-55280345,583542057,4239686951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183498,0,'Symbol of Intelligence','Armor',371,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-560980165,-1677538605,3733987131,2617428691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183499,0,'Symbol of Oration','Armor',1769,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-532032952,828901287,3762934344,828901287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183500,0,'Symbol of Runnyeye','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-744664585,-733365562,3550302711,3561601734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183501,0,'Symbol of Shadowed Servitude','Armor',1259,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,899,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1218993133,1683164027,3075974163,1683164027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183502,0,'Symbol of Sheckt','Armor',3469,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-194068616,1989512399,4100898680,1989512399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183503,0,'Symbol of Strength','Armor',371,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046512856,0,-2111094489,-1207567451,2183872807,3087399845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183504,0,'Symbol of the Architects','Armor',976,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1698241684,449663900,2596725612,449663900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183505,0,'Symbol of the Ashling','Armor',3196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1875698950,-2028540520,1875698950,2266426776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183506,0,'Symbol of the Befallen','Armor',1023,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1478508266,439225548,2816459030,439225548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183507,0,'Symbol of the Eaten','Armor',2427,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1883034576600,0,-1808631769,447927254,2486335527,447927254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183508,0,'Symbol of the Final Prophet','Armor',3453,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,1555200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1216771053,314278633,1216771053,314278633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183509,0,'Symbol of the Lucanic Knights','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-764883650,-667497469,3530083646,3627469827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183510,0,'Symbol of the Thexian Traitor','Armor',2713,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1363735805,-2042439103,2931231491,2252528193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183511,0,'Symbol of The Tranquil''s Might','Armor',1296,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,2071901646,-1005851523,2071901646,3289115773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183512,0,'Symbol of The Tranquil''s Mind','Armor',1295,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1838899200,0,401250268,-1294847249,401250268,3000120047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183513,0,'Symbol of the Twins','Armor',2142,NULL,0,5,2072844078,2072844078,75,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,326,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,2196873672700,0,-558432087,-1504911210,3736535209,2790056086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183514,0,'Symbol of the Wizard','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-725780991,1522141840,3569186305,1522141840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183515,0,'Symbol of the Yciid Outrider','Armor',2289,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186752,0,-9230962,695256511,4285736334,695256511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183516,0,'Symbol of Wisdom','Armor',371,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,802178475,-1604414357,802178475,2690552939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183517,0,'Symbolic Sword of the Knight','Armor',691,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-488833665,-716524109,3806133631,3578443187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183518,0,'Symphonic Boots','Armor',2885,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,977,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,68719476736,0,-1877402311,852124671,2417564985,852124671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183519,0,'Symphonic Bracers','Armor',2884,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,551,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,68719476736,0,1822053704,1183308648,1822053704,1183308648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183520,0,'Symphonic Broach of the Vampire Lord','Armor',3447,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2075138464,-483795121,2075138464,3811172175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183521,0,'Symphonic Chestplate','Armor',2886,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,551,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,68719476736,0,428438303,-406655799,428438303,3888311497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183522,0,'Symphonic Coif','Armor',2855,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,551,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,68719476736,0,-1151395369,256945652,3143571927,256945652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183523,0,'Symphonic Gloves','Armor',2883,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,551,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,68719476736,0,-1628947639,-330461262,2666019657,3964506034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183524,0,'Symphonic Leggings','Armor',2881,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,551,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,68719476736,0,1409922087,1867352417,1409922087,1867352417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183525,0,'Symphonic Manacle','Armor',1004,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,661252862,969700050,661252862,969700050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183526,0,'Symphonic Mantle','Armor',3074,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,551,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,68719476736,0,1506632077,728290678,1506632077,728290678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183527,0,'Symphonium Band','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,6281079291904,0,1570846766,231264865,1570846766,231264865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183528,0,'Syncall''s Armweave','Armor',3223,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-1334973454,1361910532,2959993842,1361910532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183529,0,'Szatch''s Vambraces','Armor',2876,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-335314593,1651386294,3959652703,1651386294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183530,0,'T''golth''s Signet','Armor',604,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,411937633,-1015528572,411937633,3279438724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183531,0,'T''Haederium, Blessed Armor of Wisdom','Armor',1635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,737555292,-884200744,737555292,3410766552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183532,0,'T''Hoth''s Shieldwraps','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1279212730,-1618473645,3015754566,2676493651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183533,0,'T''Kalin''s Cursed Robe of Darkness','Armor',1509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,62874682,-512192814,62874682,3782774482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183534,0,'T''Lonian Cloth Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,2077199667,2110777001,2077199667,2110777001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183535,0,'T''Lonian Cloth Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-29939286,114664208,4265028010,114664208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183536,0,'T''Lonian Cloth Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1529045828,-233502075,2765921468,4061465221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183537,0,'T''Lonian Cloth Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,319615898,-1159021459,319615898,3135945837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183538,0,'T''Lonian Cloth Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-425390724,-69707216,3869576572,4225260080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183539,0,'T''Lonian Cloth Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1731431417,1009604563,1731431417,1009604563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183540,0,'T''Lonian Cloth Wristwraps','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,455145196,2067522872,455145196,2067522872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183541,0,'T-Rex Eye','Armor',2226,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1254601919,1689056936,1254601919,1689056936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183542,0,'Tactical Gem of Tallon Zek','Armor',2811,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,868458913,-1653478919,868458913,2641488377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183543,0,'Tactician''s Band','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,45,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1175865679,781859174,1175865679,781859174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183544,0,'Tactician''s Chain','Armor',2138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,45,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1296737955,-261141183,2998229341,4033826113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183545,0,'Tactician''s Hoop','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-2045424822,1215828276,2249542474,1215828276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183546,0,'Tactician''s Hoop','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,45,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,552886557,1215828276,552886557,1215828276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183547,0,'Tactician''s Plate Barbute','Armor',1716,NULL,0,4,241174330,241174330,235,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,26136,0,1227022756,-193623114,1227022756,4101344182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183548,0,'Tae Ew Chainmail Coif','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,-1112854340,-1483809219,3182112956,2811158077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183549,0,'Tae Ew Chainmail Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,45067,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,369178822,-183943761,369178822,4111023535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183550,0,'Tae Ew Mesh Cap','Armor',1415,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-455150398,-1235072852,3839816898,3059894444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183551,0,'Tae Ew Mystic Mesh Cap','Armor',468,NULL,0,4,2246237129,2246237129,1,30,'Woven from the innards of the Tae Ew Mystic this cap supplies the owner with great power. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,824746701,-877597758,824746701,3417369538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183552,0,'Tae Ew Mystic Scale Helm','Armor',474,NULL,0,4,241174330,241174330,1,40,'Taken from the scales that run along the head of the Tae Ew Mystic this Helm provides the owner with the strength of the souls of those it was made out of. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-224046365,-232541893,4070920931,4062425403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183553,0,'Tae Ew Mystic Silk Cap','Armor',456,NULL,0,4,3539032716,3539032716,1,10,'Made from an unknown portion of the Tae Ew Mystic this cap gives the strength of the dead Mystic to the owner. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1392849368,-805214159,2902117928,3489753137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183554,0,'Tae Ew Mystic Skullcap','Armor',462,NULL,0,4,2897193374,2897193374,1,20,'This skullcap is taken from the skin of the Tae Ew Mystics and provides there power to the owner. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1999078886,954750782,1999078886,954750782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183555,0,'Tae Ew Prophet Robe','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-2073047748,1183614935,2221919548,1183614935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183556,0,'Tae Ew Scale Helm','Armor',1625,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1624319088,1182955666,2670648208,1182955666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183557,0,'Tae Ew Silk Cap','Armor',1499,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-9472207,-1378628769,4285495089,2916338527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183558,0,'Tae Ew Woven Skullcap','Armor',1457,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1355116982,-598752367,1355116982,3696214929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183559,0,'Tagger''s Band','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,823005417,-1210150919,823005417,3084816377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183560,0,'Taglfitz''s Lucky Flight Cap','Armor',3035,NULL,0,7,3539032716,3539032716,1,10,'This flight cap once belonged to a gnome tinkerer. It may or may not have been lucky... Depending on your point of view.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,6281081087704,0,-717072973,-1814518449,3577894323,2480448847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183561,0,'Tailed Cloak of Shrouded Fibers','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1274786732,-1159414525,1274786732,3135552771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183562,0,'Tailor''s Armlet','Armor',3435,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,683,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-1584812837,590530764,2710154459,590530764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183563,0,'Tailor''s Band','Armor',3432,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,683,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,2127211886,-2006526570,2127211886,2288440726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183564,0,'Tailor''s Bangle','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,231,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,977638267,661949572,977638267,661949572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183565,0,'Tailor''s Choker','Armor',3457,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,683,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-2144011832,42966495,2150955464,42966495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183566,0,'Tailor''s Signet Ring','Armor',3433,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,231,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,185919034,938386698,185919034,938386698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183567,0,'Tailor''s Torque','Armor',959,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,231,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,-912371103,-726708834,3382596193,3568258462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183568,0,'Tailored  Producer''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,523017085,1698765316,523017085,1698765316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183569,0,'tailored architect''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-674915841,-1364152028,3620051455,2930815268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183570,0,'tailored architect''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-10068429,-1364152028,4284898867,2930815268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183571,0,'Tailored Architect''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,440002340,-1680171214,440002340,2614796082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183572,0,'tailored architect''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-532283587,1226796144,3762683709,1226796144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183573,0,'Tailored Architect''s Cape','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-241687633,1312618223,4053279663,1312618223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183574,0,'tailored architect''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,383012263,1226796144,383012263,1226796144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183575,0,'tailored architect''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1303798516,-811172167,1303798516,3483795129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183576,0,'tailored architect''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-478731179,-811172167,3816236117,3483795129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183577,0,'Tailored Architect''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,795165679,698717461,795165679,698717461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183578,0,'tailored architect''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1691481961,2098402939,2603485335,2098402939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183579,0,'tailored architect''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1279604414,2098402939,3015362882,2098402939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183580,0,'tailored architect''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1693051603,-1814924653,2601915693,2480042643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183581,0,'tailored architect''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1959067963,-1814924653,2335899333,2480042643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183582,0,'Tailored Architect''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-2063189351,-211427364,2231777945,4083539932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183583,0,'tailored architect''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,1268449834,-502563549,1268449834,3792403747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183584,0,'tailored architect''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-354136046,-502563549,3940831250,3792403747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183585,0,'Tailored Architect''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-791978001,1869580975,3502989295,1869580975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183586,0,'tailored architect''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1055489155,1749815344,3239478141,1749815344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183587,0,'tailored architect''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,931607015,1749815344,931607015,1749815344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183588,0,'Tailored Augmented Boots','Armor',1426,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1065429505,-119100013,3229537791,4175867283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183589,0,'tailored augmented boots','Armor',1426,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-1325139389,1328824947,2969827907,1328824947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183590,0,'Tailored Augmented Bracers','Armor',1427,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1686454117,-216802728,1686454117,4078164568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183591,0,'tailored augmented bracers','Armor',1427,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-2027646219,-1646763633,2267321077,2648203663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183592,0,'Tailored Augmented Gloves','Armor',1428,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-323011836,-1467773425,3971955460,2827193871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183593,0,'tailored augmented gloves','Armor',1428,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,773437836,138329752,773437836,138329752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183594,0,'tailored augmented leather belt','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1149201655,603383529,1149201655,603383529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183595,0,'Tailored Augmented Leather Belt','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,813114839,350624909,813114839,350624909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183596,0,'Tailored Augmented Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-474573816,938108730,3820393480,938108730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183597,0,'Tailored Augmented Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,1050876625,-144230054,1050876625,4150737242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183598,0,'Tailored Augmented Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-817523462,122067337,3477443834,122067337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183599,0,'Tailored Augmented Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,411782638,-858276132,411782638,3436691164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183600,0,'Tailored Augmented Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,1896268494,1072791487,1896268494,1072791487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183601,0,'Tailored Augmented Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-508036722,-1693161723,3786930574,2601805573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183602,0,'Tailored Augmented Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-794077282,83338412,3500890014,83338412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183603,0,'tailored augmented pants','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,1245586341,-1274438763,1245586341,3020528533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183604,0,'Tailored Augmented Pants','Armor',1430,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,994249753,64713845,994249753,64713845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183605,0,'tailored augmented shoulder pads','Armor',1431,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-693357152,-721237715,3601610144,3573729581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183606,0,'Tailored Augmented Shoulder Pads','Armor',1431,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,487483485,-31851348,487483485,4263115948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183607,0,'tailored augmented skull cap','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-1563456586,1626805082,2731510710,1626805082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183608,0,'Tailored Augmented Skull Cap','Armor',1429,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,2078883160,-898628947,2078883160,3396338349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183609,0,'tailored augmented tunic','Armor',1425,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-2111948331,2083095013,2183018965,2083095013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183610,0,'Tailored Augmented Tunic','Armor',1425,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-211610007,-872714747,4083357289,3422252549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183611,0,'tailored bargainer''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-556866998,2111941565,3738100298,2111941565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183612,0,'tailored bargainer''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-2060835186,2111941565,2234132110,2111941565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183613,0,'Tailored Bargainer''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1098364722,1217103275,3196602574,1217103275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183614,0,'tailored bargainer''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1894396111,-939634349,2400571185,3355332947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183615,0,'tailored bargainer''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1453109130,-939634349,2841858166,3355332947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183616,0,'tailored bargainer''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1763390629,694668072,1763390629,694668072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183617,0,'Tailored Bargainer''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-194187152,-815521660,4100780144,3479445636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183618,0,'tailored bargainer''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1231862332,694668072,3063104964,694668072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183619,0,'tailored bargainer''s hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2070537537,583126246,2070537537,583126246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183620,0,'tailored bargainer''s hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-725217679,583126246,3569749617,583126246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183621,0,'tailored bargainer''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,2052172698,826008284,2052172698,826008284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183622,0,'tailored bargainer''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1831925450,826008284,2463041846,826008284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183623,0,'Tailored Bargainer''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,930902963,1368149907,930902963,1368149907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183624,0,'tailored bargainer''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-156459994,1709514564,4138507302,1709514564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183625,0,'tailored bargainer''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-859421287,1709514564,3435546009,1709514564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183626,0,'tailored bargainer''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-2010108874,-424858349,2284858422,3870108947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183627,0,'tailored bargainer''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1371098255,-424858349,2923869041,3870108947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183628,0,'Tailored Bargainer''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,394878294,-510740596,394878294,3784226700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183629,0,'tailored boiled boots','Armor',1461,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,-442372133,194750089,3852595163,194750089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183630,0,'Tailored Boiled Boots','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,526921212,1168340909,526921212,1168340909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183631,0,'tailored boiled bracers','Armor',1462,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,1398874798,-722728330,1398874798,3572238966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183632,0,'Tailored Boiled Bracers','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-53556834,-724547670,4241410462,3570419626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183633,0,'Tailored Boiled Gloves','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1969847366,1767888510,1969847366,1767888510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183634,0,'tailored boiled gloves','Armor',1463,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,-795279121,1427245694,3499688175,1427245694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183635,0,'tailored boiled leather belt','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,1862372418,-2010374713,1862372418,2284592583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183636,0,'Tailored Boiled Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-508497294,538229941,3786470002,538229941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183637,0,'Tailored Boiled Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-646332357,534523140,3648634939,534523140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183638,0,'Tailored Boiled Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1496395581,548119199,2798571715,548119199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183639,0,'Tailored Boiled Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1890532024,-972049816,1890532024,3322917480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183640,0,'Tailored Boiled Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,574888413,-454953758,574888413,3840013538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183641,0,'Tailored Boiled Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1494132814,1818203314,2800834482,1818203314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183642,0,'Tailored Boiled Leather Skull Cap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1291773035,269838738,3003194261,269838738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183643,0,'Tailored Boiled Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-362544211,750907026,3932423085,750907026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183644,0,'Tailored Boiled Pants','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-464128998,-1096896949,3830838298,3198070347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183645,0,'tailored boiled pants','Armor',1465,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,513553981,-257523857,513553981,4037443439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183646,0,'tailored boiled shoulder pads','Armor',1466,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,-2039943069,159325721,2255024227,159325721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183647,0,'Tailored Boiled Shoulder Pads','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,440013326,-701516142,440013326,3593451154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183648,0,'Tailored Boiled Skull Cap','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-662713780,1648642472,3632253516,1648642472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(183649,0,'tailored boiled skull cap','Armor',1464,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,820078816,2146023498,820078816,2146023498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183650,0,'tailored boiled tunic','Armor',1460,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,-692310963,948331807,3602656333,948331807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183651,0,'Tailored Boiled Tunic','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,745926250,1992209467,745926250,1992209467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183652,0,'tailored broadcloth blouse','Armor',2378,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1739430634,1404851059,2555536662,1404851059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183653,0,'Tailored Broadcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1442185137,-177810418,1442185137,4117156878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183654,0,'Tailored Broadcloth Blouse','Armor',2378,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1578598780,-177810418,1578598780,4117156878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183655,0,'tailored broadcloth cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1693627249,967544453,2601340047,967544453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183656,0,'Tailored Broadcloth Cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-634551431,-832062427,3660415865,3462904869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183657,0,'Tailored Broadcloth Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-498003366,-832062427,3796963930,3462904869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183658,0,'Tailored Broadcloth Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1902717590,392106634,2392249706,392106634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183659,0,'tailored broadcloth cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-32841313,1905199151,4262125983,1905199151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183660,0,'Tailored Broadcloth Cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1221117531,392106634,3073849765,392106634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183661,0,'Tailored Broadcloth Mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1973315630,-705281279,1973315630,3589686017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183662,0,'Tailored Broadcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1279231201,-705281279,1279231201,3589686017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183663,0,'tailored broadcloth mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,1017360404,-1289332316,1017360404,3005634980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183664,0,'tailored broadcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1538501498,1142493135,2756465798,1142493135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183665,0,'Tailored Broadcloth Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1590302888,2102677955,2704664408,2102677955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183666,0,'Tailored Broadcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-2132288449,2102677955,2162678847,2102677955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183667,0,'tailored broadcloth sash','Armor',1106,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-766707035,-1514786537,3528260261,2780180759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183668,0,'Tailored Broadcloth Sash','Armor',1106,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1154714126,1939300045,3140253170,1939300045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183669,0,'tailored broadcloth scarf','Armor',1232,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,121215678,572633813,121215678,572633813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183670,0,'Tailored Broadcloth Scarf','Armor',1232,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-228639130,1156687984,4066328166,1156687984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183671,0,'Tailored Broadcloth Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1751386678,240267818,2543580618,240267818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183672,0,'tailored broadcloth shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-418922177,1753360527,3876045119,1753360527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183673,0,'Tailored Broadcloth Shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1371924219,240267818,2923043077,240267818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183674,0,'Tailored Broadcloth Slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1898779295,1998915553,1898779295,1998915553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183675,0,'tailored broadcloth slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,1230533014,-1637306365,1230533014,2657660931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183676,0,'Tailored Broadcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1195054011,1998915553,3099913285,1998915553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183677,0,'Tailored Burlap Blouse','Armor',2440,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1529496709,494784989,1529496709,494784989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183678,0,'Tailored Burlap Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1159845957,494784989,3135121339,494784989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183679,0,'tailored burlap blouse','Armor',2440,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-1503330197,556797405,2791637099,556797405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183680,0,'Tailored Burlap Cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2056824605,-206555856,2056824605,4088411440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183681,0,'tailored burlap cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-781300178,-1574697452,3513667118,2720269844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183682,0,'Tailored Burlap Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1257904117,-206555856,3037063179,4088411440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183683,0,'Tailored Burlap Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1885271337,-1265700147,1885271337,3029267149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183684,0,'Tailored Burlap Cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1968843934,-1265700147,2326123362,3029267149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183685,0,'tailored burlap cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-1491581064,-88726551,2803386232,4206240745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183686,0,'tailored burlap mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,1706104563,941584994,1706104563,941584994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183687,0,'Tailored Burlap Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1292393310,1982309190,3002573986,1982309190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183688,0,'Tailored Burlap Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-675457297,1217995919,3619509999,1217995919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183689,0,'tailored burlap pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,576952467,-1498241772,576952467,2796725524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183690,0,'Tailored Burlap Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,704993875,1217995919,704993875,1217995919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183691,0,'Tailored Burlap Sash','Armor',379,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-923441914,511143343,3371525382,511143343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183692,0,'tailored burlap sash','Armor',379,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,499625202,572857677,499625202,572857677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183693,0,'Tailored Burlap Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1767101833,-1383869843,1767101833,2911097453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183694,0,'Tailored Burlap Shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1817644094,-1383869843,2477323202,2911097453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183695,0,'tailored burlap shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-1105893416,-474283191,3189073880,3820684105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183696,0,'Tailored Burlap Slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1599961961,-1386574423,1599961961,2908392873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183697,0,'Tailored Burlap Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-903630590,-1386574423,3391336706,2908392873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183698,0,'tailored burlap slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-300818995,574566171,3994148301,574566171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183699,0,'Tailored Cambric Blouse','Armor',2447,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,563358785,714736853,563358785,714736853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183700,0,'tailored cambric blouse','Armor',2447,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,61947331,-491293277,61947331,3803674019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183701,0,'Tailored Cambric Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,77769779,714736853,77769779,714736853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183702,0,'Tailored Cambric Cap','Armor',1492,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-170253180,-752316785,4124714116,3542650511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183703,0,'tailored cambric cap','Armor',1492,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1886304701,1996822451,2408662595,1996822451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183704,0,'Tailored Cambric Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,350699727,-752316785,350699727,3542650511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183705,0,'tailored cambric cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,2039514207,1900084244,2039514207,1900084244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183706,0,'Tailored Cambric Cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1587003369,-1956640218,1587003369,2338327078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183707,0,'Tailored Cambric Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,130379099,-1956640218,130379099,2338327078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183708,0,'Tailored Cambric Mitts','Armor',1491,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1673597342,1237932973,2621369954,1237932973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183709,0,'Tailored Cambric Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-982762288,1237932973,3312205008,1237932973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183710,0,'tailored cambric mitts','Armor',1491,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1153837612,-1276531297,3141129684,3018435999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183711,0,'Tailored Cambric Pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1564430798,-1343407201,2730536498,2951560095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183712,0,'Tailored Cambric Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1088133271,-1343407201,1088133271,2951560095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183713,0,'tailored cambric pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-974681914,18863829,3320285382,18863829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183714,0,'Tailored Cambric Sash','Armor',379,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-412666744,1166629641,3882300552,1166629641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183715,0,'tailored cambric sash','Armor',379,NULL,0,7,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,-144373692,1782712855,4150593604,1782712855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183716,0,'Tailored Cambric Scarf','Armor',1232,NULL,0,7,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,1121185029,-657542948,1121185029,3637424348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183717,0,'tailored cambric scarf','Armor',1232,NULL,0,7,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1883034576600,0,-804167262,586041070,3490800034,586041070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183718,0,'tailored cambric shawl','Armor',1494,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1620944127,1749933236,1620944127,1749933236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183719,0,'Tailored Cambric Shawl','Armor',1494,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1201315657,-1838339450,1201315657,2456627846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183720,0,'Tailored Cambric Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,516443643,-1838339450,516443643,2456627846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183721,0,'Tailored Cambric Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1125336981,-1824909795,1125336981,2470057501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183722,0,'tailored cambric slippers','Armor',1489,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-794361111,-849526294,3500606185,3445441002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183723,0,'Tailored Cambric Slippers','Armor',1489,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1281164553,-1824909795,3013802743,2470057501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183724,0,'tailored canvas blouse','Armor',2439,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,1826375812,-380157419,1826375812,3914809877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183725,0,'Tailored Canvas Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1336676801,-719675883,1336676801,3575291413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183726,0,'Tailored Canvas Blouse','Armor',2439,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-919849939,-719675883,3375117357,3575291413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183727,0,'tailored canvas cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,1433869578,332456803,1433869578,332456803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183728,0,'Tailored Canvas Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,153563228,1111806023,153563228,1111806023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183729,0,'Tailored Canvas Cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1494568656,1111806023,2800398640,1111806023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183730,0,'tailored canvas cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1533926775,1252551643,2761040521,1252551643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183731,0,'Tailored Canvas Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,229431422,76593919,229431422,76593919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183732,0,'Tailored Canvas Cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1583079598,76593919,1583079598,76593919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183733,0,'Tailored Canvas Mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1661816539,-969282700,2633150757,3325684596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183734,0,'tailored canvas mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,1715172098,-2013185456,1715172098,2281781840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183735,0,'Tailored Canvas Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-821720587,-969282700,3473246709,3325684596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183736,0,'tailored canvas pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1673516070,-779215134,2621451226,3515752162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183737,0,'Tailored Canvas Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1137203899,1067818873,1137203899,1067818873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183738,0,'Tailored Canvas Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-557867410,1067818873,3737099886,1067818873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183739,0,'Tailored Canvas Sash','Armor',379,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1913238683,-794329643,2381728613,3500637653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183740,0,'tailored canvas sash','Armor',379,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,557863280,-319484617,557863280,3975482679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183741,0,'Tailored Canvas Scarf','Armor',381,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1677532481,1463681029,2617434815,1463681029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183742,0,'tailored canvas scarf','Armor',381,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-244076466,419877153,4050890830,419877153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183743,0,'tailored canvas shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1113652695,1403341691,3181314601,1403341691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183744,0,'Tailored Canvas Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,346159326,496867935,346159326,496867935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183745,0,'Tailored Canvas Slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1770434226,1209681033,1770434226,1209681033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183746,0,'tailored canvas slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,1341141493,-947919301,1341141493,3347047995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183747,0,'Tailored Canvas Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-800505707,1209681033,3494461589,1209681033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183748,0,'Tailored Cloth Blouse','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,2135036504,-414534830,2135036504,3880432466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183749,0,'tailored cloth blouse','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,262251538,1864321092,262251538,1864321092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183750,0,'Tailored Cloth Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,398756947,-414534830,398756947,3880432466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183751,0,'tailored cloth cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,1598699684,842217938,1598699684,842217938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183752,0,'Tailored Cloth Cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-708626710,-708229727,3586340586,3586737569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183753,0,'Tailored Cloth Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,830325240,-708229727,830325240,3586737569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183754,0,'Tailored Cloth Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,226319171,-1932452141,226319171,2362515155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183755,0,'Tailored Cloth Cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1448126609,-1932452141,1448126609,2362515155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183756,0,'tailored cloth cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-552440428,-781128181,3742526868,3513839115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183757,0,'Tailored Cloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-808187192,1316507480,3486780104,1316507480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183758,0,'Tailored Cloth Mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1795557094,1316507480,2499410202,1316507480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183759,0,'tailored cloth mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,498809887,333037440,498809887,333037440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183760,0,'Tailored Cloth Pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-90873641,2074027674,4204093655,2074027674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183761,0,'tailored cloth pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-356938945,-1814884117,3938028351,2480083179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183762,0,'Tailored Cloth Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-190208885,2074027674,4104758411,2074027674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183763,0,'Tailored Cloth Sash','Armor',1106,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1512769813,-1722173683,2782197483,2572793613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183764,0,'tailored cloth sash','Armor',1106,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-851121565,1353870839,3443845731,1353870839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183765,0,'tailored cloth scarf','Armor',1232,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,1965159723,-2099358479,1965159723,2195608817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183766,0,'Tailored Cloth Scarf','Armor',1232,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1775604187,-545283031,2519363109,3749684265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183767,0,'Tailored Cloth Shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1331529777,-1780728205,1331529777,2514239091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183768,0,'tailored cloth shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-971027148,-931279189,3323940148,3363688107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183769,0,'Tailored Cloth Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,342916067,-1780728205,342916067,2514239091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183770,0,'Tailored Cloth Slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-373092206,-1291979922,3921875090,3002987374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183771,0,'tailored cloth slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1051209401,-2079660680,3243757895,2215306616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183772,0,'Tailored Cloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,494935964,-1291979922,494935964,3002987374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183773,0,'Tailored Constructor''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-2032728416,-1444225575,2262238880,2850741721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183774,0,'tailored constructor''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-253977547,-544263891,4040989749,3750703405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183775,0,'tailored constructor''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,304319944,-544263891,304319944,3750703405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183776,0,'tailored constructor''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1823584041,-668395159,1823584041,3626572137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183777,0,'tailored constructor''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1894776135,-668395159,2400191161,3626572137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183778,0,'Tailored Constructor''s Cape','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1161229976,-1716234035,3133737320,2578733261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183779,0,'tailored constructor''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,2140444910,1959379748,2140444910,1959379748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183780,0,'Tailored Constructor''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1885700321,-1082553774,1885700321,3212413522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183781,0,'tailored constructor''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1498272256,1959379748,2796695040,1959379748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183782,0,'tailored constructor''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,2124705089,789223477,2124705089,789223477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183783,0,'tailored constructor''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1140658231,789223477,3154309065,789223477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183784,0,'tailored constructor''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1907099625,-148313050,1907099625,4146654246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183785,0,'tailored constructor''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-2126498560,-148313050,2168468736,4146654246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183786,0,'Tailored Constructor''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-2142421856,651302550,2152545440,651302550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183787,0,'tailored constructor''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1356816987,1812921703,1356816987,1812921703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183788,0,'Tailored Constructor''s Sleeves','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-2029754597,-710698713,2265212699,3584268583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183789,0,'tailored constructor''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,397708178,1812921703,397708178,1812921703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183790,0,'Tailored Constructor''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1684376280,-1192811379,2610591016,3102155917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183791,0,'tailored constructor''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1306710889,-109419223,1306710889,4185548073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183792,0,'tailored constructor''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1371308295,-109419223,2923659001,4185548073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183793,0,'tailored craftsman bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-938454875,800347813,3356512421,800347813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183794,0,'Tailored Craftsman Bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,874708438,929946217,874708438,929946217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183795,0,'Tailored Craftsman Cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1329926141,1644764281,2965041155,1644764281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183796,0,'tailored craftsman cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,363121508,230344455,363121508,230344455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183797,0,'Tailored Craftsman Gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,839742022,1315020762,839742022,1315020762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183798,0,'tailored craftsman gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1447378148,-287527091,2847589148,4007440205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183799,0,'tailored craftsman hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1977484992,-594210281,1977484992,3700757015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183800,0,'Tailored Craftsman Hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1632635623,-549876287,1632635623,3745091009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183801,0,'Tailored Craftsman Shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1512568713,-366617529,1512568713,3928349767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183802,0,'tailored craftsman shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1990976183,1576481703,2303991113,1576481703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183803,0,'tailored craftsman sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1154561785,1492791799,1154561785,1492791799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183804,0,'Tailored Craftsman Sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-806078046,909216288,3488889250,909216288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183805,0,'Tailored Craftsman Vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1846965181,1129996345,2448002115,1129996345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183806,0,'tailored craftsman vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,888649508,753515335,888649508,753515335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183807,0,'Tailored Craftsman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1800136425,-727537770,2494830871,3567429526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183808,0,'Tailored Craftsman''s Cape','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-802443472,-1178425455,3492523824,3116541841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183809,0,'Tailored Craftsman''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1035090818,-2072684559,1035090818,2222282737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183810,0,'Tailored Craftsman''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-443086912,1143963062,3851880384,1143963062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183811,0,'Tailored Craftsman''s Sleeves','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1408401474,-1706596440,1408401474,2588370856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183812,0,'Tailored Craftsman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-243739792,-1735271471,4051227504,2559695825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183813,0,'Tailored Cuirboilli Boots','Armor',1454,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1576085305,-1787676360,2718881991,2507290936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183814,0,'tailored cuirboilli boots','Armor',1454,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,327240121,-207477859,327240121,4087489437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183815,0,'Tailored Cuirboilli Bracers','Armor',1455,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,229350739,1233290675,229350739,1233290675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183816,0,'tailored cuirboilli bracers','Armor',1455,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,991943542,1737511605,991943542,1737511605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183817,0,'tailored cuirboilli gloves','Armor',1456,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,1943216189,1328605062,1943216189,1328605062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183818,0,'Tailored Cuirboilli Gloves','Armor',1456,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-991956073,-370515717,3303011223,3924451579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183819,0,'Tailored Cuirboilli Leather Belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,2009007025,980902210,2009007025,980902210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183820,0,'tailored cuirboilli leather belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,2064783073,-1172060978,2064783073,3122906318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183821,0,'Tailored Cuirboilli Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1932094235,1008675174,1932094235,1008675174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183822,0,'Tailored Cuirboilli Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1917723729,1879919712,1917723729,1879919712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183823,0,'Tailored Cuirboilli Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1265322715,1703964952,1265322715,1703964952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183824,0,'Tailored Cuirboilli Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-2011909379,-954011520,2283057917,3340955776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183825,0,'Tailored Cuirboilli Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,741490096,465776297,741490096,465776297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183826,0,'Tailored Cuirboilli Leather Skull Cap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1252397448,-998044871,1252397448,3296922425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183827,0,'Tailored Cuirboilli Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1077192845,251849456,1077192845,251849456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183828,0,'Tailored Cuirboilli Pants','Armor',1458,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1496514849,1850728670,1496514849,1850728670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183829,0,'tailored cuirboilli pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,-390295457,144702075,3904671839,144702075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183830,0,'tailored cuirboilli shoulder pads','Armor',1459,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,-268103366,1888594276,4026863930,1888594276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183831,0,'Tailored Cuirboilli Shoulder Pads','Armor',1459,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1037997895,-169037072,3256969401,4125930224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183832,0,'Tailored Cuirboilli Skull Cap','Armor',1457,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-903018553,-1943085442,3391948743,2351881854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183833,0,'tailored cuirboilli skull cap','Armor',1457,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,-1117715151,-91335043,3177252145,4203632253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183834,0,'Tailored Cuirboilli Tunic','Armor',1453,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1861018799,-1502610770,2433948497,2792356526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183835,0,'tailored cuirboilli tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,547129903,-1061167093,547129903,3233800203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183836,0,'Tailored Cured Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1953424991,-31917525,2341542305,4263049771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183837,0,'tailored cured belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,979599640,938680529,979599640,938680529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183838,0,'tailored cured boots','Armor',1412,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,1312597801,1427402713,1312597801,1427402713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183839,0,'Tailored Cured Boots','Armor',1412,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1770454894,146120449,2524512402,146120449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183840,0,'tailored cured bracers','Armor',1413,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,233620398,-1930464327,233620398,2364502969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183841,0,'Tailored Cured Bracers','Armor',1413,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1114594003,2025034515,1114594003,2025034515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183842,0,'Tailored Cured Gloves','Armor',1414,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-538304204,-1234030763,3756663092,3060936533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183843,0,'tailored cured gloves','Armor',1414,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,-2088694121,1042797635,2206273175,1042797635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183844,0,'Tailored Cured Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,1103839050,-1482863927,1103839050,2812103369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183845,0,'Tailored Cured Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-1108807861,-1926674650,3186159435,2368292646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183846,0,'Tailored Cured Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,1463142893,593644802,1463142893,593644802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183847,0,'Tailored Cured Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-1158224212,1554027311,3136743084,1554027311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183848,0,'Tailored Cured Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-498511325,660483619,3796455971,660483619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183849,0,'Tailored Cured Leather Skull Cap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-163758131,-177027306,4131209165,4117939990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183850,0,'Tailored Cured Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,1926692060,-1803515553,1926692060,2491451743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183851,0,'Tailored Cured Pants','Armor',1416,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1833228660,-209172761,1833228660,4085794535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183852,0,'tailored cured pants','Armor',1416,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,-1258193201,-1372998081,3036774095,2921969215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183853,0,'tailored cured shoulder pads','Armor',1417,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,-355634352,1830412320,3939332944,1830412320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183854,0,'Tailored Cured Shoulder Pads','Armor',1417,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,88996614,1852756319,88996614,1852756319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183855,0,'tailored cured skull cap','Armor',1415,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,-403905405,441639504,3891061891,441639504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183856,0,'Tailored Cured Skull Cap','Armor',1415,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-189888677,-688003337,4105078619,3606963959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183857,0,'Tailored Cured Tunic','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1520123132,1000889495,2774844164,1000889495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183858,0,'tailored cured tunic','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,2099340479,1711909967,2099340479,1711909967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183859,0,'Tailored Damask Cap','Armor',2736,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1354745142,-1830809266,2940222154,2464158030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183860,0,'Tailored Damask Mitts','Armor',2740,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,147581712,-73895233,147581712,4221072063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183861,0,'Tailored Damask Pantaloons','Armor',2741,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1339157622,-746940556,2955809674,3548026740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183862,0,'Tailored Damask Robe','Armor',2441,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-603352224,920745074,3691615072,920745074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183863,0,'Tailored Damask Shawl','Armor',2738,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-747660741,540803988,3547306555,540803988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183864,0,'Tailored Damask Slippers','Armor',3265,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1417131147,-726491336,1417131147,3568475960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183865,0,'Tailored Damask Vest','Armor',3264,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1737851395,-1921161967,1737851395,2373805329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183866,0,'Tailored Dexterous Augmented Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-1914214545,-983863724,2380752751,3311103572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183867,0,'Tailored Dexterous Augmented Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,816523846,1975858534,816523846,1975858534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183868,0,'Tailored Dexterous Augmented Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,486355442,-1380031265,486355442,2914936031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183869,0,'Tailored Dexterous Augmented Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,1994047113,1046919090,1994047113,1046919090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183870,0,'Tailored Dexterous Augmented Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,527325526,-1939191032,527325526,2355776264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183871,0,'Tailored Dexterous Augmented Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-1090870023,-163140158,3204097273,4131827138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183872,0,'Tailored Dexterous Boiled Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1262620934,-279171358,3032346362,4015795938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183873,0,'Tailored Dexterous Boiled Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1667167056,-1885965018,2627800240,2409002278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183874,0,'Tailored Dexterous Boiled Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1333802780,341964548,1333802780,341964548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183875,0,'Tailored Dexterous Boiled Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-2100570676,-1113206669,2194396620,3181760627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183876,0,'Tailored Dexterous Bristled Leather Boots','Armor',1482,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1508043330,-536753773,1508043330,3758213523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183877,0,'Tailored Dexterous Bristled Leather Gi','Armor',2379,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,2003648275,1296955103,2003648275,1296955103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183878,0,'Tailored Dexterous Bristled Leather Gloves','Armor',1484,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1509320714,-1466209941,1509320714,2828757355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183879,0,'Tailored Dexterous Bristled Leather Pants','Armor',1465,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1562430556,456921205,2732536740,456921205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183880,0,'Tailored Dexterous Bristled Leather Shoulder Pads','Armor',1466,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1201345079,-634297565,3093622217,3660669731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183881,0,'Tailored Dexterous Bristled Leather Skullcap','Armor',1485,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,1090531511,1256303530,1090531511,1256303530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183882,0,'Tailored Dexterous Bristled Leather Tunic','Armor',1481,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1795107284,-753137147,1795107284,3541830149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183883,0,'Tailored Dexterous Cuirboilli Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,2134179087,-1873816600,2134179087,2421150696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183884,0,'Tailored Dexterous Cuirboilli Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1371374384,1866239941,1371374384,1866239941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183885,0,'Tailored Dexterous Cuirboilli Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-2079775511,1802635790,2215191785,1802635790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183886,0,'Tailored Dexterous Cuirboilli Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1785441404,-1001037505,1785441404,3293929791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183887,0,'Tailored Dexterous Cured Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,1158837853,-39809169,1158837853,4255158127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183888,0,'Tailored Dexterous Cured Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-1104171077,110974601,3190796219,110974601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183889,0,'Tailored Dexterous Cured Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,1980741067,-826454791,1980741067,3468512505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183890,0,'tailored dexterous dragonhide boots','Armor',1426,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,537421314,1143521976,537421314,1143521976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183891,0,'tailored dexterous dragonhide bracers','Armor',1427,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1744854315,1483663158,2550112981,1483663158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183892,0,'tailored dexterous dragonhide gloves','Armor',1428,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,794018582,75741472,794018582,75741472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183893,0,'tailored dexterous dragonhide pants','Armor',1430,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-617234460,-1089135778,3677732836,3205831518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183894,0,'tailored dexterous dragonhide shoulder pads','Armor',1431,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1655564808,2031913807,2639402488,2031913807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183895,0,'tailored dexterous dragonhide skullcap','Armor',1429,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-428646097,-541113432,3866321199,3753853864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183896,0,'tailored dexterous dragonhide tunic','Armor',1425,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,320185748,1999962414,320185748,1999962414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183897,0,'Tailored Dexterous Engraved Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,8520855,-1935838405,8520855,2359128891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183898,0,'Tailored Dexterous Engraved Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-1357500737,1895489035,2937466559,1895489035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183899,0,'Tailored Dexterous Engraved Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-71312015,2007018205,4223655281,2007018205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183900,0,'Tailored Dexterous Engraved Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-1728976357,301646720,2565990939,301646720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183901,0,'Tailored Dexterous Engraved Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-1231057104,2056573038,3063910192,2056573038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183902,0,'Tailored Dexterous Etched Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-2039923818,1558005031,2255043478,1558005031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183903,0,'Tailored Dexterous Etched Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-661129962,1680589426,3633837334,1680589426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183904,0,'Tailored Dexterous Etched Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,2102714992,-1478452031,2102714992,2816515265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183905,0,'Tailored Dexterous Etched Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1213567309,2012218041,1213567309,2012218041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183906,0,'Tailored Dexterous Etched Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1905108256,1521761163,2389859040,1521761163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183907,0,'Tailored Dexterous Hidebound Leather Boots','Armor',1482,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,356016390,210898728,356016390,210898728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183908,0,'Tailored Dexterous Hidebound Leather Bracers','Armor',1483,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,1844954946,-855991397,1844954946,3438975899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183909,0,'Tailored Dexterous Hidebound Leather Gi','Armor',2379,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,1973140745,770223871,1973140745,770223871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183910,0,'Tailored Dexterous Hidebound Leather Gloves','Armor',1484,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,671823624,-188444503,671823624,4106522793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183911,0,'Tailored Dexterous Hidebound Leather Pants','Armor',1465,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-301614880,-139471154,3993352416,4155496142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183912,0,'Tailored Dexterous Hidebound Leather Shoulder Pads','Armor',1466,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-1325132329,-2001318576,2969834967,2293648720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183913,0,'Tailored Dexterous Hidebound Leather Skullcap','Armor',1485,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,-1998426195,2001471617,2296541101,2001471617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183914,0,'Tailored Dexterous Hidebound Leather Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,640000656,1066388670,640000656,1066388670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183915,0,'tailored dexterous horned leather boots','Armor',1468,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-178843085,970223751,4116124211,970223751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183916,0,'tailored dexterous horned leather bracers','Armor',1469,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,113952029,635396694,113952029,635396694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183917,0,'tailored dexterous horned leather gloves','Armor',1470,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,2119736408,-1298634577,2119736408,2996332719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183918,0,'tailored dexterous horned leather pants','Armor',1472,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,241880021,-1024874143,241880021,3270093153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183919,0,'tailored dexterous horned leather shoulder pads','Armor',1473,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1893726248,-251041525,1893726248,4043925771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183920,0,'tailored dexterous horned leather skullcap','Armor',1471,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1935482570,-1838115979,1935482570,2456851317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183921,0,'tailored dexterous horned leather tunic','Armor',1467,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-968175195,180990737,3326792101,180990737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183922,0,'Tailored Dexterous Scaled Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-406881352,1630297410,3888085944,1630297410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183923,0,'Tailored Dexterous Scaled Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-355250295,-695384624,3939717001,3599582672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183924,0,'Tailored Dexterous Scaled Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,69217945,1506715325,69217945,1506715325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183925,0,'Tailored Dexterous Scaled Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,478323294,-1710127964,478323294,2584839332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183926,0,'Tailored Dexterous Scaled Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-2137573985,1018546244,2157393311,1018546244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183927,0,'Tailored Dexterous Scaled Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-2066526179,-1772558521,2228441117,2522408775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183928,0,'Tailored Dexterous Scaled Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-727533522,1378983636,3567433774,1378983636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183929,0,'Tailored Dexterous Stonehide Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-250365136,-1553891798,4044602160,2741075498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183930,0,'Tailored Dexterous Stonehide Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-2098361898,-640805056,2196605398,3654162240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183931,0,'Tailored Dexterous Stonehide Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-413824693,442827508,3881142603,442827508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183932,0,'Tailored Dexterous Stonehide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,170812118,1482467276,170812118,1482467276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183933,0,'Tailored Dexterous Stonehide Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1294632908,-503451070,1294632908,3791516226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183934,0,'Tailored Dexterous Stonehide Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,2137989822,1717057361,2137989822,1717057361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183935,0,'Tailored Dexterous Stonehide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1039239002,-1870873156,3255728294,2424094140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183936,0,'Tailored Dexterous Strengthened Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-367921857,-1824561434,3927045439,2470405862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183937,0,'Tailored Dexterous Strengthened Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1810767220,-1376966902,2484200076,2918000394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183938,0,'Tailored Dexterous Strengthened Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,2012321428,-2004364681,2012321428,2290602615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183939,0,'Tailored Dexterous Strengthened Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,288107737,1745010432,288107737,1745010432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183940,0,'Tailored Dexterous Strengthened Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-624517924,257991570,3670449372,257991570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183941,0,'Tailored Dexterous Strengthened Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-653510999,-1608342160,3641456297,2686625136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183942,0,'Tailored Dexterous Tanned Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1857324123,-1843036665,2437643173,2451930631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183943,0,'Tailored Dexterous Tanned Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1786159683,1763223521,1786159683,1763223521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183944,0,'Tailored Dexterous Tanned Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1571375053,-1590116975,2723592243,2704850321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183945,0,'tailored dilettante''s bloomers','Armor',1528,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1024556815,259511163,1024556815,259511163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183946,0,'tailored dilettante''s cap','Armor',1527,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1675501235,1566738572,2619466061,1566738572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183947,0,'tailored dilettante''s cape','Armor',1529,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,891914523,-645187500,891914523,3649779796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183948,0,'tailored dilettante''s gloves','Armor',1526,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1714444780,1380489830,2580522516,1380489830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183949,0,'tailored dilettante''s shoes','Armor',1524,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1238301862,-1354694122,1238301862,2940273174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183950,0,'tailored dilettante''s sleeves','Armor',1525,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1245367214,-184918910,1245367214,4110048386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183951,0,'tailored dilettante''s vest','Armor',1523,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,343602523,-120044524,343602523,4174922772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183952,0,'tailored dragon''s breath blouse','Armor',278,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1669811642,-863028912,1669811642,3431938384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183953,0,'tailored dragon''s breath cap','Armor',1492,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-214623300,-1425681793,4080343996,2869285503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183954,0,'tailored dragon''s breath cuffs','Armor',1490,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-9557824,-50229655,4285409472,4244737641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183955,0,'tailored dragon''s breath mitts','Armor',1491,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1036482891,1068031970,1036482891,1068031970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183956,0,'tailored dragon''s breath pantaloons','Armor',1493,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1133510573,654682636,1133510573,654682636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183957,0,'Tailored Dragon''s Breath Sash','Armor',2192,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1639751898,318695648,2655215398,318695648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183958,0,'tailored dragon''s breath sash','Armor',2192,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,670757895,-129203127,670757895,4165764169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183959,0,'Tailored Dragon''s Breath Scarf','Armor',381,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1942243201,21994931,1942243201,21994931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183960,0,'tailored dragon''s breath scarf','Armor',381,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1058336372,-1364249453,1058336372,2930717843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183961,0,'tailored dragon''s breath shawl','Armor',1494,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-429717408,-468930871,3865249888,3826036425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183962,0,'tailored dragon''s breath slippers','Armor',1489,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,2120208732,-1918447593,2120208732,2376519703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183963,0,'tailored dragonhide belt','Armor',380,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1173146110,847011117,1173146110,847011117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183964,0,'Tailored Dragonhide Belt','Armor',380,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1002537234,-463654153,3292430062,3831313143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183965,0,'tailored dragonhide boots','Armor',1426,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1412074674,-518365549,1412074674,3776601747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183966,0,'tailored dragonhide bracers','Armor',1427,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,870675241,-676896766,870675241,3618070530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183967,0,'tailored dragonhide gloves','Armor',1428,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-465153424,-1466273028,3829813872,2828694268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183968,0,'tailored dragonhide pants','Armor',1430,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1357425324,438798197,2937541972,438798197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183969,0,'tailored dragonhide shoulder pads','Armor',1431,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1438459852,69033799,2856507444,69033799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183970,0,'tailored dragonhide skullcap','Armor',1429,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1390200265,-24871270,1390200265,4270096026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183971,0,'tailored dragonhide tunic','Armor',1425,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1731677988,-771252987,1731677988,3523714309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183972,0,'tailored engraved boots','Armor',1454,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,2008596277,-410306534,2008596277,3884660762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183973,0,'Tailored Engraved Boots','Armor',1454,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1596751584,-372546722,1596751584,3922420574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183974,0,'Tailored Engraved Bracers','Armor',1455,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-388246327,-241463871,3906720969,4053503425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183975,0,'tailored engraved bracers','Armor',1455,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,-118014175,-1724415492,4176953121,2570551804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183976,0,'tailored engraved gloves','Armor',1456,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,-1749428544,1022941214,2545538752,1022941214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183977,0,'Tailored Engraved Gloves','Armor',1456,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1630037082,1296506316,1630037082,1296506316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183978,0,'tailored engraved leather belt','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,115207749,-1926664361,115207749,2368302935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183979,0,'Tailored Engraved Leather Belt','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1073128137,1127892557,1073128137,1127892557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183980,0,'Tailored Engraved Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,291891793,-1395033648,291891793,2899933648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183981,0,'Tailored Engraved Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-496545244,-1443265428,3798422052,2851701868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183982,0,'Tailored Engraved Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-587157804,1191354865,3707809492,1191354865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183983,0,'Tailored Engraved Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-363318345,1474601014,3931648951,1474601014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183984,0,'Tailored Engraved Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,560393449,1043907207,560393449,1043907207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183985,0,'Tailored Engraved Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,750533461,1425042465,750533461,1425042465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183986,0,'Tailored Engraved Leather Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1350178283,1360758811,1350178283,1360758811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183987,0,'Tailored Engraved Pants','Armor',1458,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1542347002,318159544,2752620294,318159544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183988,0,'tailored engraved pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,-1937414445,481747452,2357552851,481747452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183989,0,'Tailored Engraved Shoulder Pads','Armor',1459,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-282471053,1697309254,4012496243,1697309254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183990,0,'tailored engraved shoulder pads','Armor',1459,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,-1124595292,-109737937,3170372004,4185229359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183991,0,'Tailored Engraved Skull Cap','Armor',1457,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1317239059,-1610812127,1317239059,2684155169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183992,0,'tailored engraved skull cap','Armor',1457,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,-268686549,-990912520,4026280747,3304054776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183993,0,'Tailored Engraved Tunic','Armor',1453,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1815199094,-623468344,1815199094,3671498952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183994,0,'tailored engraved tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,1151696035,-728302708,1151696035,3566664588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183995,0,'tailored etched boots','Armor',1412,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,950837087,-1206203060,950837087,3088764236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183996,0,'Tailored Etched Boots','Armor',263,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,966365868,-165536664,966365868,4129430632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183997,0,'tailored etched bracers','Armor',1413,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,1552667600,-1207885268,1552667600,3087082028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(183998,0,'Tailored Etched Bracers','Armor',260,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,497753126,-1203933200,497753126,3091034096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(183999,0,'tailored etched gloves','Armor',1414,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,982600358,-1095779030,982600358,3199188266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184000,0,'Tailored Etched Gloves','Armor',261,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,505732109,-2099093206,505732109,2195874090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184001,0,'Tailored Etched Leather Belt','Armor',2133,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-638307478,1598262102,3656659818,1598262102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184002,0,'tailored etched leather belt','Armor',2133,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,886368919,-142923228,886368919,4152044068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184003,0,'Tailored Etched Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1180159755,648071665,1180159755,648071665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184004,0,'Tailored Etched Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-382245745,-301488006,3912721551,3993479290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184005,0,'Tailored Etched Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1458119707,199346207,1458119707,199346207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184006,0,'Tailored Etched Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1117120787,-576909289,3177846509,3718058007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184007,0,'Tailored Etched Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1148936031,-51766315,3146031265,4243200981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184008,0,'Tailored Etched Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1840451843,-1604114596,1840451843,2690852700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184009,0,'Tailored Etched Leather Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,183134879,1298285824,183134879,1298285824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184010,0,'Tailored Etched Pants','Armor',262,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1029420214,220185998,3265547082,220185998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184011,0,'tailored etched pants','Armor',1416,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,-1013889351,1126634666,3281077945,1126634666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184012,0,'tailored etched shoulder pads','Armor',1417,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,1888093022,805567212,1888093022,805567212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184013,0,'Tailored Etched Shoulder Pads','Armor',234,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,158256793,-279752089,158256793,4015215207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184014,0,'tailored etched skull cap','Armor',1415,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,1273491960,168348035,1273491960,168348035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184015,0,'Tailored Etched Skull Cap','Armor',258,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,47851970,396703841,47851970,396703841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184016,0,'tailored etched tunic','Armor',1411,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,196173001,-1962471718,196173001,2332495578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184017,0,'Tailored Etched Tunic','Armor',1523,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,176443706,-985669634,176443706,3309297662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184018,0,'tailored fabricator''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1706094312,-1402846425,1706094312,2892120871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184019,0,'Tailored Fabricator''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1794959153,587496621,1794959153,587496621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184020,0,'tailored fabricator''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,318565406,-1402846425,318565406,2892120871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184021,0,'tailored fabricator''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-2050992272,1935969901,2243975024,1935969901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184022,0,'tailored fabricator''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,877643278,1935969901,877643278,1935969901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184023,0,'tailored fabricator''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,2125290306,2127473546,2125290306,2127473546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184024,0,'tailored fabricator''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1209605479,2127473546,1209605479,2127473546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184025,0,'Tailored Fabricator''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-773584314,1767471880,3521382982,1767471880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184026,0,'tailored fabricator''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1369472049,-1281309414,2925495247,3013657882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184027,0,'tailored fabricator''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,707254772,-1281309414,707254772,3013657882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184028,0,'Tailored Fabricator''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-799742719,-796875722,3495224577,3498091574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184029,0,'tailored fabricator''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1826706008,-252811864,2468261288,4042155432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184030,0,'tailored fabricator''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,605191682,-252811864,605191682,4042155432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184031,0,'tailored fabricator''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-925540974,1567257824,3369426322,1567257824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184032,0,'tailored fabricator''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-2081997421,1567257824,2212969875,1567257824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184033,0,'tailored fabricator''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1533859024,1379398189,2761108272,1379398189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184034,0,'Tailored Fabricator''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-2026706856,1400102744,2268260440,1400102744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184035,0,'tailored fabricator''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,354204238,1379398189,354204238,1379398189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184036,0,'Tailored Fleece Robe','Armor',2377,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,339451489,-113961121,339451489,4181006175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184037,0,'Tailored Horned Belt','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,21358604,-728855266,21358604,3566112030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184038,0,'tailored horned belt','Armor',380,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,268253029,-388170244,268253029,3906797052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184039,0,'tailored horned leather boots','Armor',1468,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,2002350056,-249423302,2002350056,4045543994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184040,0,'tailored horned leather gloves','Armor',1470,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1876662649,125850100,1876662649,125850100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184041,0,'tailored horned leather pants','Armor',1472,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1939556850,169853916,2355410446,169853916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184042,0,'tailored horned leather shoulder pads','Armor',1473,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1463525643,-1986862904,1463525643,2308104392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184043,0,'tailored horned leather skullcap','Armor',1471,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1884754395,-1808127238,2410212901,2486840058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184044,0,'tailored horned leather tunic','Armor',1467,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1145351294,-1036002900,1145351294,3258964396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184045,0,'Tailored Icespun Cuffs','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,-327683002,1268683822,3967284294,1268683822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184046,0,'Tailored Icespun Gloves','Armor',255,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,-578265825,-1639555819,3716701471,2655411477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184047,0,'Tailored Icespun Pants','Armor',256,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,1655437495,-985491233,1655437495,3309476063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184048,0,'Tailored Icespun Robe','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,276292176,-1640895564,276292176,2654071732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184049,0,'Tailored Icespun Sandals','Armor',263,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,1727340235,-2040317483,1727340235,2254649813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184050,0,'Tailored Icespun Shawl','Armor',259,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,-176499482,1385411726,4118467814,1385411726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184051,0,'tailored inventor''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,2144259337,-142104321,2144259337,4152862975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184052,0,'Tailored Inventor''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-459118213,516562717,3835849083,516562717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184053,0,'tailored inventor''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,646459088,-142104321,646459088,4152862975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184054,0,'tailored inventor''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2065908767,-2133455268,2229058529,2161512028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184055,0,'tailored inventor''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-1013761062,-2133455268,3281206234,2161512028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184056,0,'tailored inventor''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,1849779201,1428937898,1849779201,1428937898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184057,0,'tailored inventor''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1085583530,1428937898,3209383766,1428937898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184058,0,'tailored inventor''s hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1774326926,-1202603000,1774326926,3092364296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184059,0,'tailored inventor''s hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-1802678176,-1202603000,2492289120,3092364296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184060,0,'tailored inventor''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-1520716750,-1581000942,2774250546,2713966354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184061,0,'Tailored Inventor''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-2123769603,-955003465,2171197693,3339963831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184062,0,'tailored inventor''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,337056406,-1581000942,337056406,2713966354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184063,0,'tailored inventor''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-758222853,1714401631,3536744443,1714401631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184064,0,'tailored inventor''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,655401351,1714401631,655401351,1714401631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184065,0,'tailored inventor''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1517303903,-1585090020,2777663393,2709877276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184066,0,'Tailored Inventor''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1678716521,2007244230,1678716521,2007244230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184067,0,'tailored inventor''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-490715238,-1585090020,3804252058,2709877276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184068,0,'tailored laborer''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2062504719,-1128592799,2062504719,3166374497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184069,0,'Tailored Laborer''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-36585764,-1537046867,4258381532,2757920429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184070,0,'pristine tailored laborer''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-1761867656,-1128592799,2533099640,3166374497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184071,0,'tailored laborer''s cap','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-169570166,-142243490,4125397130,4152723806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184072,0,' pristine tailored laborer''s cap','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,598068036,-142243490,598068036,4152723806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184073,0,'tailored laborer''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1279964565,-1308857171,1279964565,2986110125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184074,0,'pristine tailored laborer''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,809507705,-1308857171,809507705,2986110125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184075,0,'pristine tailored laborer''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-804956112,-80724728,3490011184,4214242568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184076,0,'tailored laborer''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,329258549,-80724728,329258549,4214242568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184077,0,'pristine tailored laborer''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1136079293,1799897082,1136079293,1799897082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184078,0,'tailored laborer''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-361261760,1799897082,3933705536,1799897082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184079,0,'pristine tailored laborer''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1987110273,1582917754,1987110273,1582917754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184080,0,'tailored laborer''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,114930752,1582917754,114930752,1582917754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184081,0,'pristine tailored laborer''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,286484281,-1867575059,286484281,2427392237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184082,0,'tailored laborer''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1830406613,-1867575059,1830406613,2427392237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184083,0,'Tailored Laborer''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-768293303,-14890093,3526673993,4280077203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184084,0,'tailored linen blouse','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1285678380,-20295684,1285678380,4274671612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184085,0,'Tailored Linen Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-2112068541,1990178026,2182898755,1990178026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184086,0,'Tailored Linen Blouse','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1306052983,1990178026,2988914313,1990178026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184087,0,'Tailored Linen Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-2089492044,-1557288130,2205475252,2737679166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184088,0,'Tailored Linen Cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,603597484,-1557288130,603597484,2737679166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184089,0,'tailored linen cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,414638412,1154996045,414638412,1154996045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184090,0,'Tailored Linen Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1793051019,1035612573,1793051019,1035612573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184091,0,'Tailored Linen Cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-462230940,1035612573,3832736356,1035612573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184092,0,'tailored linen cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1229309444,1612431685,3065657852,1612431685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184093,0,'tailored linen mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1947428983,-1565355826,1947428983,2729611470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184094,0,'Tailored Linen Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1468622848,-15507434,2826344448,4279459862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184095,0,'Tailored Linen Mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,651934703,-15507434,651934703,4279459862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184096,0,'tailored linen pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1690366832,891155091,1690366832,891155091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184097,0,'Tailored Linen Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-893035824,-581843742,3401931472,3713123554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184098,0,'Tailored Linen Pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1503235592,-581843742,2791731704,3713123554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184099,0,'tailored linen sash','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1674738928,812910540,1674738928,812910540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184100,0,'Tailored Linen Sash','Armor',379,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,983378770,-106963658,983378770,4188003638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184101,0,'Tailored Linen Scarf','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,604515536,1846840167,604515536,1846840167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184102,0,'tailored linen scarf','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,478781763,867531711,478781763,867531711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184103,0,'Tailored Linen Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1943202091,615977277,1943202091,615977277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184104,0,'Tailored Linen Shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-41956668,615977277,4253010628,615977277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184105,0,'tailored linen shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1346954916,2031542757,2948012380,2031542757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184106,0,'Tailored Linen Slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1306774904,8770472,1306774904,8770472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184107,0,'tailored linen slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-2125858756,913491390,2169108540,913491390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184108,0,'Tailored Linen Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-107744673,8770472,4187222623,8770472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184109,0,'Tailored Machinist''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-196729497,1164430036,4098237799,1164430036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184110,0,'pristine tailored machinist''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1131919032,1879958722,3163048264,1879958722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184111,0,'tailored machinist''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,815359699,1879958722,815359699,1879958722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184112,0,'tailored machinist''s cap','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-540149622,-2096210226,3754817674,2198757070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184113,0,'pristine tailored machinist''s cap','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,532238932,-2096210226,532238932,2198757070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184114,0,'tailored machinist''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1371650408,1099396158,1371650408,1099396158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184115,0,'pristine tailored machinist''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,812266001,1099396158,812266001,1099396158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184116,0,'tailored machinist''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1066607065,-1305441028,1066607065,2989526268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184117,0,'pristine tailored machinist''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1157310363,-1305441028,3137656933,2989526268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184118,0,'pristine tailored machinist''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2136591344,46040604,2158375952,46040604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184119,0,'tailored machinist''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1457629693,46040604,2837337603,46040604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184120,0,'tailored machinist''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1830437242,-457154866,1830437242,3837812430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184121,0,'pristine tailored machinist''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1354159836,-457154866,2940807460,3837812430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184122,0,'tailored machinist''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1888666920,1624508542,1888666920,1624508542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184123,0,'Tailored Machinist''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-624688107,1744278241,3670279189,1744278241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184124,0,'pristine tailored machinist''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,288968273,1624508542,288968273,1624508542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184125,0,'Tailored Merchantine Bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1335732295,791215510,1335732295,791215510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184126,0,'tailored merchantine bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-847586290,440587136,3447381006,440587136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184127,0,'tailored merchantine cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-936324234,-1160951765,3358643062,3134015531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184128,0,'Tailored Merchantine Cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1076612083,-1108421964,1076612083,3186545332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184129,0,'Tailored Merchantine Gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1749382578,1290339977,2545584718,1290339977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184130,0,'tailored merchantine gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-1037896179,-1427444443,3257071117,2867522853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184131,0,'Tailored Merchantine Hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-475529,1478001517,4294491767,1478001517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184132,0,'tailored merchantine hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-323297873,373687657,3971669423,373687657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184133,0,'tailored merchantine shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,2050029593,1872242891,2050029593,1872242891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184134,0,'Tailored Merchantine Shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-412445522,254772612,3882521774,254772612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184135,0,'Tailored Merchantine Sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1047919000,-1001323785,3247048296,3293643511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184136,0,'tailored merchantine sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,772443710,467136223,772443710,467136223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184137,0,'Tailored Merchantine Vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1635301299,-1665290508,1635301299,2629676788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184138,0,'tailored merchantine vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-379343050,-1684130709,3915624246,2610836587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184139,0,'Tailored Merchantine''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,398633347,-494078006,398633347,3800889290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184140,0,'Tailored Merchantine''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1225917082,-1236273823,3069050214,3058693473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184141,0,'Tailored Merchantine''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,940656002,-1709620606,940656002,2585346690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184142,0,'tailored producer''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1221254131,1944415792,1221254131,1944415792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184143,0,'tailored producer''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,804125959,1944415792,804125959,1944415792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184144,0,'Tailored Producer''s Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1918099032,1961638047,1918099032,1961638047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184145,0,'tailored producer''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,2100076477,-1958897440,2100076477,2336069856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184146,0,'tailored producer''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1594461759,-1958897440,1594461759,2336069856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184147,0,'Tailored Producer''s Cape','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1478107087,1562179386,1478107087,1562179386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184148,0,'Tailored Producer''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1710751053,-1561491463,1710751053,2733475833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184149,0,'tailored producer''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1790558161,70713476,2504409135,70713476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184150,0,'tailored producer''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,121511076,-2011684409,121511076,2283282887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184151,0,'tailored producer''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,540616466,-2011684409,540616466,2283282887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184152,0,'tailored producer''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1983119213,1663025955,1983119213,1663025955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184153,0,'Tailored Producer''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-937567747,97507718,3357399549,97507718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184154,0,'tailored producer''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,22123511,-1163354036,22123511,3131613260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184155,0,'Tailored Producer''s Sleeves','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1483807397,-1799719094,1483807397,2495248202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184156,0,'tailored producer''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-79844500,-1163354036,4215122796,3131613260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184157,0,'Tailored Producer''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,2034852751,2085587834,2034852751,2085587834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184158,0,'tailored producer''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,2119889535,-1435573088,2119889535,2859394208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184159,0,'tailored producer''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1551885309,-1435573088,1551885309,2859394208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184160,0,'pristine tailored rawhide belt','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,0,35184372088830,0,228000147,-683801486,228000147,3611165810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184161,0,'tailored rawhide belt','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,1282329227,-118139540,1282329227,4176827756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184162,0,'pristine tailored rawhide boots','Armor',229,NULL,0,1,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,8793945540606,0,-88742132,439046319,4206225164,439046319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184163,0,'tailored rawhide boots','Armor',229,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-2034284064,-536107363,2260683232,3758859933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184164,0,'tailored rawhide gloves','Armor',231,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1643247469,1327713795,1643247469,1327713795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184165,0,'Pristine Tailored Rawhide Gloves','Armor',231,NULL,0,1,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-936291440,-2029109387,3358675856,2265857909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184166,0,'Tailored Rawhide Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,332315830,524542916,332315830,524542916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184167,0,'Tailored Rawhide Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1901117797,-1752327431,1901117797,2542639865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184168,0,'Tailored Rawhide Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-479432103,1567354646,3815535193,1567354646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184169,0,'Tailored Rawhide Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-386702000,-461489630,3908265296,3833477666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184170,0,'Tailored Rawhide Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-512905647,1726714821,3782061649,1726714821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184171,0,'Tailored Rawhide Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,770997696,-726958092,770997696,3568009204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184172,0,'Tailored Rawhide Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,550731552,744366162,550731552,744366162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184173,0,'tailored rawhide pants','Armor',233,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,2105708550,456556411,2105708550,456556411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184174,0,'Tailored Rawhide Pants','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,25706218,-518616759,25706218,3776350537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184175,0,'tailored rawhide shoulder pads','Armor',234,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1644546198,-1276329659,2650421098,3018637637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184176,0,'Pristine Tailored Rawhide Shoulder Pads','Armor',234,NULL,0,1,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1012366881,-693077934,3282600415,3601889362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184177,0,'pristine tailored rawhide skullcap','Armor',232,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,0,2196877867006,0,2074421956,480792353,2074421956,480792353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184178,0,'tailored rawhide skullcap','Armor',232,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540606,0,185367301,1120868566,185367301,1120868566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184179,0,'Tailored Rawhide Tunic','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-911727462,691442489,3383239834,691442489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184180,0,'tailored rawhide tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1247638922,-753507061,3047328374,3541460235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184181,0,'Pristine Tailored Rawhide Wristguards','Armor',230,NULL,0,1,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-151958026,1071889541,4143009270,1071889541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184182,0,'tailored rawhide wristguards','Armor',230,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1781974696,-1455102234,1781974696,2839865062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184183,0,'Tailored Reinforced Leggings','Armor',1430,NULL,0,11,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-897282582,-254747871,3397684714,4040219425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184184,0,'Tailored Reinforced Tunic','Armor',1425,NULL,0,11,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-761052775,-107601515,3533914521,4187365781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184185,0,'Tailored Rough Linen Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1961454858,-1479831891,1961454858,2815135405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184186,0,'Tailored Rough Linen Blouse','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-355397379,-1479831891,3939569917,2815135405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184187,0,'tailored rough linen blouse','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,384023950,1509539577,384023950,1509539577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184188,0,'Tailored Rough Linen Cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,149692324,234426086,149692324,234426086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184189,0,'tailored rough linen cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-610273948,-1051325887,3684693348,3243641409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184190,0,'Tailored Rough Linen Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-398345957,234426086,3896621339,234426086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184191,0,'Tailored Rough Linen Cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2048429913,-756578503,2048429913,3538388793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184192,0,'tailored rough linen cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-247627774,885826977,4047339522,885826977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184193,0,'Tailored Rough Linen Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,653319006,-756578503,653319006,3538388793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184194,0,'Tailored Rough Linen Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-463893803,273602226,3831073493,273602226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184195,0,'Tailored Rough Linen Mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1196302638,273602226,3098664658,273602226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184196,0,'tailored rough linen mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,865390985,-161090518,865390985,4133876778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184197,0,'Tailored Rough Linen Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1504568220,-580010446,1504568220,3714956850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184198,0,'tailored rough linen pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1459828581,169625661,2835138715,169625661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184199,0,'Tailored Rough Linen Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,505230393,-580010446,505230393,3714956850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184200,0,'tailored rough linen sash','Armor',1105,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-658237863,961006138,3636729433,961006138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184201,0,'Tailored Rough Linen Sash','Armor',1105,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-14099487,1899582325,4280867809,1899582325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184202,0,'Tailored Rough Linen Scarf','Armor',1231,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1990556438,-2125906493,1990556438,2169060803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184203,0,'tailored rough linen scarf','Armor',1231,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1288131483,1734483803,3006835813,1734483803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184204,0,'Tailored Rough Linen Shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1662365689,-873814119,1662365689,3421153177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184205,0,'Tailored Rough Linen Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1073609726,-873814119,1073609726,3421153177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184206,0,'tailored rough linen shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-399466334,767657217,3895500962,767657217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184207,0,'Tailored Rough Linen Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1577826238,2041643660,2717141058,2041643660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184208,0,'tailored rough linen slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,2026415571,-2118167486,2026415571,2176799810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184209,0,'Tailored Rough Linen Slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-725767039,2041643660,3569200257,2041643660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184210,0,'Tailored Roughspun Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1525853002,-1939660464,1525853002,2355306832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184211,0,'tailored roughspun blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,1065442630,752751047,1065442630,752751047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184212,0,'Tailored Roughspun Blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1214626365,-1939660464,3080340931,2355306832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184213,0,'Tailored Roughspun Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1399700261,175171045,1399700261,175171045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184214,0,'tailored roughspun cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-822871598,165444147,3472095698,165444147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184215,0,'Tailored Roughspun Cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-2123341649,175171045,2171625647,175171045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184216,0,'Tailored Roughspun Cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1498854307,-837621629,1498854307,3457345667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184217,0,'tailored roughspun cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,1242878075,2042627939,1242878075,2042627939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184218,0,'Tailored Roughspun Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1992615389,-837621629,2302351907,3457345667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184219,0,'Tailored Roughspun Mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1677729240,213629192,2617238056,213629192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184220,0,'Tailored Roughspun Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1267878824,213629192,1267878824,213629192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184221,0,'tailored roughspun mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-2000846352,-1150724376,2294120944,3144242920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184222,0,'Tailored Roughspun Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1707819171,-1322801740,1707819171,2972165556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184223,0,'tailored roughspun pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-1482797157,845605412,2812170139,845605412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184224,0,'Tailored Roughspun Pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,628702162,-1322801740,628702162,2972165556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184225,0,'tailored roughspun sash','Armor',1106,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,252922684,-2021371814,252922684,2273595482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184226,0,'Tailored Roughspun Sash','Armor',379,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,109421377,-399013084,109421377,3895954212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184227,0,'tailored roughspun shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,1394208987,1624057795,1394208987,1624057795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184228,0,'Tailored Roughspun Shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1079743235,-685783005,1079743235,3609184291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184229,0,'Tailored Roughspun Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1875494269,-685783005,2419473027,3609184291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184230,0,'tailored roughspun slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-605998193,-2045541279,3688969103,2249426017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184231,0,'Tailored Roughspun Slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1904652340,-1630926675,2390314956,2664040621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184232,0,'Tailored Roughspun Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,596266713,-1630926675,596266713,2664040621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184233,0,'tailored ruckas blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,2056337496,-1776505706,2056337496,2518461590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184234,0,'Tailored Ruckas Blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1840093538,-1437503338,1840093538,2857463958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184235,0,'Tailored Ruckas Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-658242502,-1437503338,3636724794,2857463958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184236,0,'tailored ruckas cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-473823035,-1214451177,3821144261,3080516119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184237,0,'Tailored Ruckas Cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-215667612,-435633869,4079299684,3859333427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184238,0,'Tailored Ruckas Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,541632013,-435633869,541632013,3859333427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184239,0,'Tailored Ruckas Cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,238207688,628327091,238207688,628327091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184240,0,'tailored ruckas cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-2060600490,1800098711,2234366806,1800098711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184241,0,'Tailored Ruckas Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1218401419,628327091,3076565877,628327091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184242,0,'Tailored Ruckas Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1976171262,-405089480,1976171262,3889877816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184243,0,'tailored ruckas mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,1199893213,-1444806116,1199893213,2850161180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184244,0,'Tailored Ruckas Mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-862219453,-405089480,3432747843,3889877816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184245,0,'Tailored Ruckas Pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1573121512,-1342013083,2721845784,2952954213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184246,0,'Tailored Ruckas Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1450871067,-1342013083,1450871067,2952954213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184247,0,'tailored ruckas pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,355516850,1579745534,355516850,1579745534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184248,0,'Tailored Ruckas Sash','Armor',379,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-509275883,-2022996767,3785691413,2271970529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184249,0,'tailored ruckas sash','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,707607364,-1153829885,707607364,3141137411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184250,0,'Tailored Ruckas Scarf','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-865353511,1994209353,3429613785,1994209353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184251,0,'tailored ruckas scarf','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-791926383,954591597,3503040913,954591597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184252,0,'tailored ruckas shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1675584522,1917219639,2619382774,1917219639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184253,0,'Tailored Ruckas Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1368552491,1014931987,2926414805,1014931987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184254,0,'Tailored Ruckas Shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,390062696,1014931987,390062696,1014931987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184255,0,'Tailored Ruckas Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1255934816,520503093,1255934816,520503093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184256,0,'Tailored Ruckas Slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1241479508,520503093,3053487788,520503093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184257,0,'tailored ruckas slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,846781591,-1872519801,846781591,2422447495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184258,0,'Tailored Sackcloth Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,1700313888,-2137049801,1700313888,2157917495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184259,0,'tailored sackcloth blouse','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1033544176,539100576,1033544176,539100576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184260,0,'Pristine Tailored Sackcloth Blouse','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,337822691,-2137049801,337822691,2157917495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184261,0,'pristine tailored sackcloth cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-1692605355,-1863551488,2602361941,2431415808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184262,0,'Tailored Sackcloth Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,1808989585,-1863551488,1808989585,2431415808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184263,0,'tailored sackcloth cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,1440388906,-1824462378,1440388906,2470504918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184264,0,'Pristine Tailored Sackcloth Cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1573971905,-2078427320,1573971905,2216539976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184265,0,'tailored sackcloth cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1014721720,869226664,1014721720,869226664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184266,0,'Tailored Sackcloth Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-1775391355,-2078427320,2519575941,2216539976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184267,0,'Pristine Tailored Sackcloth Mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1619413430,1186260675,2675553866,1186260675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184268,0,'Tailored Sackcloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,1418001422,1186260675,1418001422,1186260675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184269,0,'tailored sackcloth mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-19776205,-244971229,4275191091,4049996067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184270,0,'Pristine Tailored Sackcloth Pantalons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,293964498,-1343017770,293964498,2951949526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184271,0,'tailored sackcloth pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1684111071,1040698536,1684111071,1040698536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184272,0,'Tailored Sackcloth Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-805794326,-1119452360,3489172970,3175514936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184273,0,'Pristine Tailored Sackcloth Shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1155385185,-1659856920,1155385185,2635110376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184274,0,'Tailored Sackcloth Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-1893692123,-1659856920,2401275173,2635110376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184275,0,'tailored sackcloth shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,628509720,717387784,628509720,717387784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184276,0,'Tailored Sackcloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-1590697414,-1364447924,2704269882,2930519372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184277,0,'tailored sackcloth slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-579500387,-1233804928,3715466909,3061162368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184278,0,'Pristine Tailored Sackcloth Slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,522645187,-1364447924,522645187,2930519372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184279,0,'Tailored Sandcloth Blouse','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1019351166,269848665,3275616130,269848665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184280,0,'tailored sandcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-114744242,-1331126066,4180223054,2963841230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184281,0,'Tailored Sandcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,68254323,269848665,68254323,269848665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184282,0,'tailored sandcloth cap','Armor',1506,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,18945686,-1444937892,18945686,2850029404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184283,0,'Tailored Sandcloth Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-28206411,-1435279222,4266760885,2859688074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184284,0,'Tailored Sandcloth Cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1796542285,-1435279222,2498425011,2859688074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184285,0,'Tailored Sandcloth Cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1328441376,-1314568121,1328441376,2980399175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184286,0,'tailored sandcloth cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-290166207,108504999,4004801089,108504999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184287,0,'Tailored Sandcloth Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1273811621,-1314568121,3021155675,2980399175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184288,0,'Tailored Sandcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1991933136,1930172876,1991933136,1930172876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184289,0,'Tailored Sandcloth Mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1920517717,1930172876,2374449579,1930172876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184290,0,'tailored sandcloth mitts','Armor',1505,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,740113354,-992020948,740113354,3302946348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184291,0,'Tailored Sandcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1658620845,-2005958906,2636346451,2289008390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184292,0,'Tailored Sandcloth Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1678787383,-2005958906,1678787383,2289008390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184293,0,'tailored sandcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,768828879,187576470,768828879,187576470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184294,0,'tailored sandcloth sash','Armor',1106,NULL,0,3,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,2121079898,1512648470,2121079898,1512648470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184295,0,'Tailored Sandcloth Sash','Armor',1106,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,311518622,899347560,311518622,899347560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184296,0,'Tailored Sandcloth Scarf','Armor',1231,NULL,0,3,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,-1225609723,-502533443,3069357573,3792433853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184297,0,'tailored sandcloth scarf','Armor',1231,NULL,0,3,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1883034576600,0,714560725,1440292189,714560725,1440292189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184298,0,'Tailored Sandcloth Shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1445152896,-1465358105,1445152896,2829609191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184299,0,'tailored sandcloth shawl','Armor',1508,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-138851615,528123655,4156115681,528123655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184300,0,'Tailored Sandcloth Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1390539269,-1465358105,2904428027,2829609191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184301,0,'Tailored Sandcloth Slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1360531417,-210850680,1360531417,4084116616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184302,0,'Tailored Sandcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-589660222,-210850680,3705307074,4084116616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184303,0,'tailored sandcloth slippers','Armor',1503,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,987870903,-340320188,987870903,3954647108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184304,0,'tailored savant''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1107496722,698026947,3187470574,698026947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184305,0,'tailored savant''s cap','Armor',1499,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1348294466,-145090147,1348294466,4149877149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184306,0,'tailored savant''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1520768964,-1282334665,2774198332,3012632631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184307,0,'tailored savant''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,2042615244,267669582,2042615244,267669582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184308,0,'tailored savant''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-330024276,2073045228,3964943020,2073045228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184309,0,'tailored savant''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1026367173,-1055766350,3268600123,3239200946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184310,0,'tailored savant''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-2079746948,-1832756105,2215220348,2462211191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184311,0,'tailored scaled belt','Armor',2131,NULL,0,7,2072844078,2072844078,235,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1883034576600,0,-511143083,-1470159052,3783824213,2824808244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184312,0,'Tailored Scaled Belt','Armor',2131,NULL,0,7,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,-242569319,-1811064874,4052397977,2483902422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184313,0,'Tailored Scaled Boots','Armor',1426,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1138596065,-875363315,3156371231,3419603981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184314,0,'tailored scaled boots','Armor',1426,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,-1185383570,-2048142039,3109583726,2246825257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184315,0,'tailored scaled bracers','Armor',1427,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,1035039735,-1276700567,1035039735,3018266729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184316,0,'Tailored Scaled Bracers','Armor',1427,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,529818229,-1277471307,529818229,3017495989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184317,0,'tailored scaled gloves','Armor',1428,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,1808711288,-2092246555,1808711288,2202720741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184318,0,'Tailored Scaled Gloves','Armor',1428,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1288275406,-1090058779,1288275406,3204908517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184319,0,'Tailored Scaled Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,1533426303,1843725068,1533426303,1843725068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184320,0,'Tailored Scaled Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,1874052063,883185505,1874052063,883185505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184321,0,'Tailored Scaled Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,27041995,-928644236,27041995,3366323060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184322,0,'Tailored Scaled Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-1604590695,-1764173078,2690376601,2530794218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184323,0,'Tailored Scaled Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-225530482,-2141247476,4069436814,2153719820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184324,0,'Tailored Scaled Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,106873936,719080783,106873936,719080783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184325,0,'Tailored Scaled Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,1752955369,1593360538,1752955369,1593360538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184326,0,'tailored scaled pants','Armor',1430,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,1113957000,2127957199,1113957000,2127957199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184327,0,'Tailored Scaled Pants','Armor',1430,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1193262841,820960747,1193262841,820960747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184328,0,'Tailored Scaled Shoulder Pads','Armor',1431,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1851447031,-1542023014,1851447031,2752944282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184329,0,'tailored scaled shoulder pads','Armor',1431,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,-863563628,2068197393,3431403668,2068197393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184330,0,'tailored scaled skull cap','Armor',1429,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,1207206223,1091215511,1207206223,1091215511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184331,0,'Tailored Scaled Skull Cap','Armor',1429,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,619805009,1554469237,619805009,1554469237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184332,0,'Tailored Scaled Tunic','Armor',1425,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1891654519,-120666213,2403312777,4174301083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184333,0,'tailored scaled tunic','Armor',1425,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,-1975142152,-1225386305,2319825144,3069580991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184334,0,'Tailored Specialist Bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1934413262,-1012787433,2360554034,3282179863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184335,0,'tailored specialist bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,651331540,720347381,651331540,720347381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184336,0,'tailored specialist cape','Armor',1501,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1154982790,-769828458,3139984506,3525138838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184337,0,'Tailored Specialist Cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,447897115,71054924,447897115,71054924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184338,0,'Tailored Specialist Gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2122789128,938209935,2172178168,938209935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184339,0,'tailored specialist gloves','Armor',1498,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,328225960,-1859029518,328225960,2435937778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184340,0,'Tailored Specialist Hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1672629641,-332893669,1672629641,3962073627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184341,0,'tailored specialist hat','Armor',1499,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,673403432,467943611,673403432,467943611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184342,0,'tailored specialist shoes','Armor',1496,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1945480381,-635422741,1945480381,3659544555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184343,0,'Tailored Specialist Shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1239508849,-1125110450,1239508849,3169856846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184344,0,'Tailored Specialist Sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-476130667,759801142,3818836629,759801142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184345,0,'tailored specialist sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-2006488069,56324656,2288479227,56324656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184346,0,'tailored specialist vest','Armor',1495,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1703206854,-212982314,2591760442,4081984982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184347,0,'Tailored Specialist Vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1004610139,628050444,1004610139,628050444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184348,0,'Tailored Specialist''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1826550121,-2134132436,2468417175,2160834860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184349,0,'Tailored Specialist''s Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1656983017,-223975142,1656983017,4070992154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184350,0,'Tailored Specialist''s Cape','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-462680954,-1068971324,3832286342,3225995972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184351,0,'Tailored Specialist''s Cape','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1911374092,-1068971324,2383593204,3225995972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184352,0,'Tailored Specialist''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1057819479,1891277455,3237147817,1891277455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184353,0,'Tailored Specialist''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-124496125,1891277455,4170471171,1891277455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184354,0,'Tailored Specialist''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-945727782,1599558304,3349239514,1599558304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184355,0,'Tailored Specialist''s Sleeves','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-5031475,755954782,4289935821,755954782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184356,0,'Tailored Specialist''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-985698106,-518277500,3309269190,3776689796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184357,0,'tailored stonehide belt','Armor',380,NULL,0,3,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,-714772397,-249478369,3580194899,4045488927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184358,0,'Tailored Stonehide Belt','Armor',380,NULL,0,3,2072844078,2072844078,235,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1883034576600,0,-1181152873,-1634559903,3113814423,2660407393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184359,0,'Tailored Stonehide Boots','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1616354698,-1629700627,1616354698,2665266669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184360,0,'tailored stonehide boots','Armor',1468,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1043488789,688804365,3251478507,688804365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184361,0,'Tailored Stonehide Bracers','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1321917277,1595471998,1321917277,1595471998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184362,0,'tailored stonehide bracers','Armor',1469,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-601734899,835929001,3693232397,835929001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184363,0,'tailored stonehide gloves','Armor',1470,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-161194957,-1075455821,4133772339,3219511475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184364,0,'Tailored Stonehide Gloves','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-865036289,525920292,3429931007,525920292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184365,0,'Tailored Stonehide Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1759414690,1518198384,2535552606,1518198384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184366,0,'Tailored Stonehide Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1673128000,1330444394,2621839296,1330444394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184367,0,'Tailored Stonehide Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1295644633,-1860000066,1295644633,2434967230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184368,0,'Tailored Stonehide Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1813819320,-1589639274,1813819320,2705328022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184369,0,'Tailored Stonehide Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,2051141445,1400913646,2051141445,1400913646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184370,0,'Tailored Stonehide Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1952105359,-1116373912,2342861937,3178593384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184371,0,'Tailored Stonehide Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1539525176,1767906790,2755442120,1767906790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184372,0,'Tailored Stonehide Pants','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1687534484,1709270027,2607432812,1709270027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184373,0,'tailored stonehide pants','Armor',1472,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,988825101,-768373781,988825101,3526593515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184374,0,'tailored stonehide shoulder pads','Armor',1473,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1531300400,-1198165913,2763666896,3096801383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184375,0,'Tailored Stonehide Shoulder Pads','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-555874337,-1819392538,3739092959,2475574758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184376,0,'tailored stonehide skull cap','Armor',1471,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1634744427,1984527761,1634744427,1984527761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184377,0,'Tailored Stonehide Skull Cap','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-888042099,-590451610,3406925197,3704515686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184378,0,'Tailored Stonehide Tunic','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1397382684,-1379828101,1397382684,2915139195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184379,0,'tailored stonehide tunic','Armor',1467,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-221225859,437490075,4073741437,437490075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184380,0,'tailored strengthened boots','Armor',1468,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,1081923884,1924557884,1081923884,1924557884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184381,0,'Tailored Strengthened Boots','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1135709089,1389931938,3159258207,1389931938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184382,0,'Tailored Strengthened Bracers','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1800629442,894334932,1800629442,894334932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184383,0,'tailored strengthened bracers','Armor',1469,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-953784944,921633288,3341182352,921633288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184384,0,'tailored strengthened gloves','Armor',1470,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-203048346,-295673673,4091918950,3999293623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184385,0,'Tailored Strengthened Gloves','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,974497869,-101208011,974497869,4193759285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184386,0,'Tailored Strengthened Leather Belt','Armor',2130,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,282630464,641027565,282630464,641027565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184387,0,'tailored strengthened leather belt','Armor',2130,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-596750130,1702118577,3698217166,1702118577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184388,0,'Tailored Strengthened Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1187037497,2053821747,3107929799,2053821747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184389,0,'Tailored Strengthened Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1153614127,63577395,1153614127,63577395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184390,0,'Tailored Strengthened Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-993738127,2128060831,3301229169,2128060831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184391,0,'Tailored Strengthened Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1107486497,-2125001515,1107486497,2169965781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184392,0,'Tailored Strengthened Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,2051508495,696758845,2051508495,696758845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184393,0,'Tailored Strengthened Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1144502450,-1349643299,3150464846,2945323997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184394,0,'Tailored Strengthened Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1977418415,1232541349,2317548881,1232541349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184395,0,'Tailored Strengthened Pants','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1198763449,-1444580284,1198763449,2850387012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184396,0,'tailored strengthened pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-1153367862,-1987332646,3141599434,2307634650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184397,0,'Tailored Strengthened Shoulder Pads','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1858559336,-1281798491,1858559336,3013168805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184398,0,'tailored strengthened shoulder pads','Armor',1473,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-1374526897,-1326149047,2920440399,2968818249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184399,0,'tailored strengthened skull cap','Armor',1471,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-1717816343,-1064401405,2577150953,3230565891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184400,0,'Tailored Strengthened Skull Cap','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1758271726,-182334238,1758271726,4112633058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184401,0,'tailored strengthened tunic','Armor',1467,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,1935743674,1101770666,1935743674,1101770666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184402,0,'Tailored Strengthened Tunic','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1890338871,1640328756,2404628425,1640328756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184403,0,'Tailored Swiftcloth Cap','Armor',2736,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1850131030,-916593753,1850131030,3378373543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184404,0,'Tailored Swiftcloth Cuffs','Armor',2739,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1527724891,-448879844,2767242405,3846087452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184405,0,'Tailored Swiftcloth Mitts','Armor',2740,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1717146926,664269463,1717146926,664269463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184406,0,'Tailored Swiftcloth Pantaloons','Armor',2741,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,540469365,-381450076,540469365,3913517220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184407,0,'Tailored Swiftcloth Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,628181751,-278097060,628181751,4016870236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184408,0,'Tailored Swiftcloth Slippers','Armor',3265,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-717235601,1238371686,3577731695,1238371686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184409,0,'Tailored Swiftcloth Vest','Armor',3264,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1628611692,1425048127,2666355604,1425048127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184410,0,'Tailored Tanned Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-220376467,610228932,4074590829,610228932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184411,0,'tailored tanned belt','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,670014361,403515942,670014361,403515942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184412,0,'Tailored Tanned Boots','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,116459239,953821000,116459239,953821000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184413,0,'tailored tanned boots','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,726438653,1994585708,726438653,1994585708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184414,0,'tailored tanned bracers','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1106550042,-1668406958,3188417254,2626560338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184415,0,'Tailored Tanned Bracers','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-112925987,-1666028402,4182041309,2628938894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184416,0,'Tailored Tanned Gloves','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-15389567,-1186809383,4279577729,3108157913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184417,0,'tailored tanned gloves','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,39479407,-2062588455,39479407,2232378841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184418,0,'Tailored Tanned Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,762659056,-631859263,762659056,3663108033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184419,0,'Tailored Tanned Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1668852074,-1114497396,1668852074,3180469900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184420,0,'Tailored Tanned Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,2095918336,767823597,2095918336,767823597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184421,0,'Tailored Tanned Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-699885290,560680487,3595082006,560680487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184422,0,'Tailored Tanned Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1017261881,1153604890,3277705415,1153604890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184423,0,'Tailored Tanned Leather Skull Cap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-451080165,-1288877410,3843887131,3006089886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184424,0,'Tailored Tanned Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,510165862,-380939177,510165862,3914028119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184425,0,'tailored tanned pants','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-797881573,-1914753142,3497085723,2380214154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184426,0,'Tailored Tanned Pants','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-36905215,-1008206162,4258062081,3286761134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184427,0,'Tailored Tanned Shoulder Pads','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1580670867,329583703,2714296429,329583703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184428,0,'tailored tanned shoulder pads','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-936282945,-856316708,3358684351,3438650588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184429,0,'tailored tanned skull cap','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2124218647,582871246,2124218647,582871246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184430,0,'Tailored Tanned Skull Cap','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1349047744,1058019628,2945919552,1058019628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184431,0,'Tailored Tanned Tunic','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,904709489,197649630,904709489,197649630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184432,0,'tailored tanned tunic','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,407982443,1174353402,407982443,1174353402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184433,0,'tailored threadbare blouse','Armor',2441,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1620342716,-1650805090,2674624580,2644162206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184434,0,'Tailored Threadbare Blouse','Armor',2441,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1937298227,994062819,1937298227,994062819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184435,0,'Tailored Threadbare Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,408249751,994062819,408249751,994062819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184436,0,'pristine tailored threadbare cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,35184372088830,0,1287078886,353729757,1287078886,353729757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184437,0,'tailored threadbare cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-445126885,-489075075,3849840411,3805892221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184438,0,'Tailored Threadbare Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,477173115,353729757,477173115,353729757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184439,0,'Tailored Threadbare Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1670534390,1348362493,2624432906,1348362493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184440,0,'Pristine Tailored Threadbare Cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-628425894,1348362493,3666541402,1348362493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184441,0,'tailored threadbare cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1440503141,915307096,2854464155,915307096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184442,0,'tailored threadbare mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1753938704,-198759469,1753938704,4096207827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184443,0,'Tailored Threadbare Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1589967489,-1829293706,1589967489,2465673590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184444,0,'Pristine Tailored Threadbare Mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,404990673,-1829293706,404990673,2465673590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184445,0,'Pristine Tailored Threadbare Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-1200238306,1541347600,3094728990,1541347600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184446,0,'Tailored Threadbare Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1397788735,1231730430,1397788735,1231730430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184447,0,'tailored threadbare pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-191707067,1881663730,4103260229,1881663730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184448,0,'Tailored Threadbare Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2057270358,1230192733,2237696938,1230192733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184449,0,'Pristine Tailored Threadbare Shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-1014506502,1230192733,3280460794,1230192733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184450,0,'tailored threadbare shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1288795589,797137656,3006171707,797137656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184451,0,'Tailored Threadbare Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1807767707,1284854417,1807767707,1284854417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184452,0,'Pristine Tailored Threadbare Slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-2086052638,1284854417,2208914658,1284854417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184453,0,'tailored threadbare slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,527357884,-1512512141,527357884,2782455155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184454,0,'tailored tradesman''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1563872519,2084158462,2731094777,2084158462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184455,0,'tailored tradesman''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1698934288,2084158462,2596033008,2084158462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184456,0,'Tailored Tradesman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1398124330,1230214632,1398124330,1230214632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184457,0,'tailored tradesman''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,183984054,1390341949,183984054,1390341949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184458,0,'tailored tradesman''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1583884368,1390341949,1583884368,1390341949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184459,0,'Tailored Tradesman''s Cape','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-63494733,1442674082,4231472563,1442674082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184460,0,'tailored tradesman''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-304730993,-20937046,3990236303,4274030250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184461,0,'Tailored Tradesman''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,544323112,415460614,544323112,415460614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184462,0,'tailored tradesman''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,731105509,-20937046,731105509,4274030250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184463,0,'tailored tradesman''s hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-53888493,-1120591826,4241078803,3174375470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184464,0,'tailored tradesman''s hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1108773403,-1120591826,3186193893,3174375470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184465,0,'tailored tradesman''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-510198491,-1683714499,3784768805,2611252797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184466,0,'Tailored Tradesman''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1861563952,-82631822,2433403344,4212335474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184467,0,'tailored tradesman''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1465178849,-1683714499,2829788447,2611252797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184468,0,'tailored tradesman''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2144185014,1719949829,2150782282,1719949829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184469,0,'tailored tradesman''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,764647656,1719949829,764647656,1719949829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184470,0,'tailored tradesman''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2134594576,1938658173,2134594576,1938658173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184471,0,'Tailored Tradesman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-580625933,1957562850,3714341363,1957562850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184472,0,'tailored tradesman''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,732177398,1938658173,732177398,1938658173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184473,0,'Tailored Tranquil Broadcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-956457177,-411967817,3338510119,3882999479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184474,0,'Tailored Tranquil Broadcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1302368108,1964354136,1302368108,1964354136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184475,0,'Tailored Tranquil Broadcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-238755439,-427613989,4056211857,3867353307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184476,0,'Tailored Tranquil Broadcloth Shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1778057657,-1364075661,2516909639,2930891635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184477,0,'Tailored Tranquil Broadcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-764595319,-1560811239,3530371977,2734156057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184478,0,'Tailored Tranquil Cambric Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1882885032,1109316051,2412082264,1109316051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184479,0,'Tailored Tranquil Cambric Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1454598928,1890326189,2840368368,1890326189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184480,0,'Tailored Tranquil Cambric Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-559551487,-771296012,3735415809,3523671284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184481,0,'Tailored Tranquil Cambric Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,470597002,279946623,470597002,279946623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184482,0,'Tailored Tranquil Cambric Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,2142251989,490874813,2142251989,490874813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184483,0,'Tailored Tranquil Cambric Shawl','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-945238879,-888417196,3349728417,3406550100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184484,0,'Tailored Tranquil Cambric Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1293034616,869924676,1293034616,869924676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184485,0,'Tailored Tranquil Canvas Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,2073340724,-1938005817,2073340724,2356961479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184486,0,'Tailored Tranquil Canvas Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1721335652,335162888,2573631644,335162888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184487,0,'Tailored Tranquil Canvas Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1847243917,766678464,2447723379,766678464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184488,0,'Tailored Tranquil Canvas Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1841939513,-1592695447,2453027783,2702271849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184489,0,'Tailored Tranquil Cloth Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-170617334,847869486,4124349962,847869486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184490,0,'Tailored Tranquil Cloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1739867905,-302196870,1739867905,3992770426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184491,0,'Tailored Tranquil Cloth Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1473991424,-612577341,1473991424,3682389955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184492,0,'Tailored Tranquil Cloth Shawl','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1139788246,911779409,3155179050,911779409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184493,0,'Tailored Tranquil Cloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1952718101,-629594520,2342249195,3665372776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184494,0,'Tailored Tranquil Damask Pantaloons','Armor',2741,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1221049209,-1049780787,3073918087,3245186509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184495,0,'tailored tranquil dragon''s breath blouse','Armor',278,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,402726442,-305694774,402726442,3989272522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184496,0,'tailored tranquil dragon''s breath cap','Armor',1492,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-51541924,-1162902019,4243425372,3132065277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184497,0,'tailored tranquil dragon''s breath cuffs','Armor',1490,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-938076662,29073757,3356890634,29073757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184498,0,'tailored tranquil dragon''s breath mitts','Armor',1491,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,180307841,-1022168874,180307841,3272798422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184499,0,'tailored tranquil dragon''s breath pantaloons','Armor',1493,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,976951705,-80355755,976951705,4214611541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184500,0,'tailored tranquil dragon''s breath shawl','Armor',1494,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-786745686,414614013,3508221610,414614013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184501,0,'tailored tranquil dragon''s breath slippers','Armor',1489,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-42196850,-1754464424,4252770446,2540502872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184502,0,'Tailored Tranquil Linen Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1681152675,-1554222698,2613814621,2740744598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184503,0,'Tailored Tranquil Linen Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-785865187,-1640060481,3509102109,2654906815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184504,0,'Tailored Tranquil Linen Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,327284630,1553463348,327284630,1553463348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184505,0,'Tailored Tranquil Linen Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1081900307,2108829115,1081900307,2108829115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184506,0,'Tailored Tranquil Linen Shawl','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-937064771,-2026665697,3357902525,2268301599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184507,0,'Tailored Tranquil Linen Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1045354895,1744897710,3249612401,1744897710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184508,0,'Tailored Tranquil Rough Linen Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-748327671,358912655,3546639625,358912655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184509,0,'Tailored Tranquil Rough Linen Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-841565766,-1057976960,3453401530,3236990336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184510,0,'Tailored Tranquil Rough Linen Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,260040753,39443467,260040753,39443467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184511,0,'Tailored Tranquil Rough Linen Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-752059685,-828706539,3542907611,3466260757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184512,0,'Tailored Tranquil Rough Linen Shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-723805926,-637686496,3571161370,3657280800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184513,0,'Tailored Tranquil Rough Linen Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1965442035,-905794996,2329525261,3389172300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184514,0,'Tailored Tranquil Ruckas Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-370698616,-214462908,3924268680,4080504388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184515,0,'Tailored Tranquil Ruckas Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,953526096,840504900,953526096,840504900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184516,0,'Tailored Tranquil Ruckas Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-253684529,-1575646244,4041282767,2719321052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184517,0,'Tailored Tranquil Ruckas Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-2110913519,-166912299,2184053777,4128054997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184518,0,'Tailored Tranquil Sandcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1459755624,-1326024448,2835211672,2968942848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184519,0,'Tailored Tranquil Sandcloth Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,573191080,-216687016,573191080,4078280280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184520,0,'Tailored Tranquil Sandcloth Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-462059920,1487825319,3832907376,1487825319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184521,0,'Tailored Tranquil Sandcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,652007419,-1710802900,652007419,2584164396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184522,0,'Tailored Tranquil Sandcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1203314308,1004328902,1203314308,1004328902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184523,0,'Tailored Tranquil Sandcloth Shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-42424624,1101220103,4252542672,1101220103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184524,0,'Tailored Tranquil Sandcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,31487964,1103212714,31487964,1103212714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184525,0,'tailored tranquil windcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,883683987,1084226257,883683987,1084226257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184526,0,'tailored tranquil windcloth cap','Armor',1506,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,163202484,830472583,163202484,830472583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184527,0,'tailored tranquil windcloth cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1151064908,1052703799,3143902388,1052703799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184528,0,'tailored tranquil windcloth mitts','Armor',1505,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,2043508031,-65557060,2043508031,4229410236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184529,0,'tailored tranquil windcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1668740659,1338347025,2626226637,1338347025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184530,0,'tailored tranquil windcloth shawl','Armor',1508,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1570175980,666098839,2724791316,666098839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184531,0,'tailored tranquil windcloth slippers','Armor',1503,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1640478598,-1387043321,1640478598,2907923975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184532,0,'Tailored Tussanen Robe','Armor',2551,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1604265547,-856522377,1604265547,3438444919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184533,0,'Tailored Twillcloth Robe','Armor',2445,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1534464929,-1972416087,2760502367,2322551209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184534,0,'tailored twillcloth robe','Armor',2445,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-1086396527,1548631667,3208570769,1548631667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184535,0,'Tailored Velvet Leggings','Armor',1514,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1456751224,-634230096,1456751224,3660737200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184536,0,'Tailored Velvet Robe','Armor',2446,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1336117172,1578867913,2958850124,1578867913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184537,0,'tailored waxed belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-784253135,2035945206,3510714161,2035945206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184538,0,'Pristine Tailored Waxed Belt','Armor',380,NULL,0,6,0,0,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-507877712,-1330523124,3787089584,2964444172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184539,0,'tailored waxed boots','Armor',1412,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,207953403,-263162980,207953403,4031804316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184540,0,'Pristine Tailored Waxed Boots','Armor',1412,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-56423649,-1376681148,4238543647,2918286148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184541,0,'Pristine Tailored Waxed Gloves','Armor',1414,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,1284048034,-1335763370,1284048034,2959203926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184542,0,'tailored waxed gloves','Armor',1414,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-350296875,942941504,3944670421,942941504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184543,0,'Tailored Waxed Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,1115356992,1250961510,1115356992,1250961510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184544,0,'Tailored Waxed Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,-597440832,118098553,3697526464,118098553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184545,0,'Tailored Waxed Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,-1209822925,1709637145,3085144371,1709637145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184546,0,'Tailored Waxed Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,-1186519386,-1314000512,3108447910,2980966784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184547,0,'Tailored Waxed Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,698510176,616601215,698510176,616601215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184548,0,'Tailored Waxed Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,-1947919968,964918084,2347047328,964918084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184549,0,'Tailored Waxed Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,1902591190,2039344112,1902591190,2039344112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184550,0,' Pristine Tailored Waxed Pants','Armor',1416,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,127849209,1456233122,127849209,1456233122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184551,0,'tailored waxed pants','Armor',1416,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-145177571,191736442,4149789725,191736442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184552,0,'Pristine Tailored Waxed Shoulder Pads','Armor',1417,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-1353486510,-2090617872,2941480786,2204349424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184553,0,'tailored waxed shoulder pads','Armor',1417,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,591544521,-2146139505,591544521,2148827791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184554,0,'tailored waxed skullcap','Armor',1415,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540606,0,-1548839804,1140575191,2746127492,1140575191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184555,0,'pristine tailored waxed skullcap','Armor',1415,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,8793945540606,0,1675247194,1963777473,1675247194,1963777473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184556,0,'tailored waxed tunic','Armor',1411,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1064885869,-1018318838,1064885869,3276648458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184557,0,'Pristine Tailored Waxed Tunic','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-809580407,-1628684078,3485386889,2666283218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184558,0,'tailored waxed wristguards','Armor',1413,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1811913296,589819577,1811913296,589819577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184559,0,'Pristine Tailored Waxed Wristguards','Armor',1413,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-278371348,80601893,4016595948,80601893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184560,0,'tailored windcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-239493827,-1425006386,4055473469,2869960910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184561,0,'tailored windcloth cap','Armor',1506,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-985002535,1869275956,3309964761,1869275956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184562,0,'tailored windcloth cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,321926156,-1085088526,321926156,3209878770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184563,0,'tailored windcloth mitts','Armor',1505,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-778476153,2113637753,3516491143,2113637753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184564,0,'tailored windcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-515068662,1281541706,3779898634,1281541706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184565,0,'tailored windcloth sash','Armor',1106,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1731581120,428241760,2563386176,428241760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184566,0,'Tailored Windcloth Sash','Armor',1106,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,483801487,1983227934,483801487,1983227934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184567,0,'Tailored Windcloth Scarf','Armor',1232,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-598947413,1529776616,3696019883,1529776616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184568,0,'tailored windcloth scarf','Armor',1232,NULL,0,3,2072844078,2072844078,325,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-686617960,-319003128,3608349336,3975964168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184569,0,'tailored windcloth shawl','Armor',1508,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,171775148,-1503658926,171775148,2791308370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184570,0,'Tailored Windcloth Shawl','Armor',481,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1016934190,294458290,1016934190,294458290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184571,0,'tailored windcloth slippers','Armor',1503,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1941004486,101693660,2353962810,101693660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184572,0,'Tailored Woven Augmented Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,173791567,1208590484,173791567,1208590484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184573,0,'Tailored Woven Augmented Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-1980360749,-1025277747,2314606547,3269689549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184574,0,'Tailored Woven Augmented Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,655666564,911733921,655666564,911733921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184575,0,'Tailored Woven Augmented Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-244973399,-1288406670,4049993897,3006560626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184576,0,'Tailored Woven Augmented Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-123948943,1658729782,4171018353,1658729782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184577,0,'Tailored Woven Augmented Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,960895705,2064933634,960895705,2064933634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184578,0,'Tailored Woven Boiled Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-453931499,159474392,3841035797,159474392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184579,0,'Tailored Woven Boiled Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1404780743,1232892376,2890186553,1232892376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184580,0,'Tailored Woven Boiled Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,533485555,-222512322,533485555,4072454974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184581,0,'Tailored Woven Boiled Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-874903876,62253884,3420063420,62253884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184582,0,'Tailored Woven Bristled Leather Boots','Armor',1482,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1931037062,1511971729,1931037062,1511971729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184583,0,'Tailored Woven Bristled Leather Gloves','Armor',1484,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-975858432,1177491285,3319108864,1177491285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184584,0,'Tailored Woven Bristled Leather Pants','Armor',1465,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-2010869664,-1591541129,2284097632,2703426167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184585,0,'Tailored Woven Bristled Leather Shoulder Pads','Armor',1466,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-990923896,-1063106238,3304043400,3231861058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184586,0,'Tailored Woven Bristled Leather Skullcap','Armor',1485,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,2028194495,-1130823080,2028194495,3164144216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184587,0,'Tailored Woven Bristled Leather Tunic','Armor',1481,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1074039312,1761810439,1074039312,1761810439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184588,0,'Tailored Woven Cuirboilli Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-1916558301,195445654,2378408995,195445654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184589,0,'Tailored Woven Cuirboilli Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1670846602,-669369746,1670846602,3625597550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184590,0,'Tailored Woven Cuirboilli Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1996389829,-258237840,1996389829,4036729456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184591,0,'Tailored Woven Cuirboilli Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-13447633,1225240575,4281519663,1225240575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184592,0,'Tailored Woven Cured Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-281123022,1135653920,4013844274,1135653920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184593,0,'Tailored Woven Cured Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,335789780,-1198690874,335789780,3096276422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184594,0,'Tailored Woven Cured Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-601643868,1890416566,3693323428,1890416566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184595,0,'tailored woven dragonhide boots','Armor',1517,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1108641412,1089725507,1108641412,1089725507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184596,0,'tailored woven dragonhide bracers','Armor',1518,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1512840572,2099994214,1512840572,2099994214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184597,0,'tailored woven dragonhide gloves','Armor',1519,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,736819683,786975122,736819683,786975122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184598,0,'tailored woven dragonhide pants','Armor',1521,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1188470942,-1144111707,3106496354,3150855589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184599,0,'tailored woven dragonhide shoulder pads','Armor',1522,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1673471617,-100022823,2621495679,4194944473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184600,0,'tailored woven dragonhide skullcap','Armor',1520,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1236576732,-1259251739,1236576732,3035715557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184601,0,'tailored woven dragonhide tunic','Armor',1516,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1896432914,1944987605,1896432914,1944987605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184602,0,'Tailored Woven Engraved Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,333719268,-698464732,333719268,3596502564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184603,0,'Tailored Woven Engraved Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1711892507,-39317301,1711892507,4255649995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184604,0,'Tailored Woven Engraved Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-388366590,761503682,3906600706,761503682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184605,0,'Tailored Woven Engraved Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,467752392,-1411001982,467752392,2883965314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184606,0,'Tailored Woven Engraved Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,553248114,-448559694,553248114,3846407602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184607,0,'Tailored Woven Etched Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-441226030,-1174402787,3853741266,3120564509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184608,0,'Tailored Woven Etched Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1455052088,-1564359028,2839915208,2730608268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184609,0,'Tailored Woven Etched Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,512668980,1094570235,512668980,1094570235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184610,0,'Tailored Woven Etched Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1858582711,-379424881,1858582711,3915542415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184611,0,'Tailored Woven Etched Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-693194940,-1994536309,3601772356,2300430987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184612,0,'Tailored Woven Hidebound Leather Boots','Armor',1482,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,142307988,-500797162,142307988,3794170134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184613,0,'Tailored Woven Hidebound Leather Bracers','Armor',1483,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-1438747833,981611113,2856219463,981611113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184614,0,'Tailored Woven Hidebound Leather Gloves','Armor',1484,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,907511411,894122364,907511411,894122364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184615,0,'Tailored Woven Hidebound Leather Pants','Armor',1465,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-213472398,421243120,4081494898,421243120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184616,0,'Tailored Woven Hidebound Leather Shoulder Pads','Armor',1466,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-1691677703,-1306947660,2603289593,2988019636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184617,0,'Tailored Woven Hidebound Leather Skullcap','Armor',1485,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-129019242,604627736,4165948054,604627736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184618,0,'Tailored Woven Hidebound Leather Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,996585730,-784616832,996585730,3510350464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184619,0,'tailored woven horned leather boots','Armor',1440,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1052448422,835847102,3242518874,835847102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184620,0,'tailored woven horned leather bracers','Armor',1441,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1734735244,-497563796,2560232052,3797403500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184621,0,'tailored woven horned leather gloves','Armor',1442,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1241667167,-308943148,1241667167,3986024148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184622,0,'tailored woven horned leather pants','Armor',1444,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,981020860,-890250664,981020860,3404716632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184623,0,'tailored woven horned leather shoulder pads','Armor',1445,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,148980712,1344422711,148980712,1344422711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184624,0,'tailored woven horned leather skullcap','Armor',1443,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1202558969,1421591138,1202558969,1421591138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184625,0,'tailored woven horned leather tunic','Armor',1439,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-229037364,47169576,4065929932,47169576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184626,0,'Tailored Woven Rawhide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,71079649,-1053479185,71079649,3241488111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184627,0,'Tailored Woven Rawhide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-870544239,152384671,3424423057,152384671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184628,0,'Tailored Woven Scaled Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-197069364,-2014244488,4097897932,2280722808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184629,0,'Tailored Woven Scaled Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-1417654621,-1941016369,2877312675,2353950927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184630,0,'Tailored Woven Scaled Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,1398498354,-1624989117,1398498354,2669978179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184631,0,'Tailored Woven Scaled Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,259861546,2093795486,259861546,2093795486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184632,0,'Tailored Woven Scaled Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-1289716284,-1574460046,3005251012,2720507250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184633,0,'Tailored Woven Scaled Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,1596574410,453650823,1596574410,453650823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184634,0,'Tailored Woven Scaled Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-950192550,-1259547922,3344774746,3035419374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184635,0,'Tailored Woven Stonehide Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,127513189,775139562,127513189,775139562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184636,0,'Tailored Woven Stonehide Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1023241961,1860739819,1023241961,1860739819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184637,0,'Tailored Woven Stonehide Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-56449479,-2121493878,4238517817,2173473418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184638,0,'Tailored Woven Stonehide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-56333437,-720475892,4238633859,3574491404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184639,0,'Tailored Woven Stonehide Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1121210882,256478332,3173756414,256478332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184640,0,'Tailored Woven Stonehide Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-910745756,669739908,3384221540,669739908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184641,0,'Tailored Woven Stonehide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,881095155,489583484,881095155,489583484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184642,0,'Tailored Woven Strengthened Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-2112509713,-762561997,2182457583,3532405299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184643,0,'Tailored Woven Strengthened Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,15950558,863980092,15950558,863980092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184644,0,'Tailored Woven Strengthened Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-246792163,2122270576,4048175133,2122270576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184645,0,'Tailored Woven Strengthened Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,2032693513,699524053,2032693513,699524053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184646,0,'Tailored Woven Strengthened Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1408623571,1545947147,2886343725,1545947147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184647,0,'Tailored Woven Strengthened Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1324848263,-510527067,2970119033,3784440229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184648,0,'Tailored Woven Tanned Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1782758473,1962422845,2512208823,1962422845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184649,0,'Tailored Woven Tanned Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1853921873,-1882854437,1853921873,2412112859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184650,0,'Tailored Woven Tanned Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1499430879,1206251947,2795536417,1206251947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184651,0,'Tailored Woven Waxed Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,-809138136,499741059,3485829160,499741059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184652,0,'Tailored Woven Waxed Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,132485720,-706122765,132485720,3588844531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184653,0,'Tainted Armlet of Rapidity','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-265096341,-727551882,4029870955,3567415414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184654,0,'Tainted Armlet of Reason','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1422715700,1571198742,2872251596,1571198742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184655,0,'Tainted Armlet of Resolution','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1165884647,-2066122606,1165884647,2228844690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184656,0,'Tainted Armlet of Reverence','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1303233900,282597874,2991733396,282597874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184657,0,'Tainted Band of Immortality','Armor',1028,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-878259144,-1268579575,3416708152,3026387721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184658,0,'tainted bone belt','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,-469496480,-664821248,3825470816,3630146048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184659,0,'tainted bone mark','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,-500725824,-562288480,3794241472,3732678816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184660,0,'tainted bone ring','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,193953991,936652711,193953991,936652711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184661,0,'tainted chitin charm','Armor',170,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,-812734206,-579111316,3482233090,3715855980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184662,0,'tainted chitin mark','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,-558481739,-1669332756,3736485557,2625634540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184663,0,'tainted drake''s fang earring','Armor',588,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,-1231796970,-1640217481,3063170326,2654749815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184664,0,'tainted drake''s hide belt','Armor',2133,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,2128293386,-1413058830,2128293386,2881908466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184665,0,'tainted drake''s skin ring','Armor',2223,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,-151983745,602777991,4142983551,602777991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184666,0,'Tainted Emblem of Immortality','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1397700272,-318874690,1397700272,3976092606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184667,0,'Tainted Freethinker Ring','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-934291945,-612904697,3360675351,3682062599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184668,0,'Tainted Gloves','Armor',255,NULL,0,5,2897193374,2897193374,1,20,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,1265516802,-1430933411,1265516802,2864033885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184669,0,'Tainted Growth Leggings','Armor',1703,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,1881197274648,0,600838435,-438155481,600838435,3856811815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184670,0,'Tainted Helm of Conflict','Armor',2404,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6279243785752,0,88136041,763270553,88136041,763270553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184671,0,'tainted hill cat''s hide bracelet','Armor',2193,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,2111553996,-41592361,2111553996,4253374935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184672,0,'tainted hill cat''s hide bracelet','Armor',2194,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,-455962506,-41592361,3839004790,4253374935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184673,0,'tainted hill cat''s hide collar','Armor',1104,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,-779649514,754552442,3515317782,754552442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184674,0,'Tainted Ring of Anashti''s Will','Armor',3441,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1720964776,-1333938582,1720964776,2961028714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184675,0,'Tainted Ring of Immortality','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1938406067,-1715985667,2356561229,2578981629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184676,0,'Tainted Ring of Misery','Armor',3445,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1651627410,1524182986,2643339886,1524182986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184677,0,'Tainted Ring of Ry''Gorr','Armor',2236,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,928507460,1728244603,928507460,1728244603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184678,0,'Tainted Ring of the Savage','Armor',607,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1438849179,1385835248,1438849179,1385835248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184679,0,'Tainted Ringmail Coif','Armor',2397,NULL,0,4,2246237129,2246237129,240,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,1881197274648,0,-2070662183,1695260888,2224305113,1695260888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184680,0,'tainted scale ring','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,2065223929,-1218436604,2065223929,3076530692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184681,0,'tainted scorpion claw charm','Armor',579,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,-1356810070,-1337871472,2938157226,2957095824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184682,0,'tainted scorpion eye earring','Armor',591,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,-1454504542,892645,2840462754,892645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184683,0,'tainted scorpion shell ring','Armor',2224,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,-438576124,2068586292,3856391172,2068586292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184684,0,'Tainted Shadowsteel Boots','Armor',3624,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,279,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1870720652,985239234,1870720652,985239234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184685,0,'Tainted Shadowsteel Bracers','Armor',3625,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,279,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-778284150,-220986016,3516683146,4073981280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184686,0,'Tainted Shadowsteel Cuirass','Armor',3623,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,279,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1406563808,-1889411894,2888403488,2405555402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184687,0,'Tainted Shadowsteel Gloves','Armor',3626,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,279,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,622650809,-1272074162,622650809,3022893134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184688,0,'Tainted Shadowsteel Leggings','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,279,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,568201661,1629639309,568201661,1629639309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184689,0,'Tainted Shadowsteel Mask','Armor',2857,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,279,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,152764497,895312358,152764497,895312358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184690,0,'Tainted Shadowsteel Sleeves','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,279,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-488519752,-1045851822,3806447544,3249115474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184691,0,'Tainted Signet of Immortality','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1121738224,533230004,1121738224,533230004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184692,0,'Tairiza''s Signet','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1389519528,621349107,2905447768,621349107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184693,0,'Talendor''s Talisman','Armor',79,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1286807726,748664623,3008159570,748664623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184694,0,'Taleweaver''s Boots','Armor',3645,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,579,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-1013456620,1698907652,3281510676,1698907652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184695,0,'Taleweaver''s Bracers','Armor',3646,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,579,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-121904610,-87334704,4173062686,4207632592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184696,0,'Taleweaver''s Coat','Armor',3644,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,579,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-1118765211,-710899520,3176202085,3584067776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184697,0,'Taleweaver''s Coif','Armor',3648,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,579,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-2043673563,-289377408,2251293733,4005589888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184698,0,'Taleweaver''s Gloves','Armor',3647,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,579,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-614143552,-965399293,3680823744,3329568003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184699,0,'Taleweaver''s Leggings','Armor',3649,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,579,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-694853295,-1437860252,3600114001,2857107044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184700,0,'Taleweaver''s Mantle','Armor',3650,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,579,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,474067716,22050759,474067716,22050759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184701,0,'Talisman of Lore','Armor',2138,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-70324424,-1865701999,4224642872,2429265297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184702,0,'Talisman of Survival','Armor',964,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,964464288,1837847072,964464288,1837847072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184703,0,'Talisman of the Ethernauts','Armor',3454,NULL,0,9,2072844078,2072844078,1,10,'The Talisman of the Ethernauts will allow you to see collection items that are invisible to the naked eye!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,14336,NULL,1036800,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1369371583,1316397331,1369371583,1316397331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184704,0,'Talisman of the Eye','Armor',582,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,204800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-839998976,1860215184,3454968320,1860215184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184705,0,'Talisman of the Faithful','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1049288779,1944540281,3245678517,1944540281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184706,0,'Talisman of the Lupine','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,918073561,-291639429,918073561,4003327867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184707,0,'Talisman of the Prime Healer','Armor',2138,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1541771596,471809131,1541771596,471809131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184708,0,'Talisman of Thuuga','Armor',3453,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,370342829,45815670,370342829,45815670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184709,0,'Talisman of Vah Kerrath','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'This is a powerful talisman that will allow you to follow the axiom left behind by the Great Truespirits. These axiom will allow you to enter the wounds that need to be closed.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','A Chance For Redemption',NULL,0,0,0,94,90,0,90,4398046511104,0,1782666034,886504828,1782666034,886504828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184710,0,'Talisman of Void Channeling','Armor',3123,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,521687514,132934318,521687514,132934318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184711,0,'Tallon bone amulet','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1929679618,1197689183,2365287678,1197689183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184712,0,'Tallon bone earring','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-1325151257,270123196,2969816039,270123196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184713,0,'Tallon raiding boots','Armor',1412,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,874875789,-1200677969,874875789,3094289327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184714,0,'Tallon raiding gloves','Armor',1414,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881197471448,0,1379954762,-2018739394,1379954762,2276227902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184715,0,'Tallon raiding pants','Armor',1416,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,27,0,27,1881197471448,0,-820489621,1129497161,3474477675,1129497161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184716,0,'Tallon raiding sleeves','Armor',1417,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,27,0,27,1881197471448,0,-970835829,-1851825755,3324131467,2443141541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184717,0,'Tallon raiding wristguards','Armor',1413,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881197471448,0,1504594473,-565537863,1504594473,3729429433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184718,0,'Tallon''s Faultless Fringe of Accuracy','Armor',147,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,61213015,884049071,61213015,884049071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184719,0,'Tallon''s Haubark of Absolute Conception','Armor',1439,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186944,0,-1716661372,-904581858,2578305924,3390385438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184720,0,'Tallon''s Velium Shackle of Mastery','Armor',500,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-307458446,455250914,3987508850,455250914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184721,0,'Tallonite Bonemender''s Earring','Armor',583,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,245658447,-990450607,245658447,3304516689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184722,0,'Tallonite Ring of Destruction','Armor',3433,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1249465000,-1909126137,1249465000,2385841159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184723,0,'Tallonite Sash of Sorcery','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,1555200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1219960178,-450784262,1219960178,3844183034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184724,0,'Tallowed Steel Gauntlets','Armor',1631,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,26136,0,987364273,925809655,987364273,925809655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184725,0,'Talon of Pheurtix','Armor',167,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,6281081087704,0,322837299,-922810657,322837299,3372156639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184726,0,'Taloncrest Bracers','Armor',1707,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,26136,0,318406477,-1382484929,318406477,2912482367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184727,0,'Taloncrest Cuirass','Armor',1691,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,1867491047,-802345579,1867491047,3492621717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184728,0,'Taloncrest Gauntlets','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,1918578291,34649101,1918578291,34649101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184729,0,'Taloncrest Leggings','Armor',1696,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,26136,0,605888642,-1700179431,605888642,2594787865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184730,0,'Taloncrest Plated Boots','Armor',1706,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,26136,0,387069527,409475557,387069527,409475557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184731,0,'Taloncrest shoulderpads','Armor',1711,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,26136,0,1267688229,1735460735,1267688229,1735460735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184732,0,'Talonlord Footsteel','Armor',551,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,78000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2122539,-1922146508,4292844757,2372820788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184733,0,'Talvus Forged Chestguard','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,-940176600,1908353523,3354790696,1908353523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184734,0,'Talvus Linked Tunic','Armor',2886,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197248512,0,-841832551,-1125889051,3453134745,3169078245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184735,0,'Talvus Threaded Robe','Armor',3067,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1838874624,0,-1522333683,985497122,2772633613,985497122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184736,0,'Talvus Worked Vest','Armor',2893,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1794048,0,-438705403,1655707201,3856261893,1655707201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184737,0,'Talvus Woven Gi','Armor',3247,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,192,0,1555974057,-1266089742,1555974057,3028877554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184738,0,'Tan Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,1252232228,-1003242218,1252232228,3291725078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184739,0,'Tan Snow Bunny Helm','Armor',126,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1051358792,-1588257459,3243608504,2706709837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184740,0,'Tanaan Woven Soles of Ritual','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-2047115900,-989051502,2247851396,3305915794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184741,0,'Tanaan-forged Steel Pauldrons','Armor',2887,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1095847857,-832894511,3199119439,3462072785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184742,0,'Tanaanite Guardian Breastplate','Armor',2744,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,26136,0,-1837891320,-135986810,2457075976,4158980486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184743,0,'Tanaanite Humble Sandals','Armor',119,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1906446711,-1226972637,2388520585,3067994659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184744,0,'Tanaanite Robes','Armor',2378,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1976322727,-1724478063,2318644569,2570489233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184745,0,'Tanara''s Dizzying Straps','Armor',3226,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,-403089971,1299555563,3891877325,1299555563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184746,0,'Tangled Rumbleroot Leggings','Armor',1423,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,-1468407570,-2088498604,2826559726,2206468692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184747,0,'Tangled Weed Belt','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1812842445,-1314872285,1812842445,2980095011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184748,0,'Tangleroot Leather Boots','Armor',3655,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243982552,0,-1747633332,789148763,2547333964,789148763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184749,0,'Tanned Frostfell Elf Cap','Armor',456,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1767825872,-1520987628,1767825872,2773979668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184750,0,'Tanned Hide Sleeves of the Travelled','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-896889096,1520593972,3398078200,1520593972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184751,0,'tanned leather belt','Armor',380,NULL,0,1,2072844078,2072844078,65,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,13,0,13,35184372088830,0,1216753998,1131780805,1216753998,1131780805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184752,0,'tanned leather belt','Armor',380,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,865645485,1131780805,865645485,1131780805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184753,0,'Tanned Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1182705733,670632420,1182705733,670632420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184754,0,'tanned leather boots','Armor',1412,NULL,0,5,2897193374,2897193374,40,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,8793945540606,0,-1863899816,1337605406,2431067480,1337605406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184755,0,'Tanned Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1411117782,1121357191,1411117782,1121357191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184756,0,'tanned leather bracers','Armor',1413,NULL,0,5,2897193374,2897193374,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,8793945540606,0,947828686,-1926162362,947828686,2368804934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184757,0,'tanned leather gloves','Armor',1414,NULL,0,5,2897193374,2897193374,40,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,8793945540606,0,-1537370945,993864962,2757596351,993864962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184758,0,'Tanned Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-947035669,1715303732,3347931627,1715303732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184759,0,'Tanned Leather Headband','Armor',736,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1881197471448,0,-754387418,-1006416293,3540579878,3288551003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184760,0,'tanned leather pants','Armor',1416,NULL,0,5,2897193374,2897193374,40,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,8793945540606,0,1809513662,-1266162440,1809513662,3028804856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184761,0,'Tanned Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1119653469,-591081470,3175313827,3703885826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184762,0,'Tanned Leather Sandals','Armor',1468,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197471448,0,-959889811,-890088797,3335077485,3404878499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184763,0,'tanned leather shoulder pads','Armor',1459,NULL,0,5,2897193374,2897193374,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,16,35182226702334,0,-612223919,-1602836179,3682743377,2692131117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184764,0,'Tanned Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-383691029,307088286,3911276267,307088286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184765,0,'Tanned Leather Skull Cap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,1372868272,970960623,1372868272,970960623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184766,0,'tanned leather skullcap','Armor',1415,NULL,0,5,2897193374,2897193374,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,8793945540606,0,1824074198,-1888522901,1824074198,2406444395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184767,0,'tanned leather tunic','Armor',1411,NULL,0,5,2897193374,2897193374,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,275,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,8793945540606,0,-1543838002,2091384456,2751129294,2091384456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184768,0,'Tanned Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1969449939,350538354,1969449939,350538354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184769,0,'Tanned Owlbear Gloves','Armor',1470,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1881197471448,0,-212784900,-1090939228,4082182396,3204028068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184770,0,'Tanned Rune Gloves','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,196800,0,-1102457800,-1003491256,3192509496,3291476040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184771,0,'Tanned Rune Jerkin','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,196800,0,1996044579,211754323,1996044579,211754323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184772,0,'Tanned Rune Leggings','Armor',1472,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,196800,0,1385702360,1101317273,1385702360,1101317273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184773,0,'Tanned Rune Skullcap','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,196800,0,1856470238,2107349919,1856470238,2107349919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184774,0,'Tanned Sel''Nok Helm','Armor',3658,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197471448,0,-1858639633,-1455868943,2436327663,2839098353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184775,0,'Tapered Mantle of Forgotten Scholars','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1726074577,-1139889917,1726074577,3155077379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184776,0,'Taranis'' Ring of Unreadiness','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2119374214,-529309399,2119374214,3765657897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184777,0,'Taranis'' Ring of Unreadiness','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1049951475,-529309399,1049951475,3765657897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184778,0,'Tarantula Carapace','Armor',2744,NULL,0,9,241174330,241174330,285,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1964765201,244535533,1964765201,244535533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184779,0,'Tarnished Amulet of Flame','Armor',931,NULL,0,4,2072844078,2072844078,265,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,6281081087704,0,1881550628,-2143544136,1881550628,2151423160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184780,0,'Tarnished Band of the Destructor','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,697056100,377336963,697056100,377336963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184781,0,'Tarnished Beetle Leg Hoop','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1802966463,-1758341785,1802966463,2536625511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184782,0,'Tarnished Belt of the Emerald Viper','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1495656002,-1919493983,1495656002,2375473313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184783,0,'Tarnished Black Chestplate','Armor',1551,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,26136,0,1692345644,-1746854294,1692345644,2548113002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184784,0,'Tarnished Blood Ring of Sahkmeht','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,40290453,-1992175230,40290453,2302792066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184785,0,'Tarnished Blue Scarab Ring','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,910234754,-1498268158,910234754,2796699138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184786,0,'tarnished brass ring','Armor',556,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,610256078,-369843498,610256078,3925123798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184787,0,'Tarnished Burial Chamber Band','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1402605430,942086759,2892361866,942086759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184788,0,'Tarnished Chain of The Spurned','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,6281081087704,0,1027009360,85439174,1027009360,85439174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184789,0,'tarnished charm bracelet','Armor',2195,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,755680364,-2078757753,755680364,2216209543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184790,0,'Tarnished Circlet of Shadow','Armor',992,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,499046220,1986024192,499046220,1986024192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184791,0,'Tarnished Emerald Earring of the Dead','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-282404163,907372159,4012563133,907372159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184792,0,'Tarnished Emerald Viper Bangle','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,310592879,-66901379,310592879,4228065917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184793,0,'Tarnished Emerald Viper Ring','Armor',3441,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1820141216,742211007,1820141216,742211007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184794,0,'Tarnished Girdle of Sapphire Eyes','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,784290362,1307699120,784290362,1307699120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184795,0,'Tarnished Gold Coin','Armor',1331,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1957541638,-1551763371,2337425658,2743203925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184796,0,'Tarnished Golden Bangle of Sohbahk','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-16302761,1008369403,4278664535,1008369403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184797,0,'Tarnished Hoarite Chain','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1875029817,233442576,1875029817,233442576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184798,0,'Tarnished Hoop of the Dead','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1316767481,2137708556,2978199815,2137708556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184799,0,'tarnished lucky coin','Armor',2167,NULL,0,6,2072844078,2072844078,30,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,6,0,4,35184372088830,0,1444164461,-26842315,1444164461,4268124981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184800,0,'Tarnished Peacock Bangle','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1567423496,1444713230,2727543800,1444713230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184801,0,'Tarnished Plated Girdle of Delving','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1163183535,1109060188,3131783761,1109060188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184802,0,'Tarnished Ring of Ketahn','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1164869136,-417490802,1164869136,3877476494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184803,0,'Tarnished Ring of Undead Delving','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-320015242,1275315960,3974952054,1275315960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184804,0,'Tarnished Ruby Ring of Hallowed Death','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-544160330,-883058673,3750806966,3411908623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184805,0,'Tarnished Sapphire Bracelet of the Unnatural','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,653680376,-1119805248,653680376,3175162048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184806,0,'Tarnished Sash of Glowing Gems','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-58463203,-1952995264,4236504093,2341972032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184807,0,'Tarnished Silver Chain','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,322829740,560844229,322829740,560844229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184808,0,'Tarnished Skull Eyed Stud','Armor',2226,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,341520594,123890825,341520594,123890825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184809,0,'Task Master''s Greaves','Armor',3666,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-525014138,-1721499693,3769953158,2573467603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184810,0,'Taskmaster Punishers','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,-457389297,-200247677,3837577999,4094719619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184811,0,'Taskmaster''s Belt','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,613555367,1902463960,613555367,1902463960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184812,0,'Taskmaster''s Earring','Armor',585,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,6281081087704,0,1382275644,1726754618,1382275644,1726754618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184813,0,'Tattered Adventurer Cloak','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,976221275,-39303413,976221275,4255663883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184814,0,'Tattered Cloak of Chardok','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1402147993,969648246,1402147993,969648246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184815,0,'Tattered Cloak of Karnor''s Castle','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-907086944,2142036589,3387880352,2142036589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184816,0,'Tattered Cloak of Teren''s Grasp','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,402354614,-1203009875,402354614,3091957421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184817,0,'Tattered Cloak of the Ghoul Summoner','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,557007016,1383998122,557007016,1383998122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184818,0,'Tattered Cloak of the Immortal Castle','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1075327269,133880610,3219640027,133880610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184819,0,'Tattered Cloak of the Lupine Warrior','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-505863161,379675316,3789104135,379675316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184820,0,'Tattered Cloak of the Plainstalker','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1360378902,-1120326380,2934588394,3174640916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184821,0,'Tattered Cloak of the Reach','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-825944132,532878607,3469023164,532878607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184822,0,'Tattered Cloak of the Underfoot','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1778710320,1352674364,1778710320,1352674364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184823,0,'Tattered Cuirboilli Skullcap','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243982552,0,-1676036111,262462080,2618931185,262462080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184824,0,'Tattered Emblem of Rank','Armor',1757,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-965290157,108407571,3329677139,108407571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184825,0,'Tattered Orcish Bracers','Armor',1413,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,1482135820,618155409,1482135820,618155409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184826,0,'Tattered Patch of Shark Skin','Armor',168,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,89,0,89,6279242186752,0,-308385520,786308524,3986581776,786308524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184827,0,'Tattered Pawn Bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,1762797268,-944506462,1762797268,3350460834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184828,0,'Tattered Pawn Cap','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,28800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,1026576522,-237381687,1026576522,4057585609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184829,0,'Tattered Pawn Cape','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,814272441,-544131564,814272441,3750835732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184830,0,'Tattered Pawn Duds','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,1812635304,-2095880443,1812635304,2199086853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184831,0,'Tattered Pawn Gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,-1706976901,1166671486,2587990395,1166671486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184832,0,'Tattered Pawn Shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,1897111332,-644130424,1897111332,3650836872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184833,0,'Tattered Pawn Wristguards','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,1819927260,-1686848450,1819927260,2608118846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184834,0,'Tattered Springview Healer''s Robe','Armor',2445,NULL,0,1,3539032716,3539032716,1,10,'A tattered robe, stolen from the lifeless body of a Springview Healer, an ancient house of Bertoxxulous followers.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Adventure of the Undercover Disciple',NULL,0,0,0,1,1,0,1,6281081087704,0,850137451,1805246855,850137451,1805246855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184835,0,'Tattered Talonwraps','Armor',119,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,1883034576600,0,288007819,1414152454,288007819,1414152454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184836,0,'Tattered Tapestry of Courage','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1888440950,-390202900,1888440950,3904764396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184837,0,'tattered Teir''Dal boots','Armor',1489,NULL,0,6,3539032716,3539032716,15,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,5,35184372088830,0,1941260990,408015895,1941260990,408015895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184838,0,'tattered Teir''Dal cap','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,5,0,5,35184372088830,0,1219903659,-495587465,1219903659,3799379831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184839,0,'tattered Teir''Dal gloves','Armor',1491,NULL,0,6,3539032716,3539032716,15,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,5,35184372088830,0,-304643683,1119256143,3990323613,1119256143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184840,0,'tattered Teir''Dal sleeves','Armor',1494,NULL,0,6,3539032716,3539032716,15,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,3,0,5,35184372088830,0,-567613427,-1235731958,3727353869,3059235338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184841,0,'Tayil''s Beneficent Breeches','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,-1591247025,-196928028,2703720271,4098039268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184842,0,'Tayil''s Grim Greaves','Armor',2900,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26136,0,-1139486943,1402063128,3155480353,1402063128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184843,0,'Tayil''s Pragmatic Pants','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1883034576600,0,2096615166,-2047347246,2096615166,2247620050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184844,0,'Tayil''s Triumphant Trousers','Armor',2888,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,-223119645,-1479076792,4071847651,2815890504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184845,0,'Teacher''s Clogs','Armor',2892,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,157183971,1284893986,157183971,1284893986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184846,0,'Teacher''s Turbin','Armor',1513,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-189345456,412150004,4105621840,412150004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184847,0,'teal dragon gi','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1764015932,1509017669,2530951364,1509017669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184848,0,'Teardrop of Shame','Armor',146,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-834844748,-826137805,3460122548,3468829491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184849,0,'Tearmist Necklace','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,1557369351,-1802313898,1557369351,2492653398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184850,0,'Tears of the Blue Wyrm','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,-648465719,-1641101150,3646501577,2653866146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184851,0,'Tears of Virulence','Armor',2936,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-625825778,-1092649436,3669141518,3202317860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184852,0,'Teir''Dal Executioner Boots','Armor',3361,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2011554781,1237606170,2011554781,1237606170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184853,0,'Teir''Dal Executioner Bracers','Armor',3360,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1201592608,1256315720,3093374688,1256315720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184854,0,'Teir''Dal Executioner Chestguard','Armor',3362,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-144201640,-1512920353,4150765656,2782046943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184855,0,'Teir''Dal Executioner Gauntlets','Armor',3359,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1205649290,-910196452,1205649290,3384770844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184856,0,'Teir''Dal Executioner Helm','Armor',3358,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,580093799,-2139829980,580093799,2155137316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184857,0,'Teir''Dal Executioner Leggings','Armor',3357,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1274350440,1412419497,3020616856,1412419497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184858,0,'Teir''Dal Executioner Spaulders','Armor',3363,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,437911137,-1317225861,437911137,2977741435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184859,0,'Teir''dal Handguards','Armor',1540,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1881197274648,0,-1206810390,1631151761,3088156906,1631151761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184860,0,'Teir`Dal Chest Plate','Armor',2449,NULL,0,6,241174330,241174330,1,40,'Forged with the ancient secrets of the dark elves in a time that is now only a memory. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,26136,0,1334193653,-1516974158,1334193653,2777993138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184861,0,'Telekenetic Effigy','Armor',85,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-376518194,-765954833,3918449102,3529012463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184862,0,'Tempered Bloodmetal Gauntlets','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,375484312,-807696893,375484312,3487270403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184863,0,'Tempered Bloodmetal Pauldrons','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-23844600,657375379,4271122696,657375379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184864,0,'Tempered Bloodstone Earring','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,672704101,-2031082087,672704101,2263885209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184865,0,'Tempered Chain Gloves of Station','Armor',3671,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,337066444,-1163758696,337066444,3131208600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184866,0,'Tempered Drakizite Cuirass of the Underdepths','Armor',3691,NULL,0,9,241174330,241174330,1,40,'A cuirass made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1360270287,447039112,2934697009,447039112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184867,0,'Tempered Drakizite Gauntlets of the Underdepths','Armor',3694,NULL,0,9,241174330,241174330,1,40,'Gauntlets made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,884122033,1745688007,884122033,1745688007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184868,0,'Tempered Drakizite Greaves of the Underdepths','Armor',3696,NULL,0,9,241174330,241174330,1,40,'Greaves made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1266956958,1124749893,1266956958,1124749893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184869,0,'Tempered Drakizite Gussets of the Underdepths','Armor',3693,NULL,0,9,241174330,241174330,1,40,'Gussets made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1908828098,-363225002,2386139198,3931742294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184870,0,'Tempered Drakizite Helm of the Underdepths','Armor',3695,NULL,0,9,241174330,241174330,1,40,'A helmet made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,292523912,-161121129,292523912,4133846167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184871,0,'Tempered Drakizite Pauldrons of the Underdepths','Armor',3690,NULL,0,9,241174330,241174330,1,40,'Pauldrons made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,2068076812,1771449427,2068076812,1771449427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184872,0,'Tempered Drakizite Sabatons of the Underdepths','Armor',3692,NULL,0,9,241174330,241174330,1,40,'Boots made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-2006241829,373309950,2288725467,373309950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184873,0,'Tempered Energy','Armor',324,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-379333433,915031604,3915633863,915031604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184874,0,'Tempered Fealty','Armor',324,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-277041048,1073438004,4017926248,1073438004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184875,0,'Tempered Najenaar Leggings','Armor',3635,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1268712424,-985197235,3026254872,3309770061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184876,0,'Tempered Pensive Band','Armor',596,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,951,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-110435710,29938892,4184531586,29938892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184877,0,'Tempered Power','Armor',324,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-121720864,-296965593,4173246432,3998001703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184878,0,'Tempered Priest''s Armguards','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1872413686,1019607545,1872413686,1019607545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184879,0,'Tempered Ring of Might','Armor',929,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,616000244,1241867342,616000244,1241867342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184880,0,'Tempered Spirits','Armor',325,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1443608820,-1348720084,2851358476,2946247212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184881,0,'Tempest-Hide Tunic','Armor',6,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,-911341632,-1746179212,3383625664,2548788084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184882,0,'Tempestous Legplates','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-397218285,-325182395,3897749011,3969784901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184883,0,'Tempestual Eye of the Storm','Armor',591,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1398668432,1843922371,1398668432,1843922371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184884,0,'Tempestuous Drakescale Leggings','Armor',1703,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1572864,0,-1638795054,-163428775,2656172242,4131538521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184885,0,'Templar''s Band','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1069901877,-1433209182,3225065419,2861758114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184886,0,'Templar''s Boots','Armor',1559,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8192,0,-341053992,1520533473,3953913304,1520533473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184887,0,'Templar''s Breastplate','Armor',1558,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8192,0,1172237425,1716304423,1172237425,1716304423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184888,0,'Templar''s Drape of War','Armor',1097,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1533884357,-289675925,1533884357,4005291371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184889,0,'Templar''s Leg Guards','Armor',1563,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8192,0,1147937410,-2093664151,1147937410,2201303145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184890,0,'Templar''s Medallion of Wrath','Armor',2139,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-988823599,557126285,3306143697,557126285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184891,0,'Templar''s Sabatons','Armor',2877,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,965595841,-1178017979,965595841,3116949317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184892,0,'Temple Choker','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-1958362181,-1469494018,2336605115,2825473278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184893,0,'Temple Slippers','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881197471448,0,-1674158549,375591165,2620808747,375591165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184894,0,'Temporal Egg','Armor',2346,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1202283871,-1942883676,1202283871,2352083620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184895,0,'Temporal Shawl','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1171377128,250391144,3123590168,250391144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184896,0,'Ten Gallon Boots','Armor',1426,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197471448,0,-1309267746,2077009720,2985699550,2077009720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184897,0,'Tenacious Armbands of Unknown Power','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-455215495,-1316792050,3839751801,2978175246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184898,0,'Tenacious Cap','Armor',3658,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197471448,0,1868272875,2045421087,1868272875,2045421087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184899,0,'Tenacious Cesti of Primal Fear','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-235698615,1649957229,4059268681,1649957229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184900,0,'Tenacious Girdle','Armor',2189,NULL,0,5,2072844078,2072844078,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,224,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,35184372088830,0,1974533378,358541281,1974533378,358541281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184901,0,'Tenacious Identical Gladiator Sandals','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1645807437,-2066759772,2649159859,2228207524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184902,0,'Tenacious Leather Legs of the Plague','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1320456513,887658723,1320456513,887658723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184903,0,'Tenacious Leggings','Armor',3659,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197471448,0,282270336,792853959,282270336,792853959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184904,0,'Tenacious Mantle','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-286469721,-2107849711,4008497575,2187117585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184905,0,'Tenacious Shadowfyre Skullcap','Armor',2806,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,981620659,627852338,981620659,627852338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184906,0,'Tenacious Shoulderpads of Mutation','Armor',3282,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,502201912,1452648121,502201912,1452648121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184907,0,'Tenacious Vest','Armor',3654,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,725387763,-1845883196,725387763,2449084100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184908,0,'Tenacious Vest of the Godslayer','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2527200,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-921231323,-1901001978,3373735973,2393965318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184909,0,'Tender''s Bands','Armor',3646,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,2022495389,-920091977,2022495389,3374875319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184910,0,'Tender''s Bands','Armor',2897,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1163637901,-920091977,3131329395,3374875319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184911,0,'Tender''s Bands of Harmony','Armor',1469,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1360740607,-675152651,1360740607,3619814645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184912,0,'Tender''s Bands of the Senseable','Armor',1462,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-544860195,-1251698453,3750107101,3043268843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184913,0,'Tender''s Cap','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1505372417,-312479293,2789594879,3982488003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184914,0,'Tender''s Cap','Armor',3627,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1620392333,-312479293,1620392333,3982488003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184915,0,'Tender''s Cap','Armor',1520,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1261889443,-312479293,1261889443,3982488003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184916,0,'Tender''s Cap of Harmony','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1353424582,1840914863,1353424582,1840914863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184917,0,'Tender''s Cap of Recovery','Armor',1408,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,2079171165,101935185,2079171165,101935185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184918,0,'Tender''s Cap of the Senseable','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-161833295,501437641,4133134001,501437641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184919,0,'Tender''s Leather Boots','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-908366630,-879681241,3386600666,3415286055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184920,0,'Tender''s Leather Boots','Armor',3645,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-495406348,-879681241,3799560948,3415286055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184921,0,'Tender''s Leather Boots of Harmony','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-102380655,-363082296,4192586641,3931885000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184922,0,'Tender''s Leather Boots of Recovery','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-761006326,-717062842,3533960970,3577904454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184923,0,'Tender''s Leather Boots of the Senseable','Armor',1419,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1595198438,1871669933,1595198438,1871669933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184924,0,'Tender''s Leather Gloves','Armor',1421,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,2125956463,1690078742,2125956463,1690078742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184925,0,'Tender''s Leather Gloves','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,291456756,1690078742,291456756,1690078742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184926,0,'Tender''s Leather Gloves','Armor',3280,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,478669697,1690078742,478669697,1690078742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184927,0,'Tender''s Leather Gloves of Harmony','Armor',3351,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1111876146,1530894492,1111876146,1530894492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184928,0,'Tender''s Leather Gloves of the Pureheart','Armor',3616,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,766321065,-2093384508,766321065,2201582788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184929,0,'Tender''s Leather Pants','Armor',1500,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-955870798,816642241,3339096498,816642241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184930,0,'Tender''s Leather Pants','Armor',1486,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-324710500,816642241,3970256796,816642241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184931,0,'Tender''s Leather Pants of Harmony','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-147310855,-73388234,4147656441,4221579062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184932,0,'Tender''s Leather Pants of Recovery','Armor',2405,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-595719582,-1890166337,3699247714,2404800959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184933,0,'Tender''s Leather Pants of the Senseable','Armor',2405,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1372141198,1585503898,1372141198,1585503898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184934,0,'Tender''s Sewn Bands','Armor',1420,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1516969441,984782438,2777997855,984782438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184935,0,'Tender''s Sewn Cap','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1929123228,1369529396,2365844068,1369529396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184936,0,'Tender''s Sewn Leather Gloves','Armor',1498,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-932934917,1200596600,3362032379,1200596600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184937,0,'Tender''s Sewn Leather Pants','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,714097243,-622646986,714097243,3672320310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184938,0,'Tender''s Sewn Shoulder Pads','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,914828191,-399676602,914828191,3895290694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184939,0,'Tender''s Sewn Tunic','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1379780475,-1569695067,1379780475,2725272229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184940,0,'Tender''s Shoulder Pads','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,904712613,40024753,904712613,40024753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184941,0,'Tender''s Shoulder Pads','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1414868089,40024753,2880099207,40024753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184942,0,'Tender''s Shoulder Pads of Harmony','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,610092092,673195650,610092092,673195650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184943,0,'Tender''s Shoulder Pads of Recovery','Armor',1473,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1183794140,1133096483,3111173156,1133096483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184944,0,'Tender''s Shoulder Pads of the Senseable','Armor',1536,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1615881896,-1336028966,2679085400,2958938330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184945,0,'Tender''s Tunic','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-454113041,1374310004,3840854255,1374310004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184946,0,'Tender''s Tunic','Armor',3354,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1962538124,1374310004,2332429172,1374310004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184947,0,'Tender''s Tunic of Harmony','Armor',3354,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-669208654,-413279199,3625758642,3881688097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184948,0,'Tender''s Tunic of Recovery','Armor',1460,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1859100710,211362187,1859100710,211362187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184949,0,'Tenebrous Chain','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,287817967,-1846479499,287817967,2448487797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184950,0,'Tenebrous Chain Leggings','Armor',3244,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1978721524,1132610098,1978721524,1132610098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184951,0,'Tenebrous Chainmail','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1636570970,205050030,2658396326,205050030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184952,0,'Tenebrous Coif','Armor',1632,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-619593689,-911187140,3675373607,3383780156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184953,0,'Tenebrous Coif','Armor',3245,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,790319586,-911187140,790319586,3383780156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184954,0,'Tenebrous Shard','Armor',1133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2044794663,-1192017805,2250172633,3102949491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184955,0,'Tent Grommet','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,801,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1101492386,457636894,1101492386,457636894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184956,0,'Teren insulated cloth blouse','Armor',2551,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,-269302887,2075669760,4025664409,2075669760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184957,0,'Teren insulated cloth cap','Armor',1506,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,1888479838,-1136708777,1888479838,3158258519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184958,0,'Teren insulated cloth cuffs','Armor',1504,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,1503459486,2001855767,1503459486,2001855767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184959,0,'Teren insulated cloth mitts','Armor',1505,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,-1690982123,-1241992036,2603985173,3052975260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184960,0,'Teren insulated cloth pantaloons','Armor',1507,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,-1394242737,537975505,2900724559,537975505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184961,0,'Teren insulated cloth sash','Armor',1105,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281081087704,0,621389508,-840034734,621389508,3454932562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184962,0,'Teren insulated cloth scarf','Armor',1232,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281081087704,0,1031507500,620716013,1031507500,620716013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184963,0,'Teren insulated cloth shawl','Armor',1508,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,1083299902,1851573687,1083299902,1851573687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184964,0,'Teren insulated cloth slippers','Armor',1503,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,-889813905,1051424351,3405153391,1051424351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184965,0,'Teren savant''s bloomers','Armor',1500,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,-2012349975,-207835398,2282617321,4087131898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184966,0,'Teren savant''s cape','Armor',1501,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,736436055,345058977,736436055,345058977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184967,0,'Teren savant''s gloves','Armor',1498,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,-596668768,-816318507,3698298528,3478648789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184968,0,'Teren savant''s hat','Armor',1499,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,1518202407,-1689598591,1518202407,2605368705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184969,0,'Teren savant''s shoes','Armor',1496,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,918175115,1650138771,918175115,1650138771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184970,0,'Teren savant''s sleeves','Armor',1497,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,-2039276525,-1508924967,2255690771,2786042329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184971,0,'Teren savant''s vest','Armor',1495,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883034576600,0,179725079,901927649,179725079,901927649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184972,0,'Teren Scout Thermals','Armor',1696,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,-130663930,-1765918682,4164303366,2529048614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184973,0,'Teren''s Graspers','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,26136,0,816405884,1129353805,816405884,1129353805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184974,0,'Terenite Gem Ring','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1938317853,-783352545,2356649443,3511614751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184975,0,'Terrabolt Ring','Armor',376,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-684836880,1001777351,3610130416,1001777351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184976,0,'Terramite Shard Earring','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,256025903,-1121863760,256025903,3173103536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184977,0,'Terramite Stud','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1138794759,581296224,1138794759,581296224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184978,0,'Terramite Stud','Armor',2217,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-457018673,581296224,3837948623,581296224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184979,0,'Terrestrial Earring of Worry','Armor',3467,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1627666415,-1194811637,1627666415,3100155659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184980,0,'Terrestrial Gorget','Armor',963,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,112573492,471293622,112573492,471293622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184981,0,'Terrifying Anklebiters','Armor',443,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,132498060,-1455204611,132498060,2839762685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184982,0,'Terrik''s Moonrise Armband','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-966280094,398879064,3328687202,398879064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184983,0,'Terrik''s Moonrise Sash','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-1966712683,1219277895,2328254613,1219277895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184984,0,'Terrik''s Moonrise Signet','Armor',2234,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-840765405,-682607737,3454201891,3612359559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184985,0,'Terrik''s Moonrise Wristlet','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-175155993,861023360,4119811303,861023360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184986,0,'Terror Twin Map of the Lyceum','Armor',3165,NULL,0,9,2072844078,2072844078,1,10,'The twins of terror ordered the capture of a famed cartographer of Dracur to produce a map of the Lyceum in preparation for the invasion.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2109983266,1180673693,2109983266,1180673693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184987,0,'Terror Wrought Coif','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,303751079,1255608866,303751079,1255608866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184988,0,'Terror Wrought Mantle','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,68170766,-1479254923,68170766,2815712373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184989,0,'Terror Wrought Wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,78000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,1771493227,32642163,1771493227,32642163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184990,0,'Terrorantula Emblazoned Barbute','Armor',1716,NULL,0,4,241174330,241174330,215,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,43,0,43,26136,0,-1034869116,232277020,3260098180,232277020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184991,0,'Terrorfang Bangle','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1980181321,-1954846450,1980181321,2340120846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184992,0,'Terrorfang Bangle','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,980512812,-1954846450,980512812,2340120846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(184993,0,'Tert''s Powerful Ring','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242188504,0,-2096202470,-1606723022,2198764826,2688244274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184994,0,'Tesch Mal Spaulders','Armor',1697,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,26136,0,-1128845724,1231761765,3166121572,1231761765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184995,0,'Tesch Mas Belt','Armor',2128,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,204011643,-351074788,204011643,3943892508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184996,0,'Tesch Mas Gauntlets','Armor',1701,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,26136,0,1559344384,212220431,1559344384,212220431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184997,0,'Tesch Val Gauntlets','Armor',1687,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,26136,0,1508569298,1650856827,1508569298,1650856827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(184998,0,'Tesch Val Ring','Armor',600,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6281081087704,0,-1261341382,-674687352,3033625914,3620279944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(184999,0,'Test Bracers','Armor',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,0,0,-1191286709,1362448446,3103680587,1362448446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185000,0,'Test Tunic','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,6281081087704,0,-838173181,882191790,3456794115,882191790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185001,0,'Thalz''Iz''Zaz Hoop of Triumph','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1490573157,-1334035772,1490573157,2960931524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185002,0,'Thaumatoscopic Goggles','Armor',3035,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6279243982552,0,-261121883,-1963999567,4033845413,2330967729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(185003,0,'Thaumaturge''s Annihilating Robe','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-2071256448,542334118,2223710848,542334118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185004,0,'Thaumaturge''s Apocalyptic Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1087214198,878247306,3207753098,878247306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185005,0,'Thaumaturge''s Bands of the Citadel','Armor',506,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,513513731,-605818559,513513731,3689148737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185006,0,'Thaumaturge''s Copper-Threaded Cowl','Armor',2860,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,550587559,1435555393,550587559,1435555393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185007,0,'Thaumaturge''s Copper-Threaded Cuffs','Armor',3615,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-837186493,271406944,3457780803,271406944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185008,0,'Thaumaturge''s Copper-Threaded Epaulets','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,1437627545,-1831242390,1437627545,2463724906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185009,0,'Thaumaturge''s Copper-Threaded Gloves','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,94377963,259621441,94377963,259621441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185010,0,'Thaumaturge''s Copper-Threaded Shoes','Armor',117,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1177161996,-163436564,3117805300,4131530732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185011,0,'Thaumaturge''s Cowl','Armor',252,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2025715046,-1969821156,2025715046,2325146140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185012,0,'Thaumaturge''s Cowl of Genius','Armor',1506,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-915548354,109682847,3379418942,109682847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185013,0,'Thaumaturge''s Cowl of the Archcaster','Armor',1401,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1236409330,2103949096,3058557966,2103949096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185014,0,'Thaumaturge''s Cowl of the Citadel','Armor',504,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-2026137435,-1558939286,2268829861,2736028010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185015,0,'Thaumaturge''s Cuffs','Armor',260,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1721712082,86539285,1721712082,86539285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185016,0,'Thaumaturge''s Cuffs of Genius','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,533906245,-30282129,533906245,4264685167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185017,0,'Thaumaturge''s Cuffs of the Archcaster','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,-1330749039,417671106,2964218257,417671106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185018,0,'Thaumaturge''s Depopulating Bands','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,55112726,-1461843502,55112726,2833123794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185019,0,'Thaumaturge''s Depopulating Epaulets','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1391140930,-1658329698,2903826366,2636637598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185020,0,'Thaumaturge''s Depopulating Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2021760,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-34820247,-974226447,4260147049,3320740849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185021,0,'Thaumaturge''s Depopulating Leggings','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2190240,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1199305055,563295330,3095662241,563295330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185022,0,'Thaumaturge''s Depopulating Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1112447282,-1270250981,3182520014,3024716315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185023,0,'Thaumaturge''s Depopulating Robe','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,1030196103,954434257,1030196103,954434257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185024,0,'Thaumaturge''s Depopulating Shoes','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,78792461,-1869634788,78792461,2425332508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185025,0,'Thaumaturge''s Epaulets','Armor',1403,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-770682374,-956705246,3524284922,3338262050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185026,0,'Thaumaturge''s Epaulets of Genius','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1331767906,852921544,2963199390,852921544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185027,0,'Thaumaturge''s Epaulets of the Archcaster','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-525681515,-2082424197,3769285781,2212543099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185028,0,'Thaumaturge''s Epaulets of the Citadel','Armor',505,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1323587403,520740941,2971379893,520740941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185029,0,'Thaumaturge''s Exterminating Bands','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,2138968886,-626538047,2138968886,3668429249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185030,0,'Thaumaturge''s Exterminating Epaulets','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1777940079,1634002451,2517027217,1634002451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185031,0,'Thaumaturge''s Exterminating Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,2078083334,-1152783049,2078083334,3142184247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185032,0,'Thaumaturge''s Exterminating Leggings','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,1052092622,-573556753,1052092622,3721410543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185033,0,'Thaumaturge''s Exterminating Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,1614424993,-969915896,1614424993,3325051400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185034,0,'Thaumaturge''s Exterminating Robe','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-521353496,1178866711,3773613800,1178866711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185035,0,'Thaumaturge''s Exterminating Shoes','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-2105286302,-487169265,2189680994,3807798031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185036,0,'Thaumaturge''s Gloves','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-375682700,788726489,3919284596,788726489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185037,0,'Thaumaturge''s Gloves of Genius','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1317231846,1795293397,1317231846,1795293397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185038,0,'Thaumaturge''s Gloves of the Archcaster','Armor',1505,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1191162083,-1757090428,3103805213,2537876868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185039,0,'Thaumaturge''s Leggings','Armor',1402,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,576077936,2051868638,576077936,2051868638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185040,0,'Thaumaturge''s Leggings of Genius','Armor',1742,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1862172417,-1900853204,1862172417,2394114092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185041,0,'Thaumaturge''s Leggings of the Archcaster','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,299781169,824594820,299781169,824594820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185042,0,'Thaumaturge''s Leggings of the Citadel','Armor',508,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,1099103269,1025380476,1099103269,1025380476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185043,0,'Thaumaturge''s Mitts of the Citadel','Armor',507,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,790183778,-2052416497,790183778,2242550799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185044,0,'Thaumaturge''s Prophetic Bands','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,1378639482,-1247529769,1378639482,3047437527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185045,0,'Thaumaturge''s Prophetic Epaulets','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1735469334,1104476148,2559497962,1104476148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185046,0,'Thaumaturge''s Prophetic Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,643488406,147004129,643488406,147004129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185047,0,'Thaumaturge''s Prophetic Leggings','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-521945578,-44030456,3773021718,4250936840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185048,0,'Thaumaturge''s Prophetic Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1872216266,-1456226530,2422751030,2838740766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185049,0,'Thaumaturge''s Prophetic Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-840344460,-170990655,3454622836,4123976641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185050,0,'Thaumaturge''s Prophetic Shoes','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,1782639491,-1913283047,1782639491,2381684249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185051,0,'Thaumaturge''s Robe','Armor',1502,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1961953595,744129622,1961953595,744129622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185052,0,'Thaumaturge''s Robe of the Archcaster','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,593035933,-692617394,593035933,3602349902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185053,0,'Thaumaturge''s Robe of the Citadel','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-682898868,1496365335,3612068428,1496365335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185054,0,'Thaumaturge''s Scourging Bands','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-237455856,745419002,4057511440,745419002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185055,0,'Thaumaturge''s Scourging Epaulets','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,894085700,1855769716,894085700,1855769716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185056,0,'Thaumaturge''s Scourging Hood','Armor',432,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-771118743,-879325726,3523848553,3415641570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185057,0,'Thaumaturge''s Scourging Leggings','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,347131369,-769122936,347131369,3525844360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185058,0,'Thaumaturge''s Scourging Mitts','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1113685048,821672755,3181282248,821672755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185059,0,'Thaumaturge''s Scourging Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1510000209,916157634,2784967087,916157634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185060,0,'Thaumaturge''s Scourging Shoes','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1642882948,339712564,2652084348,339712564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185061,0,'Thaumaturge''s Shoes','Armor',263,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-507947211,-481882983,3787020085,3813084313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185062,0,'Thaumaturge''s Shoes of Genius','Armor',118,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1612939881,-1693391601,1612939881,2601575695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185063,0,'Thaumaturge''s Shoes of the Archcaster','Armor',257,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,520335705,1462500653,520335705,1462500653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185064,0,'Thaumaturge''s Shoes of the Citadel','Armor',509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-886986320,-386563747,3407980976,3908403549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185065,0,'Thaumaturgist''s Boots','Armor',263,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,305645489,-1873989066,305645489,2420978230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185066,0,'Thaumaturgist''s Breeches','Armor',2741,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1939694021,-122494249,2355273275,4172473047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185067,0,'Thaumaturgist''s Cowl','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-7597483,-605765610,4287369813,3689201686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185068,0,'Thaumaturgist''s Cuffs','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1742082726,-441653471,1742082726,3853313825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185069,0,'Thaumaturgist''s Gloves','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1109460575,240612087,3185506721,240612087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185070,0,'Thaumaturgist''s Robe of Bayle','Armor',3630,NULL,0,7,3539032716,3539032716,1,10,'Awarded to sorcerers loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,1947800609,178658185,1947800609,178658185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185071,0,'Thaumaturgist''s Robe of D''Lere','Armor',3630,NULL,0,7,3539032716,3539032716,1,10,'Awarded to sorcerers loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,-1192819649,1711010102,3102147647,1711010102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185072,0,'Thaumaturgist''s Robes','Armor',2439,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1731758769,-1414785545,2563208527,2880181751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185073,0,'Thaumaturgist''s Slippers','Armor',2742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,2046562367,-277412916,2046562367,4017554380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185074,0,'Thaumaturgist''s Stud','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-51212950,-1486671448,4243754346,2808295848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185075,0,'Thawing Cuffs','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-1724031931,460780124,2570935365,460780124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185076,0,'Thayvl''s Bracelet','Armor',2201,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,6281081087704,0,-1881492883,-228426948,2413474413,4066540348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185077,0,'The Abhorrent Ring','Armor',598,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,-2090410699,915570399,2204556597,915570399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185078,0,'The Aged Heaume of Sergeant Slate','Armor',1541,NULL,0,5,241174330,241174330,1,40,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,26136,0,1316700214,-1667329856,1316700214,2627637440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185079,0,'The Antique of Sergeant Slate','Armor',1541,NULL,0,5,241174330,241174330,1,40,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,26136,0,-617433471,-1224577460,3677533825,3070389836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185080,0,'The Arcanist''s Ring of Enchantment','Armor',592,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,-990477206,-2135725320,3304490090,2159241976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185081,0,'The Arcanist''s Ring of Sorcery','Armor',602,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,1666265768,-1369565303,1666265768,2925401993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185082,0,'The Arcanist''s Ring of Summoning','Armor',594,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,-1944107616,1266960651,2350859680,1266960651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185083,0,'The Bangle of Nimble Fortitude','Armor',2196,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,676882550,-45053108,676882550,4249914188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185084,0,'The Beauty of the Desert Mouse','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1488067181,1700158092,1488067181,1700158092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185085,0,'The Belt of the Cavalier','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-2053081149,1849062896,2241886147,1849062896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185086,0,'The Black Hearted Villain','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-448222001,510869247,3846745295,510869247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185087,0,'The Blood Ember Bracer','Armor',3232,NULL,0,10,241174330,241174330,1,40,'An ancient piece of shadowknight armor, seething with unholy power! You may not equip this as it has not been focused!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,0,0,80,0,0,805012777,-1391503803,805012777,2903463493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185088,0,'The Blood Ember Gauntlets','Armor',3229,NULL,0,10,241174330,241174330,1,40,'An ancient piece of shadowknight armor, seething with unholy power! You may not equip this as it has not been focused!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,0,0,80,0,0,-307304065,-1129940128,3987663231,3165027168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185089,0,'The Blood Ember Shoulders','Armor',3235,NULL,0,10,241174330,241174330,1,40,'An ancient piece of shadowknight armor, seething with unholy power! You may not equip this as it has not been focused!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,0,0,80,0,0,1779205083,990122436,1779205083,990122436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185090,0,'The Blood Lord''s Boots','Armor',3230,NULL,0,10,241174330,241174330,1,40,'An ancient piece of shadowknight armor, seething with unholy power! You may not equip this as it has not been focused!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,0,0,80,0,0,1961269794,2128790832,1961269794,2128790832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185091,0,'The Blood of Dagarn','Armor',419,NULL,0,9,2072844078,2072844078,1,10,'A jar filled with the congealed blood of Dagarn, its temperature still warm to the touch.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-980373754,-656116297,3314593542,3638850999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185092,0,'The Bloodied Advisor''s Robes','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1883034576600,0,412423441,783938474,412423441,783938474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185093,0,'The Bloodstone Emperor''s Signet Ring','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,427863829,1549401790,427863829,1549401790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185094,0,'The Blush of Winter','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1419018750,-1763620147,2875948546,2531347149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185095,0,'The Brideâ€™s Ceremonial Vestment','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-2079295439,371460617,2215671857,371460617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185096,0,'The Brideâ€™s Gold Kissed Ceremonial Vestment','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,2012836716,-1530629962,2012836716,2764337334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185097,0,'The Burglars moshguards','Armor',265,NULL,0,4,2246237129,2246237129,1,30,'\"Act now and you will also receive this fine set of official Burglar silverishware.\" - B.T. Chingaling, Band Manager and Promoter - After the evil occupation of Rivervale, many of the merry making musicians fled the Enchanted Lands for far off lands. From these exiles came the cult favorite and underground band called The Burglars. The set list played by this band was comprised of some of the loudest and chaotic compositions ever conceived. They live up to their marketing motto, \"Anytime, anyplace, anyparty\".',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197274648,0,927286727,-87242425,927286727,4207724871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185098,0,'The Burglars pitkicker leggings','Armor',3081,NULL,0,5,2246237129,2246237129,1,30,'\"Act now and you will also receive this fine set of official Burglar silverishware.\" - B.T. Chingaling, Band Manager and Promoter - After the evil occupation of Rivervale, many of the merry making musicians fled the Enchanted Lands for far off lands. From these exiles came the cult favorite and underground band called The Burglars. The set list played by this band was comprised of some of the loudest and chaotic compositions ever conceived. They live up to their marketing motto, \"Anytime, anyplace, anyparty\".',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-242837177,-589731434,4052130119,3705235862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185099,0,'The Burglars strumming gloves','Armor',267,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,426735914,-795287462,426735914,3499679834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185100,0,'The Caliph''s Mantle','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1881197471448,0,-1634256300,1161355497,2660710996,1161355497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185101,0,'The Captain''s Lucky Earring','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-757151381,-980548142,3537815915,3314419154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185102,0,'The Caretaker''s Cloak','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1844582373,1730995068,1844582373,1730995068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185103,0,'The Charisma of the Regal Sir','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1176484256,1953860133,3118483040,1953860133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185104,0,'The Commandant''s Ring of Conviction','Armor',607,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1536,0,-756743735,-952553351,3538223561,3342413945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185105,0,'The Commandant''s Ring of Might','Armor',598,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24,0,1763313932,273115799,1763313932,273115799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185106,0,'The Commandant''s Ring of Power','Armor',606,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,192,0,-1796571669,-306766224,2498395627,3988201072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185107,0,'The Darkforge Breastplate','Armor',3233,NULL,0,10,241174330,241174330,1,40,'An ancient piece of shadowknight armor, seething with unholy power! You may not equip this as it has not been focused!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,0,0,80,0,0,-1398540360,164474641,2896426936,164474641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185108,0,'The Darkforge Greaves','Armor',3231,NULL,0,10,241174330,241174330,1,40,'An ancient piece of shadowknight armor, seething with unholy power! You may not equip this as it has not been focused!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,0,0,80,0,0,873083125,1729358211,873083125,1729358211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185109,0,'The Dented Heaume of Sergeant Slate','Armor',1541,NULL,0,5,241174330,241174330,1,40,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,26136,0,912665935,-1341632221,912665935,2953335075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185110,0,'The Dhampyre''s Linksteel','Armor',3224,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,280800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,-863538159,1893182919,3431429137,1893182919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185111,0,'The Dusty Dress of Maltena','Armor',1509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,940311502,1972196702,940311502,1972196702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185112,0,'The Emissary''s Ring of Song','Armor',605,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,206158430208,0,618448252,686353125,618448252,686353125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185113,0,'The Emissary''s Ring of the Hunt','Armor',604,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,6047313952768,0,-1823893755,-263570084,2471073541,4031397212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185114,0,'The Emissary''s Ring of the Sly','Armor',593,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25769803776,0,1221130423,1292794026,1221130423,1292794026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185115,0,'The Everliving''s Center of Mass','Armor',1158,NULL,0,9,2072844078,2072844078,1,10,'An unusual spherical object conjured by the Arch-Necranaut, Yolth the Everliving, used to record measurements of unknown quantities.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1559607401,579155304,1559607401,579155304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185116,0,'The Eye of Storms','Armor',600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,23975800,2145085583,23975800,2145085583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185117,0,'The Eye of Terror','Armor',2799,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,-1486103202,-669238445,2808864094,3625728851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185118,0,'The Eye of Theldek','Armor',3453,NULL,0,9,2072844078,2072844078,1,10,'An eye harvested from the legendary wyvern, its glimpse upon you brings back memories of Theldek and his defeat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-199440150,-7030990,4095527146,4287936306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185119,0,'The Favor of Pona','Armor',381,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2002162541,1838681906,2002162541,1838681906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185120,0,'The Fire Championâ€™s Burn','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1155854450,1335907461,1155854450,1335907461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185121,0,'The Fire Championâ€™s Fervor','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,362737064,-1613171097,362737064,2681796199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185122,0,'The Fire Maidenâ€™s Ember','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1110535840,1844183864,3184431456,1844183864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185123,0,'The Fire Maidenâ€™s Sultriness','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1942395081,-702717315,1942395081,3592249981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185124,0,'The Forest Championâ€™s Charm','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1969798506,-2005512594,2325168790,2289454702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185125,0,'The Forest Championâ€™s Vitality','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,788350857,-292358143,788350857,4002609153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185126,0,'The Forest Championâ€™s Wisdom','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1599076287,-332698467,1599076287,3962268829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185127,0,'The Forest Maiden''s Allure','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1159480676,515416217,1159480676,515416217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185128,0,'The Forest Maiden''s Beauty','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,2125035183,621646674,2125035183,621646674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185129,0,'The Forest Maiden''s Innocence','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1983898796,965829676,1983898796,965829676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185130,0,'The Forest Spider','Armor',1862,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,1134125958,-576828798,1134125958,3718138498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185131,0,'The Forgotten One''s Ring','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,1395671439,1144894572,1395671439,1144894572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185132,0,'The Forgotten''s Honor','Armor',581,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-785818439,2091798157,3509148857,2091798157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185133,0,'The Fortitude of the Desert Pilgrim','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-492350681,877921133,3802616615,877921133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185134,0,'The Gi of Master McGillin','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243982552,0,953065205,1483066407,953065205,1483066407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185135,0,'The Glory of Her Majesty','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-921248297,-1666220458,3373718999,2628746838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185136,0,'The Good Gear Man''s Hat','Armor',2685,NULL,0,4,4294967295,4294967295,0,10,'Selling iced cream was all the young clockwork ever aspired to do. And sell it he did!',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-138750656,-1808211607,4156216640,2486755689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185137,0,'The Grace of the Desert Mouse','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-476631707,285640015,3818335589,285640015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185138,0,'The Grace of the Regal Dame','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1521541076,-1694176564,1521541076,2600790732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185139,0,'The Groomâ€™s Ceremonial Vestment','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,918242867,358727624,918242867,358727624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185140,0,'The Hand of Malice','Armor',2228,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,602622658,-1636466162,602622658,2658501134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185141,0,'The Head of Queen Gwarthlea','Armor',1909,NULL,0,7,3539032716,3539032716,1,10,'Visola the Onaya has made you a commemorative hat from the head of Queen Gwarthlea.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,85,0,85,6281081087704,0,-69468685,-113576283,4225498611,4181391013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185142,0,'The Heart of Valor','Armor',2139,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,2009302908,-1611177982,2009302908,2683789314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185143,0,'The Heaume of Sergeant Slate','Armor',1541,NULL,0,5,241174330,241174330,1,40,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,1672098602,-714061763,1672098602,3580905533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185144,0,'The Helm of Goring','Armor',2743,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-425430627,1014491720,3869536669,1014491720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185145,0,'The Heroâ€™s Golden Treasure','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1788138563,772822981,1788138563,772822981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185146,0,'The Heroineâ€™s Golden Treasure','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-198469187,-2093858055,4096498109,2201109241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185147,0,'The Hierodule''s Crest','Armor',931,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,1534920056,912077658,1534920056,912077658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185148,0,'The Horns of Duogaw','Armor',3234,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-597184396,2098526900,3697782900,2098526900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185149,0,'The Lady''s Black Heart','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1280651833,-851348697,1280651833,3443618599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185150,0,'The Libertineâ€™s Rose','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,803940474,-333253527,803940474,3961713769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185151,0,'The Libertineâ€™s Wine','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-472594202,538776821,3822373094,538776821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185152,0,'The Luck of the Moor Lad','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,107461440,2062602216,107461440,2062602216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185153,0,'The Luck of the Moor Lass','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1168801221,1646542485,3126166075,1646542485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185154,0,'The Master''s Bangle','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-401537823,-1450135243,3893429473,2844832053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185155,0,'The Master''s Bauble','Armor',2346,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1127212035,675521344,1127212035,675521344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185156,0,'The Master''s Talisman','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1028181262,-2030121166,1028181262,2264846130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185157,0,'The Matron''s Heart','Armor',1145,NULL,0,12,2072844078,2072844078,1,10,'',1,1,1,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1733574133,129225312,1733574133,129225312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185158,0,'The Medal of Storms','Armor',1310,NULL,0,6,2072844078,2072844078,195,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,35184372088830,0,-1540518997,1432009154,2754448299,1432009154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185159,0,'The Might of His Eminence','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1007953104,-1493291323,1007953104,2801675973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185160,0,'The Night Ravenâ€™s Sheen','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,79225599,1820424536,79225599,1820424536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185161,0,'The Night Shadowâ€™s Menace','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1782142900,-387538107,2512824396,3907429189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185162,0,'The Overlord''s Appreciation','Armor',393,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,-18693098,37763596,4276274198,37763596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185163,0,'The Overlord''s Ring of Cats','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-243683577,-393602535,4051283719,3901364761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185164,0,'The Overlord''s Shawl of Greatness','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-570775032,1163835406,3724192264,1163835406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185165,0,'The Overseer''s Guard','Armor',2880,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,79295440,1744834042,79295440,1744834042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185166,0,'The Pants of Master McGillin','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243982552,0,1334485422,-247767526,1334485422,4047199770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185167,0,'The Passion of the Beloved','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1551879635,-1476422800,1551879635,2818544496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185168,0,'The Pianist''s Crest','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,172800,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,437190305,1025187328,437190305,1025187328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185169,0,'The Pining of the Suitor','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,5574829,-1592097379,5574829,2702869917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185170,0,'The Pride of the Desert Pilgrim','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,812202693,-2029047898,812202693,2265919398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185171,0,'The Priest''s Ring of Nature','Armor',603,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,196608,0,-1312324821,1561504190,2982642475,1561504190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185172,0,'The Priest''s Ring of the Spirits','Armor',554,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,648220345,-1257072689,648220345,3037894607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185173,0,'The Priest''s Ring of Threshing','Armor',592,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24576,0,-944414114,-1514147110,3350553182,2780820186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185174,0,'The Pure Gasp Amulet','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,1391185001,1171646420,1391185001,1171646420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185175,0,'The Repaired Heaume of Sergeant Slate','Armor',1541,NULL,0,5,241174330,241174330,1,40,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,26136,0,-1628994323,-22991354,2665972973,4271975942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185176,0,'The Ring of Deep Ice','Armor',595,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-301848980,-1746727957,3993118316,2548239339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185177,0,'The Ring of Necrolos','Armor',600,NULL,0,6,2072844078,2072844078,195,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,35184372088830,0,1813009391,254447971,1813009391,254447971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185178,0,'The Ring of Valorous Perception','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,988283669,1826172948,988283669,1826172948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185179,0,'The Rosy Winter Dusk','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-624650274,-939459226,3670317022,3355508070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185180,0,'The Royal Guard','Armor',1509,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,745319559,999577634,745319559,999577634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185181,0,'The Royal Ladyâ€™s Power','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1251092600,339615752,3043874696,339615752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185182,0,'The Royal Lordâ€™s Authority','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,566354798,1298411475,566354798,1298411475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185183,0,'The Rusty Heaume of Sergeant Slate','Armor',1541,NULL,0,5,241174330,241174330,1,40,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26136,0,-328459033,807612780,3966508263,807612780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185184,0,'The Scarlet Iris','Armor',929,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-81514043,-1730542912,4213453253,2564424384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185185,0,'The Sea Mariner''s Spirit','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1344995037,987685118,2949972259,987685118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185186,0,'The Sea Marinerâ€™s Mettle','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1892655747,667577494,2402311549,667577494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185187,0,'The Sea Marinerâ€™s Resolve','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-694023888,-506279695,3600943408,3788687601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185188,0,'The Sea Nymphâ€™s Glamour','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1048194734,-844664045,1048194734,3450303251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185189,0,'The Sea Nymphâ€™s Kiss','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1888466767,1617768031,2406500529,1617768031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185190,0,'The Sea Nymphâ€™s Temptation','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1881222411,-1255198155,2413744885,3039769141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185191,0,'The Shadows in the Night','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1207029658,1956595344,3087937638,1956595344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185192,0,'The Shadows of Neriak','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1165180397,-605379457,3129786899,3689587839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185193,0,'The Silvered Boots of Lord Everling','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,313732088,1038986433,313732088,1038986433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185194,0,'The Silvered Chestplate of Lord Everling','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1188141675,-878638352,1188141675,3416328944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185195,0,'The Silvered Gauntlets of Lord Everling','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-2071138816,-382057625,2223828480,3912909671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185196,0,'The Silvered Legplates of Lord Everling','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1803200958,114033881,1803200958,114033881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185197,0,'The Silvered Vambracers of Lord Everling','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1678274370,377946149,2616692926,377946149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185198,0,'The Silvered Wristguards of Lord Everling','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1446874094,1007834005,2848093202,1007834005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185199,0,'The Smudged Heaume of Sergeant Slate','Armor',1541,NULL,0,5,241174330,241174330,1,40,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,26136,0,-1321478279,973361647,2973489017,973361647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185200,0,'The Songweavers Belt','Armor',2132,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,176,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,35184372088830,0,1726102634,1707136254,1726102634,1707136254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185201,0,'The Sparkle of the Night Sky','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-56937033,-25973820,4238030263,4268993476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185202,0,'The Spurned Circlet','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,752122134,-616979134,752122134,3677988162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185203,0,'The Tainted Bone Earring','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-972518748,1679103883,3322448548,1679103883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185204,0,'The Tainted Chitin Ring','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1794804262,-701846831,1794804262,3593120465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185205,0,'The Temptressâ€™ Blush','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,721986197,-1121713498,721986197,3173253798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185206,0,'The Temptressâ€™ Ruby','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,440444218,1061689456,440444218,1061689456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185207,0,'The Timeworn Heaume of Sergeant Slate','Armor',1541,NULL,0,5,241174330,241174330,1,40,'An antique piece of equipment last worn in the Commonlands by a woman named Meldrida Slate.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,65326253,-477147888,65326253,3817819408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185208,0,'The Twilight of Neriak','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-573297941,1416103562,3721669355,1416103562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185209,0,'The Umbral Helm','Armor',3234,NULL,0,10,241174330,241174330,1,40,'An ancient piece of shadowknight armor, seething with unholy power! You may not equip this as it has not been focused!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,0,0,80,0,0,-67956394,1349613737,4227010902,1349613737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185210,0,'The Undying''s Band of Exportation','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'Witnesses tell of Ozek using this ring as a focus to summon forth chilling winds to tear flesh off the bones of his adversaries.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1296378360,1705533611,2998588936,1705533611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185211,0,'The Vigor of the Regal Sir','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-385314395,1008738971,3909652901,1008738971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185212,0,'The Virtue of the Regal Dame','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,294100170,401868516,294100170,401868516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185213,0,'The Young Ladâ€™s Thrill','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-814776153,392330596,3480191143,392330596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185214,0,'The Young Ladâ€™s Wit','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-417073018,673714214,3877894278,673714214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185215,0,'The Young Lassâ€™ Aura','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1427897422,290423585,2867069874,290423585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185216,0,'The Young Lassâ€™ Rouge','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1407994078,978395552,1407994078,978395552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185217,0,'Theer Servant''s Belt','Armor',2187,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1877389042,-298890184,1877389042,3996077112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185218,0,'Theist''s Plate Boots of Piety','Armor',1699,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1620270312,1223991294,2674696984,1223991294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185219,0,'Theist''s Plate Gloves of Piety','Armor',1568,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,392629045,-1206281174,392629045,3088686122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185220,0,'Theist''s Plate Pauldrons of Piety','Armor',1564,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,26136,0,-1559595791,-552161058,2735371505,3742806238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185221,0,'Theist''s Shaped Plate Barbute','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,26136,0,1927022522,-980786548,1927022522,3314180748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185222,0,'Theist''s Shaped Plate Boots','Armor',1601,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,-338123287,-317234327,3956844009,3977732969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185223,0,'Theist''s Shaped Plate Cuirass','Armor',1726,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-73468362,472510595,4221498934,472510595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185224,0,'Theist''s Shaped Plate Gloves','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,26136,0,1727297145,-167877437,1727297145,4127089859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185225,0,'Theist''s Shaped Plate Greaves','Armor',1570,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,674738860,2010050938,674738860,2010050938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185226,0,'Theist''s Shaped Plate Pauldrons','Armor',1704,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,25187347,236922151,25187347,236922151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185227,0,'Theist''s Shaped Wristguard','Armor',1546,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,544092085,-1734596001,544092085,2560371295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185228,0,'Theist''s Wristguard of Piety','Armor',2409,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,243818350,-1886249399,243818350,2408717897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185229,0,'Thekela''s Woven Britches','Armor',1416,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1883034576600,0,408096490,-371861004,408096490,3923106292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185230,0,'Theldek''s Translucent Pearl Necklace','Armor',3450,NULL,0,9,2072844078,2072844078,1,10,'Discovered in the room where the legendary wyvern was slain, the pearlescent gem attached to this necklace glows with varying illuminations.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-156209158,2111635911,4138758138,2111635911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185231,0,'Theoretical Vambraces of Reasoning','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,491016201,1156898209,491016201,1156898209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185232,0,'Thestral Gauntlets','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197274648,0,1077613611,-765713017,1077613611,3529254279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185233,0,'Theurgic Bronze Splinted Cloak','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-720814754,-1997728580,3574152542,2297238716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185234,0,'Theurgist''s Blackened Iron Plate Barbute','Armor',2425,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1373313078,1113547695,1373313078,1113547695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185235,0,'Theurgist''s Blackened Iron Plate Gloves','Armor',2452,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2099659155,677156178,2195308141,677156178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185236,0,'Theurgist''s Blackened Iron Plate Pauldrons','Armor',2427,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-972410963,-944642811,3322556333,3350324485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185237,0,'Theurgist''s Blessed Plate Barbute','Armor',1548,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2024664885,1792236599,2270302411,1792236599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185238,0,'Theurgist''s Blessed Plate Boots','Armor',1587,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,773604764,2071198363,773604764,2071198363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185239,0,'Theurgist''s Blessed Plate Cuirass','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,423831602,-1284452808,423831602,3010514488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185240,0,'Theurgist''s Blessed Plate Gloves','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2095422030,-1495559318,2199545266,2799407978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185241,0,'Theurgist''s Blessed Plate Greaves','Armor',3250,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,549566708,-661139519,549566708,3633827777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185242,0,'Theurgist''s Blessed Plate Pauldrons','Armor',3636,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1709368278,-934289242,2585599018,3360678054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185243,0,'Theurgist''s Blessed Wristguard','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-214899778,-173189611,4080067518,4121777685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185244,0,'Theurgist''s Plate Barbute','Armor',3251,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-950935328,139511562,3344031968,139511562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185245,0,'Theurgist''s Plate Barbute of Judgment','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1552332413,1883285745,1552332413,1883285745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185246,0,'Theurgist''s Plate Barbute of the Gloryspeaker','Armor',1604,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1419582587,-982656260,1419582587,3312311036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185247,0,'Theurgist''s Plate Boots','Armor',1559,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1847571895,594061539,1847571895,594061539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185248,0,'Theurgist''s Plate Boots of Judgment','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-171384022,500182468,4123583274,500182468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185249,0,'Theurgist''s Plate Boots of the Gloryspeaker','Armor',3230,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-36484820,-1364531441,4258482476,2930435855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185250,0,'Theurgist''s Plate Cuirass','Armor',1621,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1197288888,-772582139,3097678408,3522385157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185251,0,'Theurgist''s Plate Cuirass of Judgment','Armor',3661,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2069632866,2036611493,2225334430,2036611493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185252,0,'Theurgist''s Plate Cuirass of the Gloryspeaker','Armor',1544,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-755936078,-862748903,3539031218,3432218393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185253,0,'Theurgist''s Plate Gloves','Armor',1554,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,586915784,-128093898,586915784,4166873398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185254,0,'Theurgist''s Plate Gloves of Judgment','Armor',2424,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,519742750,-1252708450,519742750,3042258846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185255,0,'Theurgist''s Plate Greaves','Armor',2426,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1623345375,-1173072644,1623345375,3121894652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185256,0,'Theurgist''s Plate Greaves of Judgment','Armor',1703,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-82502078,1791376273,4212465218,1791376273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185257,0,'Theurgist''s Plate Greaves of the Gloryspeaker','Armor',1696,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-217140156,689925632,4077827140,689925632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185258,0,'Theurgist''s Plate Pauldrons','Armor',2413,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,2029158648,-981827497,2029158648,3313139799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185259,0,'Theurgist''s Plate Pauldrons of Judgment','Armor',3235,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1158913961,1007716473,3136053335,1007716473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185260,0,'Theurgist''s Plate Pauldrons of the Gloryspeaker','Armor',1732,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-253039577,461619376,4041927719,461619376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185261,0,'Theurgist''s Sanctified Plate Barbute','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,597025181,-1856623946,597025181,2438343350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185262,0,'Theurgist''s Sanctified Plate Barbute of Judgment','Armor',3234,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1203587328,-2043816426,3091379968,2251150870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185263,0,'Theurgist''s Sanctified Plate Barbute of the Gloryspeaker','Armor',1730,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,490698299,-2093882229,490698299,2201085067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185264,0,'Theurgist''s Sanctified Plate Boots','Armor',3662,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1965312822,-1617453142,2329654474,2677514154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185265,0,'Theurgist''s Sanctified Plate Boots of Judgment','Armor',1629,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,286057047,-27518297,286057047,4267448999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185266,0,'Theurgist''s Sanctified Plate Boots of the Gloryspeaker','Armor',1559,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,221867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1267653780,-1693666777,3027313516,2601300519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185267,0,'Theurgist''s Sanctified Plate Cuirass','Armor',1628,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1762518072,1224063161,2532449224,1224063161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185268,0,'Theurgist''s Sanctified Plate Cuirass of Judgment','Armor',1705,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,124800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1426906850,-1895217342,2868060446,2399749954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185269,0,'Theurgist''s Sanctified Plate Gloves','Armor',1547,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,212555336,-136218827,212555336,4158748469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185270,0,'Theurgist''s Sanctified Plate Gloves of Judgment','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,61013,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,816475294,1628279627,816475294,1628279627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185271,0,'Theurgist''s Sanctified Plate Gloves of the Fanatic','Armor',1631,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,184175788,-957490548,184175788,3337476748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185272,0,'Theurgist''s Sanctified Plate Gloves of the Gloryspeaker','Armor',3634,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-283575892,-965130565,4011391404,3329836731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185273,0,'Theurgist''s Sanctified Plate Greaves','Armor',3635,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2079962718,588429632,2215004578,588429632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185274,0,'Theurgist''s Sanctified Plate Greaves of Judgment','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,108160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,533798719,-1666497162,533798719,2628470134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185275,0,'Theurgist''s Sanctified Plate Greaves of the Gloryspeaker','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,432640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1163076092,1866682487,3131891204,1866682487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185276,0,'Theurgist''s Sanctified Plate Pauldrons','Armor',3235,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1840827287,1404134944,1840827287,1404134944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185277,0,'Theurgist''s Sanctified Plate Pauldrons of Judgment','Armor',1627,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1348064456,-1701689596,2946902840,2593277700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185278,0,'Theurgist''s Sanctified Wristguard','Armor',1630,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1155200928,520580249,1155200928,520580249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185279,0,'Theurgist''s Sanctified Wristguard of Judgment','Armor',1560,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,348958373,708081560,348958373,708081560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185280,0,'Theurgist''s Sanctified Wristguard of the Gloryspeaker','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-708746104,-1252881795,3586221192,3042085501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185281,0,'Theurgist''s Touched Plate Cuirass','Armor',1691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,531840546,1044020909,531840546,1044020909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185282,0,'Theurgist''s Wristguard','Armor',3693,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-725822979,-2035073240,3569144317,2259894056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185283,0,'Theurgist''s Wristguard of Judgment','Armor',1728,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2069198600,-989329904,2225768696,3305637392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185284,0,'Thexian ambasador''s shawl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,633170449,1783597865,633170449,1783597865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185285,0,'Thexian Battlemage Boots','Armor',1489,NULL,0,5,3539032716,3539032716,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1883034576600,0,1369558399,-401803370,1369558399,3893163926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185286,0,'Thexian Battlemage Cap','Armor',1492,NULL,0,5,3539032716,3539032716,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1883034576600,0,-1258179724,978471364,3036787572,978471364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185287,0,'Thexian Battlemage Gloves','Armor',1491,NULL,0,5,3539032716,3539032716,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1883034576600,0,26634044,-654733094,26634044,3640234202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185288,0,'Thexian Battlemage Leggings','Armor',1493,NULL,0,5,3539032716,3539032716,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1883034576600,0,1687993141,1331777935,1687993141,1331777935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185289,0,'Thexian Battlemage Mantle','Armor',1494,NULL,0,5,3539032716,3539032716,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1883034576600,0,-961331720,534563358,3333635576,534563358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185290,0,'Thexian Battlemage Robe','Armor',2445,NULL,0,5,3539032716,3539032716,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1883034576600,0,-255177630,992259092,4039789666,992259092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185291,0,'Thexian Boots of Necroism','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,993482366,1496712797,993482366,1496712797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185292,0,'Thexian Captain Bone Spike','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-233272031,-952931451,4061695265,3342035845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185293,0,'Thexian Charm of the Battlepriest','Armor',880,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-625886860,-502751717,3669080436,3792215579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185294,0,'Thexian decayed bracers','Armor',1469,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243982552,0,370418005,-1859961149,370418005,2435006147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185295,0,'Thexian decayed helmet','Armor',1471,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243982552,0,438446266,631139371,438446266,631139371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185296,0,'Thexian decayed leggings','Armor',1472,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243982552,0,930436746,782129124,930436746,782129124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185297,0,'Thexian Dragoon Boots','Armor',1629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,-872491927,201719914,3422475369,201719914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185298,0,'Thexian Dragoon Bracers','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,882452975,-1643468007,882452975,2651499289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185299,0,'Thexian Dragoon Breastplate','Armor',1628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,-51949786,-785098084,4243017510,3509869212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185300,0,'Thexian Dragoon Gauntlets','Armor',1631,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,2068465274,974801118,2068465274,974801118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185301,0,'Thexian Dragoon Greaves','Armor',1640,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,704,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,583791036,-2007469238,583791036,2287498058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185302,0,'Thexian Dragoon Helm','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,650,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,-1307870350,-1653093367,2987096946,2641873929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185303,0,'Thexian Dragoon Mantle','Armor',1641,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,855496624,-1422688546,855496624,2872278750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185304,0,'Thexian Infused Leggings','Armor',2881,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197274648,0,-346256059,222552104,3948711237,222552104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185305,0,'Thexian Leadership Badge','Armor',1304,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1659257519,-1030115050,2635709777,3264852246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185306,0,'Thexian Leggings of Necroism','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-339674589,508794766,3955292707,508794766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185307,0,'Thexian Ring of Necroism','Armor',554,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,0,0,-111731339,-449705723,4183235957,3845261573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185308,0,'Thexian Robe of Necroism','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,109668751,-1922958959,109668751,2372008337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185309,0,'Thexian ruined boots','Armor',2394,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243785752,0,1226466987,1022108589,1226466987,1022108589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185310,0,'Thexian ruined gloves','Armor',2396,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243785752,0,-2144286118,1764137258,2150681178,1764137258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185311,0,'Thexian ruined vambracers','Armor',1473,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243982552,0,1436051383,-1793869623,1436051383,2501097673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185312,0,'Thexian Stud of the Banished','Armor',3463,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1481803376,-696203709,1481803376,3598763587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185313,0,'Thexian Tunic of Necroism','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,1165151676,661888415,1165151676,661888415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185314,0,'Thexian worn tunic','Armor',1467,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6279243982552,0,1604245247,2032841445,1604245247,2032841445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185315,0,'Thick Armband of the Willing','Armor',1469,NULL,0,4,2246237129,2246237129,45,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,12,1881197279004,0,1036368832,138683505,1036368832,138683505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185316,0,'Thick Banded Belt','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1439178441,1789703001,1439178441,1789703001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185317,0,'Thick Banded Boots','Armor',1454,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-397848327,-1238746280,3897118969,3056221016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185318,0,'Thick Banded Bracers','Armor',1455,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1358051461,-1032737696,2936915835,3262229600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185319,0,'Thick Banded Breastplate','Armor',1453,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197471448,0,524927405,1817845485,524927405,1817845485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185320,0,'Thick Banded Gloves','Armor',1456,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,99920308,-1535419999,99920308,2759547297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185321,0,'Thick Banded Greaves','Armor',1458,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197471448,0,-1184948440,-735873997,3110018856,3559093299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185322,0,'Thick Banded Mantle','Armor',1459,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471448,0,-1026428048,1667105637,3268539248,1667105637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185323,0,'Thick Black Leather Belt','Armor',2127,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,1225520247,1916402197,1225520247,1916402197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185324,0,'thick bone dusted gloves','Armor',1491,NULL,0,6,2897193374,2897193374,80,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,326,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,16,0,24,35180079216636,0,-2033657263,1685278816,2261310033,1685278816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185325,0,'Thick Brigandine Leggings','Armor',1416,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,926377095,-385257801,926377095,3909709495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185326,0,'Thick Crocodilian Hide Gloves','Armor',2431,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6279243785752,0,86621716,-1045530590,86621716,3249436706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185327,0,'Thick Drachnid Webbed Belt','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1160564929,1051724223,3134402367,1051724223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185328,0,'Thick Drape of Paroxysm','Armor',1101,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1731946342,-1585029365,2563020954,2709937931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185329,0,'Thick Embroidered Pantaloons','Armor',1507,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-2104423946,1873882414,2190543350,1873882414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185330,0,'Thick Leather Apron','Armor',923,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,899373525,-631719162,899373525,3663248134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185331,0,'Thick Woven Armbands','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-795214510,-784055621,3499752786,3510911675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185332,0,'Thick Woven Gloves','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1883034576600,0,-306226692,-1780152391,3988740604,2514814905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185333,0,'Thick Woven Leggings','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1883034576600,0,1845992953,1876566544,1845992953,1876566544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185334,0,'Thick Woven Robe','Armor',2445,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,-477508602,477464316,3817458694,477464316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185335,0,'Thick Woven Shawl','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1883034576600,0,2004999689,706099521,2004999689,706099521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185336,0,'Thick Woven Shoes','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,-1998352859,-713791123,2296614437,3581176173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185337,0,'Thick Zulretch Nim Spaulders','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-722078092,1693521552,3572889204,1693521552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185338,0,'Thickened Wooly Cap','Armor',1527,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,-1394087900,141168937,2900879396,141168937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185339,0,'Thickened Wooly Gloves','Armor',1470,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,2097973831,597933273,2097973831,597933273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185340,0,'Thickened Wooly Greaves','Armor',1465,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,-1651293011,-1971694120,2643674285,2323273176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185341,0,'Thickened Wooly Tunic','Armor',1481,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,616481319,1433490015,616481319,1433490015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185342,0,'Thicket Hunter''s Bangle','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1434429126,223684542,2860538170,223684542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185343,0,'Thicket Prognosticator''s Bangle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2111648874,2052527847,2183318422,2052527847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185344,0,'Thicket Tender''s Bangle','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2135026232,1718141061,2135026232,1718141061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185345,0,'Thicket Warrior''s Bangle','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1274348432,803292374,1274348432,803292374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185346,0,'Thief''s Blood-Dyed Chain Gloves','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-2125791652,1890974889,2169175644,1890974889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185347,0,'Thief''s Blood-Dyed Chain Shoes','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-310540313,1345418400,3984426983,1345418400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185348,0,'Thief''s Blood-Dyed Chain Spaulders','Armor',3629,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243785752,0,1029879242,-2080403799,1029879242,2214563497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185349,0,'Thief''s Blood-Dyed Chain Tunic','Armor',1579,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,471891475,-257813843,471891475,4037153453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185350,0,'Thief''s Blood-Dyed Vambraces','Armor',2891,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-1049942127,1011284967,3245025169,1011284967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185351,0,'Thief''s Chain Gloves','Armor',3359,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,293203331,146820480,293203331,146820480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185352,0,'Thief''s Chain Helmet','Armor',2889,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,-550035660,1747250168,3744931636,1747250168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185353,0,'Thief''s Chain Leggings','Armor',3284,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243785752,0,2024060683,-145253887,2024060683,4149713409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185354,0,'Thief''s Chain Shoes','Armor',1447,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243785752,0,1987660387,575274984,1987660387,575274984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185355,0,'Thief''s Chain Spaulders','Armor',3341,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243785752,0,190731087,1775430132,190731087,1775430132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185356,0,'Thief''s Chain Tunic','Armor',3354,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1960796157,-2099602971,2334171139,2195364325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185357,0,'Thief''s Vambraces','Armor',1581,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1030796483,-1165588821,1030796483,3129378475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185358,0,'Thimzem''s Breastplate of Undeath','Armor',1537,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,20800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,-10962359,-33827962,4284004937,4261139334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185359,0,'thin banded bracer','Armor',1420,NULL,0,4,2897193374,2897193374,55,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,98,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,35182226702334,0,-480840187,1786298136,3814127109,1786298136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185360,0,'Thin Chain of Unmatched Speed','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,613417314,1790244039,613417314,1790244039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185361,0,'Thin Concealing Veil','Armor',1506,NULL,0,4,3539032716,3539032716,240,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,1883034576600,0,-91880925,-1403430314,4203086371,2891536982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185362,0,'Thin Drachnid Silk Sash','Armor',1106,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1830497726,-1813736824,1830497726,2481230472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185363,0,'Thin Fungus Shawl','Armor',1494,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1883034576600,0,-971579348,-251893307,3323387948,4043073989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185364,0,'Thin Golden Band of Luck','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,-327404572,-1170672497,3967562724,3124294799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185365,0,'Thin Molderite Ring','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1606553775,1522864105,1606553775,1522864105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185366,0,'thin scaled bracer','Armor',1469,NULL,0,4,2246237129,2246237129,55,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,98,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,1820,0,-422337545,1878911722,3872629751,1878911722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185367,0,'Thin Sharkskin Cuffs','Armor',1525,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1883034576600,0,-1080186464,1592366239,3214780832,1592366239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185368,0,'thin woven bracer','Armor',1504,NULL,0,4,3539032716,3539032716,55,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,98,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,35184372088830,0,1805194014,1991242065,1805194014,1991242065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185369,0,'Thin-thread Shoulders','Armor',1403,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197471448,0,-1560334650,1210649373,2734632646,1210649373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185370,0,'Thinblood Stud of the Turned','Armor',3463,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-207812301,258788604,4087154995,258788604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185371,0,'Thinker''s Ring of Cognitivism','Armor',393,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,775223716,1782361799,775223716,1782361799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185372,0,'thinkers'' band','Armor',3435,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1865268742,-2133108552,1865268742,2161858744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185373,0,'thinkers'' bracelet','Armor',2202,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1793476,579498413,1793476,579498413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185374,0,'Thinkers'' Earring','Armor',587,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1098886573,861632125,1098886573,861632125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185375,0,'Thinking Stud','Armor',552,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-491811499,2142087575,3803155797,2142087575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185376,0,'Third Eye of the Planar Duality','Armor',2798,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-462634595,1760487742,3832332701,1760487742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185377,0,'Thirneg''s Jeweled Bloom','Armor',3174,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-59188876,2109966340,4235778420,2109966340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185378,0,'Thistle Etched Blood Mail Boots','Armor',1608,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,625,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243759616,0,1242832202,-599909553,1242832202,3695057743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185379,0,'Thistle Etched Blood Mail Coif','Armor',1611,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,625,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-689456452,-179752458,3605510844,4115214838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185380,0,'Thistle Etched Blood Mail Gloves','Armor',1610,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,625,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,1463686863,667076678,1463686863,667076678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185381,0,'Thistle Etched Blood Mail Hauberk','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,625,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,1997161594,-484539616,1997161594,3810427680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185382,0,'Thistle Etched Blood Mail Leggings','Armor',1612,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,625,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,2081365577,-148524444,2081365577,4146442852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185383,0,'Thistle Etched Blood Mail Mantle','Armor',1613,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,625,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-1877259253,-521694590,2417708043,3773272706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185384,0,'Thistleberry Ring','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-409285840,615235375,3885681456,615235375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185385,0,'Thixotropic Bangle','Armor',2196,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,738307132,121775014,738307132,121775014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185386,0,'Thorn of Frozen Oak','Armor',2850,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1957863422,-1965267647,2337103874,2329699649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185387,0,'thorn stud earring','Armor',588,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,6281081087704,0,496915642,-528297057,496915642,3766670239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185388,0,'Thornclaw Sabatons','Armor',1566,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,26136,0,-438686364,-681716617,3856280932,3613250679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185389,0,'Thorny Manikin Pads','Armor',2399,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1769472,0,1686860449,-41350540,1686860449,4253616756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185390,0,'Thought Frosted Rhombus','Armor',2816,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1420730539,582560697,1420730539,582560697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185391,0,'Thought Provoking Bangle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2079629180,-1213617734,2215338116,3081349562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185392,0,'Thought Provoking Cinch','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,787765812,-1893695143,787765812,2401272153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185393,0,'Thought Provoking Clasp','Armor',2138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1272473404,-368264111,1272473404,3926703185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185394,0,'Thought Provoking Stud','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,870485136,917151537,870485136,917151537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185395,0,'Thoughtwalker''s Enchanted Chain','Armor',582,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,892564408,-824103259,892564408,3470864037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185396,0,'Thoughtwalker''s Enchanted Hoop','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1839735132,-1469305133,1839735132,2825662163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185397,0,'Thrael''Gorr Hero''s Breeches','Armor',268,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,2066016061,-1259342412,2066016061,3035624884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185398,0,'Thrael''Gorr Hero''s Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1945966696,15792176,1945966696,15792176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185399,0,'Thrael''Gorr Hero''s Greaves','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1130522487,1652986360,1130522487,1652986360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185400,0,'Thrael''Gorr Hero''s Leggings','Armor',484,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1708058715,1829915129,1708058715,1829915129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185401,0,'Thrallmaster''s Boots','Armor',1419,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2082139094,491266062,2082139094,491266062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185402,0,'threadbare blouse','Armor',2441,NULL,0,1,3539032716,3539032716,1,10,'																																																						',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,122,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,35184372088830,0,490961772,-1688284843,490961772,2606682453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185403,0,'threadbare cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,97,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,35184372088830,0,2112478779,827878495,2112478779,827878495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185404,0,'threadbare cap','Armor',1506,NULL,0,2,3539032716,3539032716,15,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,3,0,1,35184372088830,0,1411476169,827878495,1411476169,827878495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185405,0,'Threadbare Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-52974434,-999206297,4241992862,3295760999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185406,0,'Threadbare Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,232343341,-1834812828,232343341,2460154468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185407,0,'threadbare cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,82,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,1621270191,1146924573,1621270191,1146924573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185408,0,'threadbare cuffs','Armor',1504,NULL,0,2,3539032716,3539032716,25,10,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,5,0,1,35184372088830,0,-1977334835,1146924573,2317632461,1146924573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185409,0,'threadbare mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,89,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-1576284380,-2030698602,2718682916,2264268694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185410,0,'threadbare mitts','Armor',1505,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,35184372088830,0,1217204806,-2030698602,1217204806,2264268694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185411,0,'Threadbare Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-814737754,1342942191,3480229542,1342942191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185412,0,'Threadbare Orcish Bracers','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1883034576600,0,2141101038,789054687,2141101038,789054687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185413,0,'threadbare pantaloons','Armor',1507,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,35184372088830,0,2021510843,-637080785,2021510843,3657886511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185414,0,'threadbare pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,106,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,35184372088830,0,244905862,-637080785,244905862,3657886511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185415,0,'Threadbare Pantaloons','Armor',1528,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,370503740,43240743,370503740,43240743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185416,0,'Threadbare Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-1110547440,1946516829,3184419856,1946516829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185417,0,'threadbare sash','Armor',1105,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-359208475,-1011287745,3935758821,3283679551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185418,0,'threadbare sash','Armor',1105,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,108,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,35184372088830,0,-1190350239,-1011287745,3104617057,3283679551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185419,0,'threadbare scarf','Armor',1231,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,108,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-1688478625,401741031,2606488671,401741031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185420,0,'threadbare scarf','Armor',1231,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1910309181,401741031,1910309181,401741031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185421,0,'Threadbare Scion Shirt','Armor',1397,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1883034576600,0,-1549266648,1095210255,2745700648,1095210255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185422,0,'threadbare shawl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,97,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,35184372088830,0,2041560591,1565626045,2041560591,1565626045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185423,0,'Threadbare Shawl','Armor',1529,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,349464461,-1951409468,349464461,2343557828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185424,0,'threadbare slippers','Armor',1503,NULL,0,2,3539032716,3539032716,10,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,2,0,1,35184372088830,0,1720146072,1577064905,1720146072,1577064905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185425,0,'Threadbare Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1745208090,-2114843253,1745208090,2180124043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185426,0,'threadbare slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,82,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,35184372088830,0,496622203,1577064905,496622203,1577064905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185427,0,'threadbare tunic','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,0,0,643729454,44087452,643729454,44087452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185428,0,'Threadbare Vest','Armor',1523,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,197165176,-812028866,197165176,3482938430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185429,0,'Threaded Boots of Volcanic Percussion','Armor',3288,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,415,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1174121128,-710159194,3120846168,3584808102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185430,0,'Threaded Bracers of Volcanic Percussion','Armor',3287,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,415,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-597888601,-1622050615,3697078695,2672916681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185431,0,'Threaded Cape of Forgotten Scholars','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,866094685,-565523122,866094685,3729444174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185432,0,'Threaded Coif of Volcanic Percussion','Armor',2901,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,415,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-781793426,-578070457,3513173870,3716896839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185433,0,'Threaded Darkfeather Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1994759852,156677221,2300207444,156677221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185434,0,'Threaded Drakizite-Studded Cuffs of the Underdepths','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'Cuffs studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2065219380,-322038298,2065219380,3972928998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185435,0,'Threaded Drakizite-Studded Gloves of the Underdepths','Armor',3616,NULL,0,9,3539032716,3539032716,1,10,'Gloves studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,441580774,838518211,441580774,838518211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185436,0,'Threaded Drakizite-Studded Hood of the Underdepths','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'A hood studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1426768086,-1612182262,2868199210,2682785034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185437,0,'Threaded Drakizite-Studded Mantle of the Underdepths','Armor',3619,NULL,0,9,3539032716,3539032716,1,10,'A mantle studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1687908043,-598267741,2607059253,3696699555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185438,0,'Threaded Drakizite-Studded Pants of the Underdepths','Armor',3618,NULL,0,9,3539032716,3539032716,1,10,'Pants studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-266433988,-587804227,4028533308,3707163069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185439,0,'Threaded Drakizite-Studded Robe of the Underdepths','Armor',2871,NULL,0,9,3539032716,3539032716,1,10,'A robe studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2146913946,-1107054948,2148053350,3187912348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185440,0,'Threaded Drakizite-Studded Shoes of the Underdepths','Armor',3614,NULL,0,9,3539032716,3539032716,1,10,'Boots studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,871472505,-600562475,871472505,3694404821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185441,0,'Threaded Gloves of Volcanic Percussion','Armor',3637,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,415,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1812054087,-460997842,2482913209,3833969454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185442,0,'Threaded Greaves of Volcanic Percussion','Armor',3659,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,415,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,70398271,1195358289,70398271,1195358289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185443,0,'Threaded Hauberk of Volcanic Percussion','Armor',3640,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,415,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1632219833,574897111,1632219833,574897111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185444,0,'Threaded Pearl Slippers','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-2003793953,-794191536,2291173343,3500775760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185445,0,'Threaded Spaulders of Volcanic Percussion','Armor',3660,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,415,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,249491777,843667109,249491777,843667109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185446,0,'Threaded Steel Ring','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,2076819347,1338748035,2076819347,1338748035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185447,0,'Threaded Void Robe of Distraction','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1804891598,1755237285,1804891598,1755237285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185448,0,'Threads of Shadow','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1960588986,-1431382442,1960588986,2863584854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185449,0,'Three Band Ring','Armor',597,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,1005729682,-60269525,1005729682,4234697771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185450,0,'Thrice Woven Band','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1318756523,493700401,1318756523,493700401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185451,0,'Thrice Woven Crest','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-392045913,1890673388,3902921383,1890673388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185452,0,'Thrice Woven Emblem','Armor',3899,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1256760727,2001870462,1256760727,2001870462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185453,0,'Thrice Woven Signet','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-297776483,124573092,3997190813,124573092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185454,0,'Throatcrushers','Armor',3671,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-705272989,2023868013,3589694307,2023868013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185455,0,'Throm Chef''s Apron','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,192,0,1008395936,-641032165,1008395936,3653935131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185456,0,'Throm Prisoner''s Cuffs','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,583731959,400352598,583731959,400352598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185457,0,'Throm Prisoner''s Tags','Armor',389,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,1799094245,-914578227,1799094245,3380389069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185458,0,'Thug''s Boots of the Citadel','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-2138272430,-718358899,2156694866,3576608397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185459,0,'Thug''s Chausses of the Citadel','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,170907847,1953807823,170907847,1953807823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185460,0,'Thug''s Coif of the Citadel','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-862536633,1873918961,3432430663,1873918961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185461,0,'Thug''s Cuffs of the Citadel','Armor',2431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,763314160,-445596446,763314160,3849370850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185462,0,'Thug''s Hauberk of the Citadel','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-718419234,-1077442787,3576548062,3217524509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185463,0,'Thug''s Lacerating Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1073581318,-1279370632,1073581318,3015596664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185464,0,'Thug''s Lacerating Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-1252075373,-1086779981,3042891923,3208187315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185465,0,'Thug''s Lacerating Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1944566803,-981473504,1944566803,3313493792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185466,0,'Thug''s Lacerating Cuffs','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1103551261,-966815889,1103551261,3328151407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185467,0,'Thug''s Lacerating Hauberk','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-46804778,1925332370,4248162518,1925332370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185468,0,'Thug''s Lacerating Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-785763234,-1373581978,3509204062,2921385318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185469,0,'Thug''s Lacerating Wristguard','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-541647939,-2033228221,3753319357,2261739075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185470,0,'Thug''s Massacring Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,898879885,1098020872,898879885,1098020872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185471,0,'Thug''s Massacring Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-536635124,-559370838,3758332172,3735596458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185472,0,'Thug''s Massacring Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1581180395,1801312627,1581180395,1801312627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185473,0,'Thug''s Massacring Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-225609622,882093343,4069357674,882093343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185474,0,'Thug''s Massacring Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-646840921,-2002913460,3648126375,2292053836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185475,0,'Thug''s Massacring Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-1122419782,-903154682,3172547514,3391812614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185476,0,'Thug''s Massacring Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-1679666588,-887550686,2615300708,3407416610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185477,0,'Thug''s Mauling Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,302723576,-1225501811,302723576,3069465485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185478,0,'Thug''s Mauling Chausses','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-1733794707,1274916682,2561172589,1274916682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185479,0,'Thug''s Mauling Coif','Armor',1436,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1578172653,-1893662233,1578172653,2401305063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185480,0,'Thug''s Mauling Cuffs','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,468644538,-1021999462,468644538,3272967834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185481,0,'Thug''s Mauling Hauberk','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-329462289,1658164612,3965505007,1658164612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185482,0,'Thug''s Mauling Spaulders','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-521568563,1790264188,3773398733,1790264188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185483,0,'Thug''s Mauling Wristguard','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1920165651,2070481591,1920165651,2070481591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185484,0,'Thug''s Pummeling Hauberk','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1202488493,1346563686,1202488493,1346563686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185485,0,'Thug''s Slaughtering Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-401040158,-1988040152,3893927138,2306927144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185486,0,'Thug''s Slaughtering Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1032377443,-165572566,1032377443,4129394730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185487,0,'Thug''s Slaughtering Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-2085246844,1319008577,2209720452,1319008577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185488,0,'Thug''s Slaughtering Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,794660846,-60735681,794660846,4234231615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185489,0,'Thug''s Slaughtering Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,77662755,51964276,77662755,51964276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185490,0,'Thug''s Slaughtering Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,385029365,666566171,385029365,666566171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185491,0,'Thug''s Slaughtering Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-1594866613,-1460473359,2700100683,2834493937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185492,0,'Thug''s Spaulders of the Citadel','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,718794053,-2147354104,718794053,2147613192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185493,0,'Thug''s Thrashing Hauberk','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1488792324,-505660695,2806174972,3789306601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185494,0,'Thug''s Wristguard of the Citadel','Armor',2430,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-165517854,1673051351,4129449442,1673051351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185495,0,'Thuggish Legwraps','Armor',2895,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,2111458546,-280765979,2111458546,4014201317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185496,0,'Thul''s Necklace of Triumph','Armor',575,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-343379597,1443081931,3951587699,1443081931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185497,0,'Thul''s Plate Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,1143361067,-1177551212,1143361067,3117416084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185498,0,'Thul''s Plate Crown','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,436538505,-568690656,436538505,3726276640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185499,0,'Thul''s Plate Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-649277852,-187025682,3645689444,4107941614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185500,0,'Thul''s Plate Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,1089386911,-1016825109,1089386911,3278142187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185501,0,'Thul''s Plate Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-2097041702,354932599,2197925594,354932599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185502,0,'Thul''s Plate Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,528285268,383444035,528285268,383444035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185503,0,'Thul''s Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-583663577,-1195313077,3711303719,3099654219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185504,0,'Thule''s Gemmed Ring','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,-1238350260,30834913,3056617036,30834913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185505,0,'Thule''s Polished Ring','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-537515134,-1061812959,3757452162,3233154337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185506,0,'Thule''s Runed Band','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1191148088,-1552969525,1191148088,2741997771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185507,0,'Thule''s Silvered Band','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,792270838,-1320790033,792270838,2974177263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185508,0,'Thulian Band','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1506773893,595885268,1506773893,595885268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185509,0,'Thulian Ring','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-1060709825,-460903607,3234257471,3834063689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185510,0,'Thulian Symbol of Fear','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6281081087704,0,-1793580977,-804588731,2501386319,3490378565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185511,0,'Thulwun Defender''s Breastplate','Armor',1565,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,24576,0,1708854868,-1329185788,1708854868,2965781508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185512,0,'Thulwun Defender''s Greaves','Armor',1570,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,24576,0,-1560626444,-75557011,2734340852,4219410285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185513,0,'Thulwun Station West Reclaimer''s Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,192,0,-931182843,-1439974677,3363784453,2854992619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185514,0,'thulzite embroidered blouse','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1883034576600,0,-1388274159,-289414066,2906693137,4005553230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185515,0,'thulzite embroidered cap','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,62400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1883034576600,0,782062822,214476903,782062822,214476903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185516,0,'thulzite embroidered cowl','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,62400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1883034576600,0,1218202791,-771642643,1218202791,3523324653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185517,0,'thulzite embroidered cuffs','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1883034576600,0,1499012279,-808834593,1499012279,3486132703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185518,0,'thulzite embroidered mitts','Armor',1505,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,57200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1883034576600,0,-1678750404,224622676,2616216892,224622676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185519,0,'thulzite embroidered pantaloons','Armor',1507,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,67600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1883034576600,0,-1370667778,414473172,2924299518,414473172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185520,0,'thulzite embroidered slippers','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1883034576600,0,745994711,-1585093743,745994711,2709873553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185521,0,'thulzite ringmail boots','Armor',1419,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197274648,0,-1916354129,2146789728,2378613167,2146789728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185522,0,'thulzite ringmail bracers','Armor',1420,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197274648,0,-991626252,1351346588,3303341044,1351346588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185523,0,'thulzite ringmail coat','Armor',1418,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197274648,0,-386723705,-1185181228,3908243591,3109786068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185524,0,'thulzite ringmail coif','Armor',1422,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,62400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197274648,0,-745280569,-2110035308,3549686727,2184931988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185525,0,'thulzite ringmail gloves','Armor',1421,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,57200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197274648,0,-2019962140,-1934606739,2275005156,2360360557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185526,0,'thulzite ringmail leggings','Armor',1423,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,67600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197274648,0,-1770638034,-712264874,2524329262,3582702422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185527,0,'thulzite ringmail mantle','Armor',1424,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197274648,0,1086097440,1268081833,1086097440,1268081833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185528,0,'thulzite vanguard barbute','Armor',1625,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,62400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,26136,0,365458260,-2119737028,365458260,2175230268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185529,0,'thulzite vanguard cuirass','Armor',1621,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,26136,0,-865345189,1476719411,3429622107,1476719411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185530,0,'thulzite vanguard gauntlets','Armor',1624,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,26136,0,-977544176,-1691953000,3317423120,2603014296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185531,0,'thulzite vanguard greaves','Armor',1626,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,26136,0,-1483939678,870576842,2811027618,870576842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185532,0,'thulzite vanguard gussets','Armor',1623,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,26136,0,-494922987,1995374973,3800044309,1995374973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185533,0,'thulzite vanguard sabatons','Armor',1622,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,26136,0,440649433,1505640609,440649433,1505640609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185534,0,'thulzite vanguard spaulders','Armor',1627,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,62400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,26136,0,-1116149897,-471473153,3178817399,3823494143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185535,0,'thulzite woven boots','Armor',1531,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471448,0,-1241476957,1324458394,3053490339,1324458394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185536,0,'thulzite woven gloves','Armor',1533,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471448,0,-1911269218,-773250649,2383698078,3521716647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185537,0,'thulzite woven pants','Armor',1535,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471448,0,1295862085,-1244891012,1295862085,3050076284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185538,0,'thulzite woven shoulder pads','Armor',1536,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471448,0,1309584852,126938458,1309584852,126938458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185539,0,'thulzite woven skullcap','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471448,0,1928632551,1437172536,1928632551,1437172536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185540,0,'thulzite woven tunic','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,101400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471448,0,-2061675723,2112643596,2233291573,2112643596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185541,0,'thulzite woven wristguards','Armor',1532,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471448,0,107288606,1012698343,107288606,1012698343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185542,0,'Thunder Clapped Hoop','Armor',3470,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-821212959,1773533318,3473754337,1773533318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185543,0,'Thunder Knight''s Manacle','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,844705496,668079798,844705496,668079798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185544,0,'Thunder Magi''s Manacle','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-490172711,-1127831594,3804794585,3167135702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185545,0,'Thunder Runner''s Manacle','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,580906665,307918018,580906665,307918018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185546,0,'Thunder Vicar''s Manacle','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2027108006,-1895447840,2027108006,2399519456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185547,0,'Thunderbolt Necklace','Armor',582,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281081087704,0,743659898,1548609518,743659898,1548609518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185548,0,'Thunderguard bracers','Armor',1574,NULL,0,5,241174330,241174330,1,40,'\"Ours is the shield that protects the gifts of Below. Ours is the hammer that crushes our foes.\" - Lord Gunlok Jure - The Thunderguard were the knight protectors of the Cathedral of Underfoot. It was their duty to defend the sacred monuments of Brell Serilis and those who speak his word.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,246408853,-1742580360,246408853,2552386936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185549,0,'Thunderguard helm','Armor',1583,NULL,0,5,241174330,241174330,1,40,'\"Ours is the shield that protects the gifts of Below. Ours is the hammer that crushes our foes.\" - Lord Gunlok Jure - The Thunderguard were the knight protectors of the Cathedral of Underfoot. It was their duty to defend the sacred monuments of Brell Serilis and those who speak his word.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,835466258,434981941,835466258,434981941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185550,0,'Thunderguard waistguard','Armor',2134,NULL,0,6,2072844078,2072844078,1,10,'\"Ours is the shield that protects the gifts of Below. Ours is the hammer that crushes our foes.\" - Lord Gunlok Jure - The Thunderguard were the knight protectors of the Cathedral of Underfoot. It was their duty to defend the sacred monuments of Brell Serilis and those who speak his word.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,6281081087704,0,762159421,-207754284,762159421,4087213012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185551,0,'Thundering Opal Trinket','Armor',2947,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2070973025,-714794118,2223994271,3580173178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185552,0,'Thundering Totem of Assailing','Armor',860,NULL,0,5,2072844078,2072844078,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1378161383,-19760510,2916805913,4275206786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185553,0,'Thundering Totem of Astounding Strength','Armor',2253,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,1374896572,-1540116915,1374896572,2754850381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185554,0,'Thundering Totem of Divine Strength','Armor',862,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,2106753108,700377332,2106753108,700377332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185555,0,'Thundering Totem of Wizardly Ways','Armor',971,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,-1611175716,231441246,2683791580,231441246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185556,0,'Thundermaw Clawed Boots','Armor',1412,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881197274648,0,20528606,-262354923,20528606,4032612373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185557,0,'Thundermist Courier''s Armband','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1141028974,-1407764311,1141028974,2887202985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185558,0,'Thundermist Researcher''s Armband','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2040890115,358331571,2040890115,358331571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185559,0,'Thundermist Sentry''s Armband','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,3200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,887815437,-1589793303,887815437,2705173993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185560,0,'Thundermist Shepard''s Armband','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,3200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2109078755,-2022450219,2109078755,2272517077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185561,0,'Thunderous Crown','Armor',958,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,508672459,183890367,508672459,183890367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185562,0,'Thunderous Mitts','Armor',261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1794048,0,-392216531,1787161803,3902750765,1787161803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185563,0,'Thunderous Pantaloons','Armor',1514,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1813979562,-32256876,2480987734,4262710420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185564,0,'Thunderstone Amulet','Armor',963,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,204800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281081087704,0,1434938486,-121759439,1434938486,4173207857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185565,0,'Thunderstone Armguards','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,170886302,-1848460523,170886302,2446506773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185566,0,'Thunderstone Chestplate','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,949659325,1114308906,949659325,1114308906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185567,0,'Thunderstone Leggings','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,305717699,-1949967869,305717699,2344999427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185568,0,'Thunderstone Mantle','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-635641936,1691585958,3659325360,1691585958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185569,0,'Thuntonium Handler Gauntlets','Armor',3634,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,26136,0,-1145629281,-115255987,3149338015,4179711309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185570,0,'Thuntonium Handler Gloves','Armor',3647,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1883034576600,0,2060818027,1640990783,2060818027,1640990783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185571,0,'Thuntonium Handler Mitts','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1881197274648,0,338931753,260611964,338931753,260611964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185572,0,'Thuntonium Handler Pads','Armor',3637,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1881197471448,0,1244282727,-257945294,1244282727,4037022002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185573,0,'Thurgadin Formal Trousers (Ash)','Armor',256,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1060655689,1801057104,3234311607,1801057104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185574,0,'Thurgadin Formal Trousers (Azure)','Armor',256,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1254414055,196984391,1254414055,196984391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185575,0,'Thurgadin Formal Trousers (Bloodstone)','Armor',256,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-835054306,671748632,3459912990,671748632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185576,0,'Thurgadin Formal Trousers (Charcoal)','Armor',256,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1813525476,-898982187,2481441820,3395985109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185577,0,'Thurgadin Formal Trousers (Golden)','Armor',256,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-540163222,1030779777,3754804074,1030779777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185578,0,'Thurgadin Formal Trousers (Marine)','Armor',256,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,224325073,1628539563,224325073,1628539563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185579,0,'Thurgadin Formal Trousers (Rose)','Armor',256,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1766122070,1484970374,2528845226,1484970374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185580,0,'Thurgadin Formal Trousers (Royal)','Armor',256,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,459971658,-1551118504,459971658,2743848792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185581,0,'Thurgadin Formal Trousers (Ruby)','Armor',256,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1059961773,-1665795481,3235005523,2629171815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185582,0,'Thurgadin Formal Trousers (Russet)','Armor',256,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1257755687,898135227,1257755687,898135227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185583,0,'Thurgadin Formal Trousers (Verdant)','Armor',256,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1111213443,1979376375,1111213443,1979376375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185584,0,'Thurgadin Formal Tunic (Ash)','Armor',1,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,158513527,-1319956111,158513527,2975011185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185585,0,'Thurgadin Formal Tunic (Azure)','Armor',1,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1679549343,-920194310,2615417953,3374772986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185586,0,'Thurgadin Formal Tunic (Bloodstone)','Armor',1,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1224928496,420862949,1224928496,420862949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185587,0,'Thurgadin Formal Tunic (Charcoal)','Armor',1,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,2082780403,1023261073,2082780403,1023261073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185588,0,'Thurgadin Formal Tunic (Golden)','Armor',1,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-607664715,-2006833156,3687302581,2288134140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185589,0,'Thurgadin Formal Tunic (Marine)','Armor',1,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,156560142,-737943850,156560142,3557023446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185590,0,'Thurgadin Formal Tunic (Rose)','Armor',1,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,219572750,338805562,219572750,338805562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185591,0,'Thurgadin Formal Tunic (Royal)','Armor',1,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-901097780,1628472293,3393869516,1628472293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185592,0,'Thurgadin Formal Tunic (Ruby)','Armor',1,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1535063031,-804855589,1535063031,3490111707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185593,0,'Thurgadin Formal Tunic (Russet)','Armor',1,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1325257464,-2137382714,1325257464,2157584582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185594,0,'Thurgadin Formal Tunic (Verdant)','Armor',1,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1414725824,1543240994,1414725824,1543240994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185595,0,'Tiara of the Depths','Armor',953,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1352215356,-1458431682,1352215356,2836535614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185596,0,'Tiara of Thorn','Armor',2139,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1864964019,291542943,2430003277,291542943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185597,0,'Tie of the Empowered Warrior','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1513325079,1966434737,1513325079,1966434737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185598,0,'Tiger Striped Gloves','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,1448269570,-1697306676,1448269570,2597660620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185599,0,'Tigerheart Gloves','Armor',3246,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1746470829,1157028355,1746470829,1157028355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185600,0,'Tigers Eye Ring','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1682666830,2066608380,2612300466,2066608380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185601,0,'Tight Laced Boots','Armor',1398,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197471448,0,310008235,144123484,310008235,144123484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185602,0,'Tightly Knit Bracers','Armor',1399,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,1881197471448,0,-1178817160,247709810,3116150136,247709810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185603,0,'Tightly Woven Charred Robe','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,345263003,589279700,345263003,589279700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185604,0,'Tightly Woven Leather Gorget','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,-2064922605,1694739782,2230044691,1694739782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185605,0,'Tightly Woven Velvet Belt','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,471676927,838780670,471676927,838780670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185606,0,'Tigloth''s Claw Earring','Armor',2777,NULL,0,9,2072844078,2072844078,1,10,'This earstud appears to be made of parts of a mighty storm dragon!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1278174778,949431345,3016792518,949431345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185607,0,'Tigloth''s Fang Earring','Armor',102,NULL,0,9,2072844078,2072844078,1,10,'This earstud appears to be made of parts of a mighty storm dragon!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1734613535,912986074,2560353761,912986074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185608,0,'Tigloth''s Stormy Scale Bauble','Armor',2011,NULL,0,9,2072844078,2072844078,1,10,'This earstud appears to be made of parts of a mighty storm dragon!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,785613711,-1216943692,785613711,3078023604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185609,0,'Tigloth''s Tailspike Earstud','Armor',2121,NULL,0,9,2072844078,2072844078,1,10,'This earstud appears to be made of parts of a mighty storm dragon!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,646390352,1278837309,646390352,1278837309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185610,0,'Tiha''s Fingergloves','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1701723007,-219271129,1701723007,4075696167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185611,0,'Tillage Patch Kickers','Armor',3669,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197274648,0,647507709,690935164,647507709,690935164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185612,0,'Tillage Patch Stompers','Armor',3692,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1011283803,-1493765610,1011283803,2801201686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185613,0,'Tillage Patch Striders','Armor',3669,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197471448,0,-1443528682,860194139,2851438614,860194139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185614,0,'Tillage Patch Strollers','Armor',3676,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1883034576600,0,-1507720267,-1361736035,2787247029,2933231261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185615,0,'Timber Treaders','Armor',1510,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881197274648,0,2071151759,-1432942932,2071151759,2862024364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185616,0,'Timberland Dragon''s Breath Adventurer''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-2091793644,-1155576328,2203173652,3139390968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185617,0,'Timberland Windcloth Adventurer''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2046323565,-190336304,2248643731,4104630992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185618,0,'Time-Honored Leggings','Armor',1479,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1881197471448,0,1655772566,1336792268,1655772566,1336792268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185619,0,'Time-lost Coercer''s Cord','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1054365388,935308084,1054365388,935308084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185620,0,'Time-worn Soldier''s Helmet ','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-638917936,-304461929,3656049360,3990505367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185621,0,'Timeless Gussets','Armor',2746,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,-1079151729,-476144765,3215815567,3818822531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185622,0,'Timeless Pearl Earring','Armor',2218,NULL,0,5,2072844078,2072844078,260,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,1386606014,1285770598,1386606014,1285770598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185623,0,'Timeworn Helm','Armor',1569,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26112,0,363670908,-537167240,363670908,3757800056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185624,0,'Timeworn Hoop','Armor',961,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,1494237153,-1706573644,1494237153,2588393652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185625,0,'Timeworn Necklace','Armor',391,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-819713975,-446851029,3475253321,3848116267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185626,0,'Timeworn Pendant','Armor',2139,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,-572574248,329719687,3722393048,329719687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185627,0,'Timeworn Stud','Armor',369,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6281081087704,0,1686932808,-1478790627,1686932808,2816176669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185628,0,'Timid Ring of the Oathbreaker','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,358436742,684291401,358436742,684291401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185629,0,'Timorous Defender''s Choker','Armor',3447,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-268748018,787690915,4026219278,787690915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185630,0,'Timorous Defender''s Cloak','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1446801609,-720539435,1446801609,3574427861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185631,0,'Timorous Defender''s Sash','Armor',2136,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-819608076,-1436872580,3475359220,2858094716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185632,0,'Timorous Defender''s Shroud','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2113871858,910800806,2181095438,910800806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185633,0,'Timorous Defender''s Strap','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,454645043,-1092918808,454645043,3202048488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185634,0,'Timorous Defender''s Torque','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1750802029,-120330782,1750802029,4174636514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185635,0,'Timorous Healer''s Choker','Armor',3458,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,411034820,-974816148,411034820,3320151148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185636,0,'Timorous Healer''s Cloak','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2129029660,-848134128,2129029660,3446833168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185637,0,'Timorous Healer''s Sash','Armor',1110,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1268553083,1659675307,3026414213,1659675307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185638,0,'Timorous Healer''s Shroud','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-112832641,-580911511,4182134655,3714055785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185639,0,'Timorous Healer''s Strap','Armor',1109,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,868437990,-1499164371,868437990,2795802925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185640,0,'Timorous Healer''s Torque','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1325836971,331721773,2969130325,331721773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185641,0,'Timorous Medium''s Choker','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1420027944,196941898,1420027944,196941898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185642,0,'Timorous Medium''s Cloak','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1311180403,-185452185,2983786893,4109515111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185643,0,'Timorous Medium''s Sash','Armor',2134,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,496179418,-505014456,496179418,3789952840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185644,0,'Timorous Medium''s Shroud','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1354120480,319265359,1354120480,319265359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185645,0,'Timorous Medium''s Strap','Armor',1113,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-50471817,-1625020326,4244495479,2669946970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185646,0,'Timorous Medium''s Torque','Armor',964,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,889150819,-576862197,889150819,3718105099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185647,0,'Timorous Stalker''s Choker','Armor',967,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,877295745,-1693228088,877295745,2601739208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185648,0,'Timorous Stalker''s Cloak','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1465548397,-443274648,1465548397,3851692648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185649,0,'Timorous Stalker''s Sash','Armor',1103,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1292244474,-2030156653,3002722822,2264810643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185650,0,'Timorous Stalker''s Shroud','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2306052,-2086018611,4292661244,2208948685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185651,0,'Timorous Stalker''s Strap','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,444554135,-1908262059,444554135,2386705237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185652,0,'Timorous Stalker''s Torque','Armor',967,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-719012820,1295233929,3575954476,1295233929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185653,0,'Timorous Vanquishing Gem','Armor',2937,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1421929426,680625456,2873037870,680625456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185654,0,'tin chainmail boots','Armor',1412,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243785752,0,1170416119,-1394566684,1170416119,2900400612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185655,0,'Tin Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,888347716,-1017053590,888347716,3277913706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185656,0,'Tin Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,-2129869169,-1005601948,2165098127,3289365348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185657,0,'tin chainmail bracers','Armor',1413,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243785752,0,378275541,-1294363174,378275541,3000604122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185658,0,'Tin Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,-1141181711,1246724453,3153785585,1246724453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185659,0,'tin chainmail coat','Armor',1411,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243785752,0,977455285,2053107379,977455285,2053107379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185660,0,'tin chainmail coif','Armor',1415,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243785752,0,19018741,1094653427,19018741,1094653427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185661,0,'Tin Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,-2137388623,1898936869,2157578673,1898936869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185662,0,'tin chainmail gloves','Armor',1414,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243785752,0,-488567102,1723231396,3806400194,1723231396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185663,0,'Tin Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,-1325867831,1826177764,2969099465,1826177764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185664,0,'Tin Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,1373926823,1719225642,1373926823,1719225642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185665,0,'tin chainmail leggings','Armor',1416,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243785752,0,-624079475,1255540111,3670887821,1255540111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185666,0,'Tin Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,2011006477,-1409542112,2011006477,2885425184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185667,0,'tin chainmail mantle','Armor',1417,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243785752,0,633623558,-1584187808,633623558,2710779488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185668,0,'tin platemail breastplate','Armor',1572,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1541403279,358733166,2753564017,358733166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185669,0,'tin platemail gauntlets','Armor',1575,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2132228051,-1853272649,2132228051,2441694647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185670,0,'tin platemail helm','Armor',1576,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1996037621,920927219,1996037621,920927219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185671,0,'tin platemail legplates','Armor',1577,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1548920625,-1295196843,1548920625,2999770453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185672,0,'tin platemail pauldrons','Armor',1578,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1746767549,2038172455,2548199747,2038172455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185673,0,'tin platemail tonlets','Armor',1573,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-2015829105,596471936,2279138191,596471936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185674,0,'tin platemail vambraces','Armor',1574,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-853474836,599751560,3441492460,599751560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185675,0,'Tin Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,547241174,1543421359,547241174,1543421359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185676,0,'Tin Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,-113398055,-2107822176,4181569241,2187145120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185677,0,'Tin Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,711806862,1311720935,711806862,1311720935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185678,0,'Tin Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,-1831162080,-373674407,2463805216,3921292889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185679,0,'Tin Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,-673817449,-1397301778,3621149847,2897665518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185680,0,'Tin Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,432042650,811785091,432042650,811785091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185681,0,'Tin Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,1387164905,921468544,1387164905,921468544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185682,0,'Tinkered Blueprints of the Clockwork Army','Armor',3036,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2077722172,-388005947,2217245124,3906961349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185683,0,'Tinkered Gauge of Infamy','Armor',3137,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1090924254,2002282945,3204043042,2002282945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185684,0,'Tinkered Neck Heaterator','Armor',582,NULL,0,6,2072844078,2072844078,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,2199023255550,0,1043597355,-745527329,1043597355,3549439967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185685,0,'Tinkered Thought Cap','Armor',3112,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-621977401,-525558175,3672989895,3769409121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185686,0,'Tinkerer''s Belt','Armor',404,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,188326880,795177371,188326880,795177371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185687,0,'Tinkerforged Pauldrons','Armor',1690,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1560,0,-1180017008,-1648382618,3114950288,2646584678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185688,0,'Tinkering Ear Spike','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1708980296,-1005734194,1708980296,3289233102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185689,0,'Tinkerwoven Shoulders','Armor',1417,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,192,0,-1341898140,1116414067,2953069156,1116414067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185690,0,'Tiny Bottle of Efreeti Essence','Armor',1217,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6281081087704,0,-1189186070,380294725,3105781226,380294725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185691,0,'Tiny Cog Stud','Armor',1042,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,735494563,-1706589670,735494563,2588377626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185692,0,'Tiny Gear Earstuds','Armor',3105,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-771813756,-360813979,3523153540,3934153317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185693,0,'Tiny Leaf Earring','Armor',337,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,-246506142,-1209129246,4048461154,3085838050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185694,0,'Tiny Skull Faceted Earspike','Armor',3119,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-79224575,-59009562,4215742721,4235957734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185695,0,'Tiny Spike of Rushing Strikes','Armor',202,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,83372299,934123333,83372299,934123333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185696,0,'Tireless Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1125091267,619737944,3169876029,619737944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185697,0,'Tireless Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,26136,0,246737867,-1766530898,246737867,2528436398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185698,0,'Tireless Stompers','Armor',3662,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,109978948,1003401368,109978948,1003401368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185699,0,'Tiriini''s Ring of Calling','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,259200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-484298684,1816982631,3810668612,1816982631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185700,0,'Titanium Band','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1306160186,-1513487521,2988807110,2781479775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185701,0,'Titanium Band Of Agility','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1349645243,-943447504,2945322053,3351519792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185702,0,'Titanium Band Of Stamina','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-251609154,-1723166261,4043358142,2571801035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185703,0,'Titanium Band Of Strength','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2143332744,1606903317,2143332744,1606903317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185704,0,'Titanium Bangle','Armor',2196,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,40898358,1392294606,40898358,1392294606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185705,0,'Titanium Belt','Armor',2137,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1699919364,-1924998811,2595047932,2369968485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185706,0,'Titanium Bracelet','Armor',2200,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1987592720,286670378,1987592720,286670378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185707,0,'Titanium Brigandine Boots','Armor',1412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,338756117,-1715212341,338756117,2579754955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185708,0,'Titanium Brigandine Bracer','Armor',1413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1365450277,-814027547,2929517019,3480939749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185709,0,'Titanium Brigandine Coat','Armor',1411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,375459972,-327074917,375459972,3967892379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185710,0,'Titanium Brigandine Coif','Armor',1415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,755100612,-673070885,755100612,3621896411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185711,0,'Titanium Brigandine Gauntlets','Armor',1414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1985407976,1536943587,2309559320,1536943587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185712,0,'Titanium Brigandine Leggings','Armor',1416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1649300157,-1564103835,2645667139,2730863461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185713,0,'Titanium Brigandine Mantle','Armor',1417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1804674417,175581263,1804674417,175581263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185714,0,'Titanium Chainmail Boots','Armor',1412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,314417848,140034455,314417848,140034455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185715,0,'Titanium Chainmail Bracer','Armor',1413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,117289518,-1388942828,117289518,2906024468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185716,0,'Titanium Chainmail Coat','Armor',1411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,745841345,331608277,745841345,331608277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185717,0,'Titanium Chainmail Coif','Armor',1415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,387209601,681773973,387209601,681773973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185718,0,'Titanium Chainmail Gauntlets','Armor',1414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1853490478,-47264240,2441476818,4247703056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185719,0,'Titanium Chainmail Leggings','Armor',1416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,102240404,-1413922880,102240404,2881044416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185720,0,'Titanium Chainmail Mantle','Armor',1417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1007651196,1748741822,3287316100,1748741822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185721,0,'Titanium Devout Barbute','Armor',2453,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1576385919,-54496747,2718581377,4240470549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185722,0,'Titanium Devout Cuirass','Armor',2449,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,2074726542,627302426,2074726542,627302426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185723,0,'Titanium Devout Gauntlets','Armor',2452,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1747606194,1541307338,1747606194,1541307338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185724,0,'Titanium Devout Greaves','Armor',2454,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,273600887,1317331427,273600887,1317331427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185725,0,'Titanium Devout Gussets','Armor',2451,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1430397632,193466964,1430397632,193466964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185726,0,'Titanium Devout Sabatons','Armor',2450,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-330489165,460439518,3964478131,460439518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185727,0,'Titanium Devout Spaulders','Armor',2455,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,283730389,589119661,283730389,589119661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185728,0,'Titanium Earring','Armor',392,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-31331859,1293361014,4263635437,1293361014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185729,0,'Titanium Girdle','Armor',2187,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2051310394,717764290,2051310394,717764290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185730,0,'Titanium Hoop','Armor',583,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-725107820,-1020777715,3569859476,3274189581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185731,0,'Titanium Locket','Armor',962,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-951555547,-1748705315,3343411749,2546261981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185732,0,'Titanium Melodic Boots','Armor',1412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1202261599,1968808387,1202261599,1968808387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185733,0,'Titanium Melodic Bracer','Armor',1413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,952553817,-1051853159,952553817,3243114137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185734,0,'Titanium Melodic Coat','Armor',1411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1040083574,356324698,1040083574,356324698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185735,0,'Titanium Melodic Coif','Armor',1415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,111055158,777907738,111055158,777907738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185736,0,'Titanium Melodic Gauntlets','Armor',1414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1071666553,-969301755,1071666553,3325665541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185737,0,'Titanium Melodic Leggings','Armor',1416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1294077572,-755572000,3000889724,3539395296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185738,0,'Titanium Melodic Mantle','Armor',1417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-37022221,71318067,4257945075,71318067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185739,0,'Titanium Plate Barbute','Armor',2453,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-2034222582,893959974,2260744714,893959974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185740,0,'Titanium Plate Cuirass','Armor',2449,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1600366597,-320131799,1600366597,3974835497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185741,0,'Titanium Plate Gauntlets','Armor',2452,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-293353738,1247832447,4001613558,1247832447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185742,0,'Titanium Plate Greaves','Armor',2454,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,881109500,-2029245232,881109500,2265722064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185743,0,'Titanium Plate Gussets','Armor',2451,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1904761419,-1040130201,1904761419,3254837095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185744,0,'Titanium Plate Sabatons','Armor',2450,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1778142621,-1536666107,2516824675,2758301189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185745,0,'Titanium Plate Spaulders','Armor',2455,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1774125679,849564184,2520841617,849564184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185746,0,'Titanium Reverent Boots','Armor',1412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2092670730,1559657170,2202296566,1559657170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185747,0,'Titanium Reverent Bracer','Armor',1413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1761073285,-1412140624,2533894011,2882826672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185748,0,'Titanium Reverent Coat','Armor',1411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1311081585,1664064547,2983885711,1664064547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185749,0,'Titanium Reverent Coif','Armor',1415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1967488817,1481598819,2327478479,1481598819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185750,0,'Titanium Reverent Gauntlets','Armor',1414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,974352084,-999459996,974352084,3295507300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185751,0,'Titanium Reverent Leggings','Armor',1416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1102139323,-340293341,1102139323,3954673955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185752,0,'Titanium Reverent Mantle','Armor',1417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1376117713,1859761434,1376117713,1859761434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185753,0,'Titanium Righteous Barbute','Armor',2453,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1536615241,1657671389,2758352055,1657671389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185754,0,'Titanium Righteous Cuirass','Armor',2449,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,2110426808,-1150444334,2110426808,3144522962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185755,0,'Titanium Righteous Gauntlets','Armor',2452,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1843769687,21923221,1843769687,21923221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185756,0,'Titanium Righteous Greaves','Armor',2454,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,372084545,-796222165,372084545,3498745131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185757,0,'Titanium Righteous Gussets','Armor',2451,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1394703606,-1786351972,1394703606,2508615324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185758,0,'Titanium Righteous Sabatons','Armor',2450,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,603051124,-1907295456,603051124,2387671840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185759,0,'Titanium Righteous Spaulders','Armor',2455,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,354847280,2039332594,354847280,2039332594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185760,0,'Titanium Ring','Armor',597,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1965474907,1657361602,1965474907,1657361602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185761,0,'Titanium Ring Of Intelligence','Armor',597,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1475158318,165970137,2819808978,165970137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185762,0,'Titanium Ring Of Stamina','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-240784329,-1712340414,4054182967,2582626882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185763,0,'Titanium Ring Of Wisdom','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1216165426,-538919968,1216165426,3756047328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185764,0,'Titanium Torque','Armor',580,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-240398804,-1591247916,4054568492,2703719380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185765,0,'Titanium Vanguard Barbute','Armor',2453,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1800156065,-1741092047,2494811231,2553875249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185766,0,'Titanium Vanguard Cuirass','Armor',2449,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1292918352,1100650814,1292918352,1100650814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185767,0,'Titanium Vanguard Gauntlets','Armor',2452,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,2106665661,-2081474803,2106665661,2213492493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185768,0,'Titanium Vanguard Greaves','Armor',2454,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,653746089,712874183,653746089,712874183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185769,0,'Titanium Vanguard Gussets','Armor',2451,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1677437982,1869704048,1677437982,1869704048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185770,0,'Titanium Vanguard Sabatons','Armor',2450,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1928305426,655794806,2366661870,655794806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185771,0,'Titanium Vanguard Spaulders','Armor',2455,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,89264602,-80999318,89264602,4213967978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185772,0,'Toasted Toe Charm','Armor',2680,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,76912740,-838188378,76912740,3456778918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185773,0,'Tobrin''s Mystical Eyepatch','Armor',930,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1236582992,-168347865,1236582992,4126619431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185774,0,'Toggery''s Tinkered Excavation Cap','Armor',3170,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1837105152,0,-806985911,-1461683986,3487981385,2833283310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185775,0,'Toggery''s Tinkered Excavation Helm','Armor',3170,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243759616,0,179531790,1113997410,179531790,1113997410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185776,0,'Toggery''s Tinkered Excavation Helmet','Armor',3170,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-2124120890,1861558292,2170846406,1861558292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185777,0,'Toggery''s Tinkered Excavation Skullcap','Armor',3170,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046707904,0,-456773155,890594318,3838194141,890594318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185778,0,'Token of Abjuration','Armor',1315,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-448700764,-111839280,3846266532,4183128016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185779,0,'Token of Altered Death','Armor',1183,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1007738421,789931699,1007738421,789931699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185780,0,'Token of Altered Lightning','Armor',2937,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,64932624,890074600,64932624,890074600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185781,0,'Token of Ancient Travellers','Armor',190,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,401390836,1346892991,401390836,1346892991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185782,0,'Token of Attraction','Armor',1944,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1964573202,1973121769,2330394094,1973121769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185783,0,'Token of Bitter Sweetness','Armor',1762,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,391691054,2100615767,391691054,2100615767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185784,0,'Token of Embattled Reflection','Armor',998,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1492519015,-619120218,2802448281,3675847078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185785,0,'Token of Empowered Reflection','Armor',998,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-997304651,-936136942,3297662645,3358830354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185786,0,'Token of Encompassed Reflection','Armor',998,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1538500094,2129267423,1538500094,2129267423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185787,0,'Token of Endless Ruthlessness','Armor',1170,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2131121404,1682918633,2163845892,1682918633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185788,0,'Token of Esteemed Reflection','Armor',998,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-956641624,2097625896,3338325672,2097625896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185789,0,'Token of Extreme Witchery','Armor',2244,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1245147069,-1455706196,1245147069,2839261100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185790,0,'Token of Faydedar','Armor',2022,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1126728847,1584892696,1126728847,1584892696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185791,0,'Token of Full Alleviation','Armor',1193,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,476451496,2074011089,476451496,2074011089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185792,0,'Token of Gnomish Tradesmanship','Armor',2993,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1744923309,-1944267948,2550043987,2350699348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185793,0,'Token of Greater Enchantments','Armor',712,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-552219536,-321291771,3742747760,3973675525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185794,0,'Token of Greater Vibrations','Armor',2167,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,180803066,-188988767,180803066,4105978529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185795,0,'Token of Healer''s Convalesce','Armor',2944,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1204090016,1471903182,1204090016,1471903182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185796,0,'Token of Melting Magic','Armor',1152,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1706380773,1477037286,2588586523,1477037286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185797,0,'Token of Satisfaction','Armor',1327,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1060288692,-1617590980,3234678604,2677376316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185798,0,'Token of Shadowed Servitude','Armor',1803,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1252097323,-2123684804,3042869973,2171282492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185799,0,'Token of Sound Mind','Armor',973,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-970750991,804443626,3324216305,804443626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185800,0,'Token of the Accursed','Armor',1319,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,41273647,729028132,41273647,729028132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185801,0,'Token of the Agile','Armor',2712,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1114109120,-109871112,1114109120,4185096184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185802,0,'Token of the Blasphemous','Armor',861,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1091455325,-1349681221,3203511971,2945286075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185803,0,'Token of the Breeder','Armor',2137,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281081087704,0,2032295234,1637298320,2032295234,1637298320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185804,0,'Token of the Cursed Shaman','Armor',2299,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,226811891,-2012433896,226811891,2282533400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185805,0,'Token of the Drolvarg Assassin','Armor',2237,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,1277850862,-809542139,1277850862,3485425157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185806,0,'Token of the Drolvarg Cleric','Armor',940,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-1595880026,-1573186269,2699087270,2721781027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185807,0,'Token of the Drolvarg Warrior','Armor',2793,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,313967980,1303705066,313967980,1303705066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185808,0,'Token of the Drolvarg Wizard','Armor',2780,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-582746511,-741024249,3712220785,3553943047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185809,0,'Token of the Ethereal Cleric','Armor',2929,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-584630656,1926039726,3710336640,1926039726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185810,0,'Token of the Exorcism','Armor',2950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,345689229,-1823090770,345689229,2471876526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185811,0,'Token of the Greater Good','Armor',2930,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1372859923,810560929,2922107373,810560929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185812,0,'Token of the Healing Spirit','Armor',1159,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1485801938,1703906624,1485801938,1703906624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185813,0,'Token of the Orcish Invasion','Armor',974,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,761850731,-1238032312,761850731,3056934984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185814,0,'Token of the Thexian Assailant','Armor',1164,NULL,0,5,2072844078,2072844078,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1996754533,-822885811,1996754533,3472081485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185815,0,'Token of Twisted Cogs','Armor',1042,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1048127384,-252880295,3246839912,4042087001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185816,0,'Token of Wondrous Rapidity','Armor',2938,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-771691311,-1763385639,3523275985,2531581657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185817,0,'Token of Worldly Gods','Armor',1128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-935017768,-850003023,3359949528,3444964273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185818,0,'Tolan''s Darkwood Breastplate','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-35717917,1774085947,4259249379,1774085947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185819,0,'Tolapumj''s Charm','Armor',3705,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1807757179,-2046972309,2487210117,2247994987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185820,0,'Tomb Guardian Barbute','Armor',2453,NULL,0,5,241174330,241174330,250,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,26136,0,-1493706074,-2010208242,2801261222,2284759054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185821,0,'Tomb Guardian Greaves','Armor',2454,NULL,0,5,241174330,241174330,240,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,26136,0,347294032,980040696,347294032,980040696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185822,0,'Tomb Guardian Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,250,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,1881197274648,0,-1251387397,1833608531,3043579899,1833608531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185823,0,'Tomb Guardian Necklace','Armor',960,NULL,0,5,2072844078,2072844078,250,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,6281081087704,0,1568226290,-583742877,1568226290,3711224419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185824,0,'Tomb Raider''s Boots','Armor',2429,NULL,0,3,2246237129,2246237129,260,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197248512,0,1857859726,-733077125,1857859726,3561890171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185825,0,'Tomb Raider''s Boots','Armor',3645,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,525,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,1493563298,-733077125,1493563298,3561890171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185826,0,'Tomb Raider''s Bracers','Armor',3646,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,525,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-1091517213,-2118500321,3203450083,2176466975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185827,0,'Tomb Raider''s Coat','Armor',3644,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,525,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-1862926364,-751905797,2432040932,3543061499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185828,0,'Tomb Raider''s Coif','Armor',3648,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,525,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-1416297308,-397530949,2878669988,3897436347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185829,0,'Tomb Raider''s Gloves','Armor',3647,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,525,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-100897425,108940489,4194069871,108940489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185830,0,'Tomb Raider''s Helmet','Armor',1618,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1469343499,1721428657,1469343499,1721428657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185831,0,'Tomb Raider''s Leggings','Armor',3649,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,525,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,366978262,-1578413979,366978262,2716553317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185832,0,'Tomb Raider''s Mantle','Armor',3650,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,525,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,1054422955,-1050995187,1054422955,3243972109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185833,0,'Tomb Watcher Boots','Armor',2394,NULL,0,5,2246237129,2246237129,245,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,1881197274648,0,-547554946,-1782655379,3747412350,2512311917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185834,0,'Tomb Watcher Earrings','Armor',2220,NULL,0,5,2072844078,2072844078,255,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,51,0,51,6281081087704,0,187445253,1327218274,187445253,1327218274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185835,0,'Tomb Watcher Wristguards','Armor',1427,NULL,0,5,2897193374,2897193374,240,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,1881197471448,0,-96845210,1032981283,4198122086,1032981283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185836,0,'Tombrunner''s Boots','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,-458927642,1191924305,3836039654,1191924305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185837,0,'Tombrunner''s Bracers','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,357627295,668811252,357627295,668811252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185838,0,'Tombrunner''s Coif','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1228841900,-1530749130,3066125396,2764218166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185839,0,'Tombrunner''s Mantle','Armor',2399,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,1339363972,443783848,1339363972,443783848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185840,0,'Tome of Assailant''s Tactics','Armor',2785,NULL,0,5,2072844078,2072844078,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1068950973,1086556041,1068950973,1086556041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185841,0,'Tome of Dust Absorbtion','Armor',2785,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-950035502,-1239550360,3344931794,3055416936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185842,0,'Tome of Remedy Potions','Armor',1210,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-376776263,1608152705,3918191033,1608152705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185843,0,'Tome of the Intelligent Gnome','Armor',716,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-106195249,1850955252,4188772047,1850955252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185844,0,'Tome of Unknowable Magics','Armor',2500,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-99078695,314438303,4195888601,314438303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185845,0,'Tomemasters Ethereal Robe','Armor',2871,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1704396179,-92149162,2590571117,4202818134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185846,0,'Tonlets of Dark Prayer','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,24576,0,-330920125,-910597513,3964047171,3384369783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185847,0,'Tonlets of Divination','Armor',3243,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,471,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8192,0,78063618,342807771,78063618,342807771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185848,0,'Tonlets of Divine Fire','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-2086152923,1617184197,2208814373,1617184197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185849,0,'Tonlets of Enlightened Credence','Armor',3243,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,275,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,-1910047982,-1383592627,2384919314,2911374669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185850,0,'Tonlets of Eternity','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,240231571,1939274067,240231571,1939274067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185851,0,'Tonlets of Fleeting Blessings','Armor',1552,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,-990440759,58142955,3304526537,58142955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185852,0,'Tonlets of Greater Skyshrine','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-589537212,-905897840,3705430084,3389069456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185853,0,'Tonlets of Judgment','Armor',3243,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,547,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,-1148072286,-1162937360,3146895010,3132029936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185854,0,'Tonlets of Luring Whispers','Armor',1636,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1094985679,1569881431,3199981617,1569881431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185855,0,'Tonlets of Requisition','Armor',2877,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,757,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,8192,0,1673647650,70877920,1673647650,70877920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185856,0,'Tonlets of Requisition','Armor',1559,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,941,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,8192,0,-712582616,70877920,3582384680,70877920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185857,0,'Tonlets of Shadowfire','Armor',1727,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,203725259,1738316028,203725259,1738316028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185858,0,'Tonlets of Sorrow','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,6,1820,0,-1525827202,-602891519,2769140094,3692075777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185859,0,'Tonlets of the Arialla','Armor',2415,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,974389291,-1634456239,974389291,2660511057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185860,0,'Tonlets of the Dar Initiate','Armor',1573,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1439326868,1146820451,2855640428,1146820451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185861,0,'Tonlets of the Destined Soul','Armor',1552,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1140782593,-243582315,1140782593,4051384981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185862,0,'Tonlets of the Flapping Wing','Armor',1538,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,187200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,26136,0,1080127352,-926856529,1080127352,3368110767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185863,0,'Tonlets of the Geyser','Armor',2450,NULL,0,5,241174330,241174330,245,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,26136,0,2112337635,-1873281982,2112337635,2421685314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185864,0,'Tonlets of The High Priestess','Armor',1552,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,2141270182,1420200813,2141270182,1420200813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185865,0,'Tonlets of the Howling Halls','Armor',1706,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1277273590,-517040432,1277273590,3777926864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185866,0,'Tonlets of the Jin''Tat Battlepriest','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,406624380,-914174502,406624380,3380792794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185867,0,'Tonlets of the Pariah','Armor',1559,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,26136,0,461592780,616232312,461592780,616232312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185868,0,'Tonlets of the Tainted Soul','Armor',2408,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,1047931279,424709308,1047931279,424709308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185869,0,'Tonlets of the Valewatcher','Armor',527,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1556286132,2091279008,2738681164,2091279008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185870,0,'Tonlets of the Weapon Smith','Armor',527,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1560,0,778978100,-1432331965,778978100,2862635331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185871,0,'Tonlets of Wondrous Faith','Armor',2450,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,21,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8192,0,-1500953304,-661999224,2794013992,3632968072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185872,0,'Tools of the Builder','Armor',1442,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,170325603,1092193727,170325603,1092193727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185873,0,'Tooth of Decay','Armor',102,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,371595627,901253307,371595627,901253307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185874,0,'Tooth of Dread','Armor',102,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1586376981,-1610778634,1586376981,2684188662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185875,0,'topaz bracelet','Armor',391,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1142546043,-732282137,3152421253,3562685159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185876,0,'topaz earring','Armor',394,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1220219112,-1152357170,3074748184,3142610126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185877,0,'topaz necklace','Armor',388,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2058495981,353256591,2058495981,353256591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185878,0,'topaz ring','Armor',559,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1263578417,612106518,3031388879,612106518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185879,0,'Torc of Winding Waters','Armor',393,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1343746724,226691356,1343746724,226691356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185880,0,'Torch of Endless Razing','Armor',2232,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,973089567,-295535259,973089567,3999432037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185881,0,'Tormented Bloodstone Jewel','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,3200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,-603035466,-719843576,3691931830,3575123720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185882,0,'Tormented Bracelet of Doom','Armor',2206,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,172800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1241938401,2026751442,3053028895,2026751442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185883,0,'Tormented Girdle','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,573960411,1733967474,573960411,1733967474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185884,0,'Tormented Ring of Sacrifice','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,1250871319,1549272371,1250871319,1549272371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185885,0,'Tormented Sinew Cord','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,3200,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-468024222,-1147596944,3826943074,3147370352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185886,0,'Tormenting Breastplate','Armor',3242,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,727,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16384,0,1388496701,-1327024607,1388496701,2967942689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185887,0,'Tormenting Gauntlets','Armor',3246,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,727,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16384,0,1303314284,349280745,1303314284,349280745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185888,0,'Tormenting Helm','Armor',2859,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,727,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16384,0,-1324641104,-203578810,2970326192,4091388486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185889,0,'Tormenting Legplates','Armor',3244,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,727,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16384,0,1860923278,932448523,1860923278,932448523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185890,0,'Tormenting Pauldrons','Armor',3240,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,727,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16384,0,-1520715268,-64692359,2774252028,4230274937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185891,0,'Tormenting Tonlets','Armor',3243,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,727,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16384,0,1216027729,530511333,1216027729,530511333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185892,0,'Tormenting Vambraces','Armor',3241,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,727,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16384,0,-6764205,-1494765610,4288203091,2800201686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185893,0,'Torn Banner of the Crusaders','Armor',1242,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,904785664,1536466341,904785664,1536466341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185894,0,'torn bishop''s boots of Nektropos','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,191908608,1379603528,191908608,1379603528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185895,0,'torn bishop''s bracers of Nektropos','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6281081087704,0,89833044,1552880403,89833044,1552880403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185896,0,'torn bishop''s gloves of Nektropos','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,-462167520,442906508,3832799776,442906508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185897,0,'torn bishop''s leggings of Nektropos','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,-478822138,-1914726455,3816145158,2380240841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185898,0,'torn bishop''s miter of Nektropos','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6281081087704,0,-2041452398,-551897126,2253514898,3743070170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185899,0,'torn bishop''s shawl of Nektropos','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6281081087704,0,-339031558,-1300130126,3955935738,2994837170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185900,0,'torn bishop''s tunic of Nektropos','Armor',1502,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,2120527111,657453647,2120527111,657453647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185901,0,'Torn Black Belt','Armor',2127,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1177789414,-1358744442,3117177882,2936222854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185902,0,'Torn Black Cincture','Armor',2137,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1924898587,-2069833039,2370068709,2225134257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185903,0,'Torn Black Girdle','Armor',2134,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,532484314,-2128598423,532484314,2166368873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185904,0,'Torn Black Sash','Armor',737,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1891920147,-1711997327,2403047149,2582969969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185905,0,'Torn Cloak of the Charger','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,259200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1044887793,-815132769,3250079503,3479834527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185906,0,'Torn Cloak of the Zol Knight','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,660749326,2069359810,660749326,2069359810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185907,0,'Torn Gossamer Shirt','Armor',281,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,175500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-183759639,1611921821,4111207657,1611921821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185908,0,'Torn Page of Powerful Spells','Armor',2237,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-72971710,2043482374,4221995586,2043482374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185909,0,'Torn Purple Breeches','Armor',1437,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197471448,0,1267669580,-56916774,1267669580,4238050522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185910,0,'Torn Scout Pants','Armor',466,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197471448,0,-330317767,642633187,3964649529,642633187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185911,0,'Torn Wing of Dragonkin','Armor',2893,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,70200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881197471448,0,-392620989,-113724678,3902346307,4181242618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185912,0,'Torn Wing Sleeve','Armor',215,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1883034576600,0,1483649351,-746896236,1483649351,3548071060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185913,0,'Torpid Leggings','Armor',1416,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,1290592446,126755747,1290592446,126755747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185914,0,'Torq of Nife','Armor',2142,NULL,0,6,2072844078,2072844078,95,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,775,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,14,2196873672700,0,847440114,-1001807008,847440114,3293160288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185915,0,'Torque of Banishment','Armor',523,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-724022155,410827205,3570945141,410827205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185916,0,'Torque of Crushing Onslaught','Armor',3460,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1258339767,1083850224,3036627529,1083850224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185917,0,'Torque of Darkened Direction','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-670184056,-1027780138,3624783240,3267187158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185918,0,'Torque of Dew''ehy Das''Samal','Armor',3456,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-719391770,-747662966,3575575526,3547304330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185919,0,'Torque of Diakan Fortitude','Armor',3448,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1004232729,1016458829,3290734567,1016458829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185920,0,'Torque of Duality','Armor',388,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1398230383,500090609,1398230383,500090609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185921,0,'Torque of Handling','Armor',2140,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1351692517,986376374,2943274779,986376374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185922,0,'Torque of Holding Breath','Armor',3453,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2041180332,1645780314,2253786964,1645780314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185923,0,'Torque of Palinski','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1058829793,29069565,1058829793,29069565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185924,0,'Torque of Peacock Feathers','Armor',2142,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2140579248,461188170,2140579248,461188170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185925,0,'Torque of Purity','Armor',547,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1711730531,606863327,1711730531,606863327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185926,0,'Torque of Shadowed Spirits','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1199705461,-579245219,3095261835,3715722077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185927,0,'Torque of Stalwart Beliefs','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,355887478,262935034,355887478,262935034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185928,0,'Torque of Tallon''s Grace','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-779609786,-1027239228,3515357510,3267728068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185929,0,'Torque of Tallon''s Spite','Armor',388,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-445565535,-163791325,3849401761,4131175971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185930,0,'Torque of the Arbiter','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,815,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,-100177459,-904982719,4194789837,3389984577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185931,0,'Torque of the Dark Priest','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1192427832,1603529033,3102539464,1603529033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185932,0,'Torque of the Darkslayer','Armor',3450,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-572983061,1361511684,3721984235,1361511684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185933,0,'Torque of the Deathbearer','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-336534283,-1558294574,3958433013,2736672722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185934,0,'Torque of the Devouring One','Armor',992,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-614707210,-185357639,3680260086,4109609657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185935,0,'Torque of the Doomcaster','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-705936476,335873339,3589030820,335873339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185936,0,'Torque of the Empowered Warrior','Armor',983,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1100717787,503594120,1100717787,503594120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185937,0,'Torque of the Great Storm','Armor',547,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,204800,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-629706828,-1593519337,3665260468,2701447959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185938,0,'Torque of the Hungry Plotter','Armor',578,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-2018217734,178209042,2276749562,178209042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185939,0,'Torque of the Imperator''s Touch','Armor',3460,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-995735835,979702660,3299231461,979702660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185940,0,'Torque of the Nathsar','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1740166271,-1891968677,1740166271,2402998619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185941,0,'Torque of the Nomadic Guardian','Armor',3459,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2128910118,-664768747,2128910118,3630198549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185942,0,'Torque of the Prime Trajin','Armor',954,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1307848520,421687024,2987118776,421687024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185943,0,'Torque of the Tactician','Armor',523,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1233107407,252040218,3061859889,252040218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185944,0,'Torque of the War Blade','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-605087359,1794787186,3689879937,1794787186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185945,0,'Torque of the Zekian Battle Lord','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-774950053,459498529,3520017243,459498529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185946,0,'Torque of Uthalolth','Armor',386,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,6281081087704,0,-98218057,2090385915,4196749239,2090385915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185947,0,'Torque of Zekian Victory','Armor',955,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1589371143,832182375,1589371143,832182375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185948,0,'Torrent Touched Trinket','Armor',3438,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1536419475,-1547272528,1536419475,2747694768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185949,0,'Torrential Bracelet','Armor',2199,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,135,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-740463362,1169476619,3554503934,1169476619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185950,0,'Torsian Noble''s Pendant','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,1615835026,771729676,1615835026,771729676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185951,0,'Totem of Altered Lifedraining','Armor',1059,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1933218862,2119951707,1933218862,2119951707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185952,0,'Totem of Altered Stone','Armor',2244,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-380606641,-1481789231,3914360655,2813178065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185953,0,'Totem of Cowardice','Armor',1165,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,702302652,-358382884,702302652,3936584412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185954,0,'Totem of Elemental Command','Armor',2352,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1383813662,807424406,1383813662,807424406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185955,0,'Totem of Magical Negation','Armor',1059,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1353752402,-2134384514,2941214894,2160582782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185956,0,'Totem of Revivification','Armor',2245,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2056305902,-2001384995,2238661394,2293582301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185957,0,'Totem of Strength','Armor',1059,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-1816974115,-1159870361,2477993181,3135096935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185958,0,'Totem of Superior Reticence','Armor',2242,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1100356227,-246908810,1100356227,4048058486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185959,0,'Totem of Sustained Wounding','Armor',1058,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,2020975985,-1572817698,2020975985,2722149598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185960,0,'Totem of the Abhorrent Sentinel','Armor',2245,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-731714358,-852332269,3563252938,3442635027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185961,0,'Totem of the Acidic Storm','Armor',2033,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-2110307381,-207206280,2184659915,4087761016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185962,0,'Totem of the Ankexfen','Armor',3120,NULL,0,8,2072844078,2072844078,1,10,'This is an ancient relic from the First War of the Gods. These symbols were worn by the Ankexfen, the early goblins that supported Rallos Zek, to greatly enhance their power. Not many Ankexfen relics are known to exist. It is believed that any that are around today were actually retrieved from the battlegrounds of the Plane of Earth.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7680,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795584,0,733583127,1356004522,733583127,1356004522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185963,0,'Totem of the Deft','Armor',2239,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-664006731,-953284832,3630960565,3341682464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185964,0,'Totem of the Fray','Armor',1214,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-625165238,1170116644,3669802058,1170116644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185965,0,'Totem of the Kraken','Armor',2782,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-22834686,274432033,4272132610,274432033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185966,0,'Totem of the Nightfall','Armor',860,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1561297170,752495940,2733670126,752495940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185967,0,'Totem of the Sneak','Armor',2228,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1188902956,-772070719,3106064340,3522896577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185968,0,'Totem of the Stalwart Shield','Armor',16,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,16433691,1973043266,16433691,1973043266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185969,0,'Totem of Thunder and Lightening','Armor',861,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-459550226,940878322,3835417070,940878322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185970,0,'Totemic Feather Charm','Armor',2820,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279242186752,0,705369437,-1894125990,705369437,2400841306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185971,0,'Totemic Mithril Helm','Armor',1569,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1572864,0,1789809274,2029202215,1789809274,2029202215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185972,0,'Totemic Shroud of Superstition','Armor',1233,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-692957633,1011033820,3602009663,1011033820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185973,0,'Tottering Boots','Armor',1601,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243785752,0,-1687188496,-2080338962,2607778800,2214628334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185974,0,'Touched Token of the Blessed','Armor',1974,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-282343819,1011746360,4012623477,1011746360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185975,0,'Tough Fleshy Cord','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1590907833,569015554,2704059463,569015554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185976,0,'Tough Rhino Hide Breeches','Armor',3281,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,-1861448154,2044800090,2433519142,2044800090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185977,0,'Toughened Elder Wurm Scale Leggings','Armor',1395,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,250261060,-1354254528,250261060,2940712768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185978,0,'Toughened Mummy Wrap Armband','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1926031829,-1957440532,2368935467,2337526764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185979,0,'Toughened Poison Lord Scale Pads','Armor',1396,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1164186989,-593676421,1164186989,3701290875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185980,0,'Tower Explorer''s Badge: Power','Armor',1764,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1072238371,-1356110903,1072238371,2938856393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185981,0,'Tower Explorer''s Badge: Renewal','Armor',1760,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-489172400,-1419869940,3805794896,2875097356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185982,0,'Tower Explorer''s Badge: Resilience','Armor',1744,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1177199962,-1838686414,1177199962,2456280882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185983,0,'Tower Explorer''s Badge: Subtlety','Armor',1756,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-911348025,-1543972560,3383619271,2750994736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185984,0,'Towering Presence Totem','Armor',862,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-413795546,-532236734,3881171750,3762730562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185985,0,'Towering Shackle Chestpiece','Armor',1726,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-2137102554,-942108440,2157864742,3352858856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185986,0,'Toxic Brace of Relentless Assaults','Armor',2402,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-437211991,-1583079344,3857755305,2711887952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185987,0,'Toxic General''s Epaulets','Armor',2455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-941086819,-2091428707,3353880477,2203538589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185988,0,'Toxic Healing Earring','Armor',3468,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-768863901,932741978,3526103395,932741978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185989,0,'Toxic Hoop of Power','Armor',2225,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,102003327,996939427,102003327,996939427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185990,0,'Toxicant Brace','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,62140117,1116050667,62140117,1116050667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185991,0,'Toxxulia Stalker Boots','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,-64952419,238618728,4230014877,238618728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185992,0,'Toxxulia Thorn','Armor',2002,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,43252460,-676323037,43252460,3618644259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(185993,0,'Toxxulian Coif','Armor',1541,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,-202869575,1047422887,4092097721,1047422887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185994,0,'Toxxulian Muffler','Armor',1540,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,-1201446125,-873493981,3093521171,3421473315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185995,0,'Toxxulian Tonlets','Armor',1538,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,-1666574241,-282660497,2628393055,4012306799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185996,0,'Tracerelic Pauldrons','Armor',2906,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26136,0,1375460192,2114506511,1375460192,2114506511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185997,0,'Traceruned Boots','Armor',1573,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,-21471709,-241215375,4273495587,4053751921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(185998,0,'Tracker''s Stud','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-197820208,-1246336539,4097147088,3048630757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(185999,0,'Tracker''s Treads','Armor',3669,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-895491498,460174762,3399475798,460174762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186000,0,'Tracking Eyeball Fingerhoop','Armor',2226,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1546679517,-2017487613,1546679517,2277479683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186001,0,'Trade Cured Boots','Armor',2401,NULL,0,6,2246237129,2246237129,105,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,21,0,21,524288,0,-1906020911,-739013991,2388946385,3555953305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186002,0,'Trade Cured Bracers','Armor',2402,NULL,0,6,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,524288,0,-1439153171,-1393120084,2855814125,2901847212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186003,0,'Trade Cured Breastplate','Armor',2400,NULL,0,6,2246237129,2246237129,120,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,24,0,24,524288,0,-1291453776,-1912009344,3003513520,2382957952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186004,0,'Trade Cured Gauntlets','Armor',2403,NULL,0,6,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,19,524288,0,-467979745,1036825980,3826987551,1036825980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186005,0,'Trade Cured Greaves','Armor',2405,NULL,0,6,2246237129,2246237129,115,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,23,0,23,524288,0,-1133864002,-1163627265,3161103294,3131340031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186006,0,'Trade Cured Spaulders','Armor',2406,NULL,0,6,2246237129,2246237129,110,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,22,0,22,524288,0,-1663563400,1158647323,2631403896,1158647323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186007,0,'Trade Link Boots','Armor',1608,NULL,0,6,2246237129,2246237129,105,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,21,0,21,8793945538560,0,-396193662,-140799416,3898773634,4154167880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186008,0,'Trade Link Bracers','Armor',1609,NULL,0,6,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8793945538560,0,-123558435,666494156,4171408861,666494156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186009,0,'Trade Link Chainmail','Armor',1607,NULL,0,6,2246237129,2246237129,120,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,24,0,24,8793945538560,0,1501753866,192970503,1501753866,192970503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186010,0,'Trade Link Gauntlets','Armor',1610,NULL,0,6,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,19,8793945538560,0,1916014907,540449846,1916014907,540449846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186011,0,'Trade Link Greaves','Armor',1612,NULL,0,6,2246237129,2246237129,115,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,23,0,23,8793945538560,0,-286229106,837500063,4008738190,837500063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186012,0,'Trade Link Mantle','Armor',1613,NULL,0,6,2246237129,2246237129,110,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,875,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,8793945538560,0,84307972,2124980904,84307972,2124980904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186013,0,'Traded Boots of the Capitalist','Armor',1419,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,367784925,1847828628,367784925,1847828628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186014,0,'Traded Cap of the Capitalist','Armor',1422,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1930473074,-1970718711,2364494222,2324248585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186015,0,'Traded Choker of the Legion Necromancer','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'Taken from Zennkron''s many chests of valuables, this necklace has been traded numerous times in and out of the city of Dracur.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1157478386,-2069725139,1157478386,2225242157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186016,0,'Traded Gloves of the Capitalist','Armor',1421,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1203679642,705139708,1203679642,705139708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186017,0,'tradesman''s bloomers','Armor',1500,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2092173100,1467365776,2202794196,1467365776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186018,0,'Tradesman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-183149608,-1258550323,4111817688,3036416973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186019,0,'tradesman''s bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-128615881,1467365776,4166351415,1467365776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186020,0,'tradesman''s cap','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1708035693,1673448208,1708035693,1673448208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186021,0,'tradesman''s cap','Armor',1499,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1275476639,1673448208,1275476639,1673448208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186022,0,'tradesman''s cape','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,247350972,537672568,247350972,537672568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186023,0,'tradesman''s cape','Armor',1501,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1562647864,537672568,1562647864,537672568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186024,0,'Tradesman''s Cape','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,649692616,-1761480901,649692616,2533486395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186025,0,'Tradesman''s Cloak of the Far Seas','Armor',1099,NULL,0,5,2812765109,2812765109,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,0,60,60,0,15288,-1346512171,-1404564717,2948455125,2890402579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186026,0,'Tradesman''s Earring','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,795,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,0,55,55,0,15288,1711844798,1034919506,1711844798,1034919506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186027,0,'tradesman''s gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1934780556,-227517963,1934780556,4067449333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186028,0,'tradesman''s gloves','Armor',1498,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-804983259,-227517963,3489984037,4067449333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186029,0,'Tradesman''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,980184947,-1466243853,980184947,2828723443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186030,0,'tradesman''s shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,21454114,-1654593034,21454114,2640374262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186031,0,'Tradesman''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1443360708,1912796168,1443360708,1912796168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186032,0,'tradesman''s shoes','Armor',1496,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-339640256,-1654593034,3955327040,2640374262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186033,0,'tradesman''s sleeves','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-1274786538,-1654872385,3020180758,2640094911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186034,0,'tradesman''s sleeves','Armor',1497,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,464322780,-1654872385,464322780,2640094911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186035,0,'Tradesman''s Toolbelt','Armor',396,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,795,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,0,55,55,0,15288,-384682874,1780934918,3910284422,1780934918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186036,0,'tradesman''s vest','Armor',1495,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2088198520,23021368,2088198520,23021368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186037,0,'Tradesman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,132839816,-1236102277,132839816,3058865019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186038,0,'tradesman''s vest','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,804076284,23021368,804076284,23021368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186039,0,'Tradesman''s Wisdom','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,1666291721,1713447880,1666291721,1713447880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186040,0,'traditional farmer''s necklace','Armor',385,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1022650126,-1086737722,3272317170,3208229574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186041,0,'traditional halfling boots','Armor',1412,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,2042376370,1018087978,2042376370,1018087978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186042,0,'traditional halfling fishing belt','Armor',2130,NULL,0,4,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,13,35184372088830,0,1148356497,-1856982623,1148356497,2437984673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186043,0,'traditional halfling gloves','Armor',1414,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,-462699316,452644160,3832267980,452644160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186044,0,'traditional halfling pants','Armor',1416,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,-2105415340,-946662452,2189551956,3348304844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186045,0,'traditional halfling shoulder pads','Armor',1417,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,-1074142453,639445615,3220824843,639445615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186046,0,'traditional halfling skullcap','Armor',1415,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,62919201,-315980973,62919201,3978986323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186047,0,'traditional halfling tunic','Armor',1411,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,1252127524,263391676,1252127524,263391676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186048,0,'traditional halfling wristguards','Armor',1413,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,1939830505,208632324,1939830505,208632324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186049,0,'Traducer Gumboots','Armor',1538,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1881197274648,0,-638014889,-123356487,3656952407,4171610809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186050,0,'Tragen''s Heavy Ring','Armor',3439,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1445514940,-1475446199,1445514940,2819521097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186051,0,'Traigia''s Goggles','Armor',3035,NULL,0,1,4294967295,4294967295,0,10,'Allows the wearer to see through the magically sealed box near Traigia.',1,0,0,0,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-409208283,567931947,3885759013,567931947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186052,0,'Traigia''s Signet Ring','Armor',3434,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,574860635,-115808836,574860635,4179158460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186053,0,'Trailblazer Hoop','Armor',377,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,6281081087704,0,-1825599055,1344212411,2469368241,1344212411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186054,0,'Traitor''s Crown','Armor',3672,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-1491188112,-1894708466,2803779184,2400258830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186055,0,'Traitor''s Gem of the Deadly Thinker','Armor',1198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,172800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,35326599,908243058,35326599,908243058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186056,0,'Traitorous Hood of Derision','Armor',2857,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,1600483864,-272574627,1600483864,4022392669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186057,0,'Trajin Ghis'' Battle Choker','Armor',960,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1631424651,2085973267,2663542645,2085973267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186058,0,'Trakanasaurus Skin Leggings','Armor',233,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197471448,0,-2109956619,1383211776,2185010677,1383211776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186059,0,'Trakaraptor Talon Earrings','Armor',3471,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-836230420,-752689193,3458736876,3542278103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186060,0,'Trampler''s Boots','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,26136,0,2081462411,-942049603,2081462411,3352917693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186061,0,'Tranquil Bands of Agony','Armor',3965,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1590078526,2039825821,2704888770,2039825821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186062,0,'Tranquil Bands of Destruction','Armor',3965,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1008524297,1580616018,1008524297,1580616018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186063,0,'Tranquil Bands of Extermination','Armor',3965,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-584661538,2060497110,3710305758,2060497110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186064,0,'Tranquil Bands of Fate','Armor',3965,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,622455270,-297570455,622455270,3997396841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186065,0,'Tranquil Bands of Havoc','Armor',3965,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1204001235,-1503647500,3090966061,2791319796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186066,0,'Tranquil Bands of Impulse','Armor',3965,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-165045265,379738984,4129922031,379738984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186067,0,'Tranquil Bands of Torrents','Armor',3965,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1004277711,1066762182,3290689585,1066762182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186068,0,'Tranquil Bands of Velocity','Armor',3965,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1795953700,-1197623446,1795953700,3097343850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186069,0,'Tranquil Bands of Volatility','Armor',3965,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1073957397,-86739179,1073957397,4208228117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186070,0,'Tranquil Bangle','Armor',2202,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,363,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-2106067648,638113639,2188899648,638113639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186071,0,'tranquil bear pelt cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,1837105152,0,1193785660,-1378321263,1193785660,2916646033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186072,0,'tranquil bear pelt sash','Armor',381,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281081087704,0,-1377552109,617562169,2917415187,617562169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186073,0,'tranquil bear pelt slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,1837105152,0,1748862279,-269214880,1748862279,4025752416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186074,0,'Tranquil Boots','Armor',3076,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,575,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,64,0,1998590831,-602039754,1998590831,3692927542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186075,0,'Tranquil Broadcloth Cap','Armor',2736,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-845583154,835646520,3449384142,835646520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186076,0,'Tranquil Broadcloth Cuffs','Armor',2739,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,738650503,-1875621731,738650503,2419345565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186077,0,'Tranquil Broadcloth Mitts','Armor',2740,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-290473972,1386027286,4004493324,1386027286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186078,0,'Tranquil Broadcloth Pantaloons','Armor',256,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1954742573,996466650,2340224723,996466650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186079,0,'Tranquil Broadcloth Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1947406008,-1893429602,2347561288,2401537694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186080,0,'Tranquil Broadcloth Shawl','Armor',2738,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,889964839,-1992726467,889964839,2302240829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186081,0,'Tranquil Broadcloth Slippers','Armor',2742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1711127121,-193413219,2583840175,4101554077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186082,0,'Tranquil Broadcloth Vest','Armor',1,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1620746060,884514813,1620746060,884514813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186083,0,'Tranquil Burlap Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1652377808,105856072,2642589488,105856072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186084,0,'Tranquil Burlap Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1221034253,716459112,3073933043,716459112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186085,0,'Tranquil Burlap Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1972449144,-400744989,1972449144,3894222307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186086,0,'Tranquil Burlap Pantaloons','Armor',520,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,469367434,-875705838,469367434,3419261458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186087,0,'Tranquil Burlap Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2125247761,-552173974,2169719535,3742793322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186088,0,'Tranquil Burlap Shawl','Armor',505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1372234157,867790024,2922733139,867790024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186089,0,'Tranquil Burlap Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,916161742,-828159944,916161742,3466807352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186090,0,'Tranquil Burlap Vest','Armor',3334,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,986667916,1686793993,986667916,1686793993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186091,0,'Tranquil Cambric Cap','Armor',2736,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-121204566,-1929148280,4173762730,2365819016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186092,0,'Tranquil Cambric Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1717777332,759326719,2577189964,759326719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186093,0,'Tranquil Cambric Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1530240455,-269797772,1530240455,4025169524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186094,0,'Tranquil Cambric Pantaloons','Armor',2741,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-345825330,567312520,3949141966,567312520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186095,0,'Tranquil Cambric Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-2014351275,1157230702,2280616021,1157230702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186096,0,'Tranquil Cambric Shawl','Armor',2738,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-2137920276,877610847,2157047020,877610847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186097,0,'Tranquil Cambric Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-3041786,340872202,4291925510,340872202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186098,0,'Tranquil Canvas Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1756878344,-1212425921,1756878344,3082541375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186099,0,'Tranquil Canvas Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1710070029,-1700133798,2584897267,2594833498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186100,0,'Tranquil Canvas Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-82231538,1476613585,4212735758,1476613585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186101,0,'Tranquil Canvas Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2002012039,-1125027356,2002012039,3169939940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186102,0,'Tranquil Canvas Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1710696163,298216976,1710696163,298216976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186103,0,'Tranquil Canvas Shawl','Armor',457,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2095102381,-2086198022,2199864915,2208769274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186104,0,'Tranquil Canvas Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-817460767,736330008,3477506529,736330008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186105,0,'Tranquil Canvas Vest','Armor',2894,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,204526609,-1436909709,204526609,2858057587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186106,0,'Tranquil Cloth Cap','Armor',2736,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-791192827,621046518,3503774469,621046518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186107,0,'Tranquil Cloth Cuffs','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1128964285,-755361580,3166003011,3539605716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186108,0,'Tranquil Cloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,2115768008,273893727,2115768008,273893727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186109,0,'Tranquil Cloth Pantaloons','Armor',2741,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,430533597,-51086195,430533597,4243881101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186110,0,'Tranquil Cloth Shawl','Armor',2738,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1514635293,-872990604,2780332003,3421976692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186111,0,'Tranquil Cloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-330067797,1297398643,3964899499,1297398643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186112,0,'Tranquil Cloth Vest','Armor',2737,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,393561175,1215347412,393561175,1215347412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186113,0,'Tranquil Damask Cap','Armor',2736,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1722912500,1730091062,1722912500,1730091062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186114,0,'Tranquil Damask Cuffs','Armor',2739,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1202397058,-1492410991,1202397058,2802556305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186115,0,'Tranquil Damask Mitts','Armor',2740,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-2063446519,1705167898,2231520777,1705167898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186116,0,'Tranquil Damask Robe','Armor',2441,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,497123199,1758098037,497123199,1758098037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186117,0,'Tranquil Damask Shawl','Armor',481,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1587953442,-1106854607,1587953442,3188112689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186118,0,'Tranquil Damask Slippers','Armor',3265,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1984437825,-1219798359,1984437825,3075168937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186119,0,'Tranquil Damask Vest','Armor',3264,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,50000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1505923556,-749313258,2789043740,3545654038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186120,0,'Tranquil Dragon''s Breath Cap','Armor',480,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1325213419,1333000839,1325213419,1333000839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186121,0,'Tranquil Dragon''s Breath Cuffs','Armor',482,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1392251530,349284688,1392251530,349284688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186122,0,'Tranquil Dragon''s Breath Mitts','Armor',489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1873460479,-696715045,2421506817,3598252251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186123,0,'Tranquil Dragon''s Breath Pantaloons','Armor',484,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,727976378,-1260086551,727976378,3034880745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186124,0,'Tranquil Dragon''s Breath Shawl','Armor',481,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1274098218,232557040,1274098218,232557040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(186125,0,'Tranquil Dragon''s Breath Slippers','Armor',485,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,955971062,-99979696,955971062,4194987600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186126,0,'Tranquil Dragon''s Breath Vest','Armor',278,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-182225138,1863879918,4112742158,1863879918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186127,0,'Tranquil Gabardine Cap','Armor',2857,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,804796339,-980482707,804796339,3314484589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186128,0,'Tranquil Gabardine Cuffs','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1244562465,-1656563897,1244562465,2638403399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186129,0,'Tranquil Gabardine Mitts','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-2004363862,1609270988,2290603434,1609270988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186130,0,'Tranquil Gabardine Pantaloons','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1196531646,-120577153,3098435650,4174390143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186131,0,'Tranquil Gabardine Robe','Armor',2377,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-179248395,-1798215148,4115718901,2496752148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186132,0,'Tranquil Gabardine Shawl','Armor',3223,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1394844801,-2075133977,1394844801,2219833319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186133,0,'Tranquil Gabardine Slippers','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1575888629,1004096938,2719078667,1004096938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186134,0,'Tranquil Gabardine Vest','Armor',1481,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1322054550,793607031,1322054550,793607031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186135,0,'Tranquil Gloves','Armor',3077,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,575,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,64,0,470283910,236659295,470283910,236659295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186136,0,'Tranquil Leggings','Armor',1742,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,645842982,754596291,645842982,754596291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186137,0,'Tranquil Linen Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1293404156,1407222889,3001563140,1407222889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186138,0,'Tranquil Linen Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1897217247,1670461338,1897217247,1670461338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186139,0,'Tranquil Linen Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1279496876,-1590139375,3015470420,2704827921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186140,0,'Tranquil Linen Pantaloons','Armor',484,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-2082468542,1513791221,2212498754,1513791221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186141,0,'Tranquil Linen Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-301909157,-1825914484,3993058139,2469052812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186142,0,'Tranquil Linen Shawl','Armor',481,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1746410623,2057049914,1746410623,2057049914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186143,0,'Tranquil Linen Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-2141435266,-13853771,2153532030,4281113525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186144,0,'Tranquil Pants','Armor',3081,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,575,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,64,0,-1944204663,656425936,2350762633,656425936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186145,0,'tranquil reptile hide cuffs','Armor',1504,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1437142360,243672622,2857824936,243672622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186146,0,'tranquil reptile hide sash','Armor',1232,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-1016601407,-963277989,3278365889,3331689307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186147,0,'tranquil reptile hide slippers','Armor',1503,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6281081087704,0,724708112,-311333949,724708112,3983633347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186148,0,'Tranquil Robe of Agony','Armor',3991,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1379130170,-1288110276,1379130170,3006857020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186149,0,'Tranquil Robe of Destruction','Armor',3991,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-564594245,-180860446,3730373051,4114106850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186150,0,'Tranquil Robe of Extermination','Armor',3991,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,503298808,-1642744480,503298808,2652222816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186151,0,'Tranquil Robe of Fate','Armor',3991,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2107147908,-113556328,2187819388,4181410968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186152,0,'Tranquil Robe of Havoc','Armor',3991,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,235691005,1825411669,235691005,1825411669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186153,0,'Tranquil Robe of Impulse','Armor',3991,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-104907855,-1979037953,4190059441,2315929343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186154,0,'Tranquil Robe of Torrents','Armor',3991,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1103116863,1365430588,1103116863,1365430588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186155,0,'Tranquil Robe of Velocity','Armor',3991,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1976834352,-697689712,1976834352,3597277584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186156,0,'Tranquil Robe of Volatility','Armor',3991,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1852532615,636067386,2442434681,636067386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186157,0,'Tranquil Rough Linen Cap','Armor',2736,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-347041954,1845545847,3947925342,1845545847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186158,0,'Tranquil Rough Linen Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1682241174,1370712484,1682241174,1370712484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186159,0,'Tranquil Rough Linen Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1494374627,-1826998225,2800592669,2467969071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186160,0,'Tranquil Rough Linen Pantaloons','Armor',496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1791452277,-1186978180,2503515019,3107989116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186161,0,'Tranquil Rough Linen Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-518745179,1763187872,3776222117,1763187872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186162,0,'Tranquil Rough Linen Shawl','Armor',481,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2101990966,1220430084,2101990966,1220430084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186163,0,'Tranquil Rough Linen Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-764501374,545350179,3530465922,545350179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186164,0,'Tranquil Roughspun Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1782349687,-1403877316,2512617609,2891089980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186165,0,'Tranquil Roughspun Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,981648972,-1377096430,981648972,2917870866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186166,0,'Tranquil Roughspun Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-131360825,1866628249,4163606471,1866628249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186167,0,'Tranquil Roughspun Pantaloons','Armor',544,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,390897402,-401095397,390897402,3893871899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186168,0,'Tranquil Roughspun Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,870711536,-1999317253,870711536,2295650043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186169,0,'Tranquil Roughspun Shawl','Armor',529,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,596633324,-1259991630,596633324,3034975666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186170,0,'Tranquil Roughspun Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-13548724,284668858,4281418572,284668858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186171,0,'Tranquil Roughspun Vest','Armor',3334,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-2005266029,860407704,2289701267,860407704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186172,0,'Tranquil Ruckas Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1792536226,335005771,1792536226,335005771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186173,0,'Tranquil Ruckas Cuffs','Armor',2402,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-419919762,-1152828394,3875047534,3142138902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186174,0,'Tranquil Ruckas Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,609343973,2044751261,609343973,2044751261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186175,0,'Tranquil Ruckas Pantaloons','Armor',472,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1553094139,861302776,2741873157,861302776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186176,0,'Tranquil Ruckas Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1391482357,1175099172,1391482357,1175099172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186177,0,'Tranquil Ruckas Shawl','Armor',457,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-677682,-1572594506,4294289614,2722372790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186178,0,'Tranquil Ruckas Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,449981367,2097150628,449981367,2097150628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186179,0,'Tranquil Ruckas Vest','Armor',3264,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,607780029,-40466873,607780029,4254500423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186180,0,'Tranquil Sackcloth Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,539353635,919477209,539353635,919477209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186181,0,'Tranquil Sackcloth Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-841603139,-404458791,3453364157,3890508505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186182,0,'Tranquil Sackcloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,260011574,625812306,260011574,625812306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186183,0,'Tranquil Sackcloth Pantaloons','Armor',256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1016279132,-461970537,1016279132,3832996759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186184,0,'Tranquil Sackcloth Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,89173092,1479433375,89173092,1479433375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186185,0,'Tranquil Sackcloth Shawl','Armor',3652,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-723843299,-18263431,3571123997,4276703865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186186,0,'Tranquil Sackcloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1616121116,546412123,1616121116,546412123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186187,0,'Tranquil Sackcloth Vest','Armor',3264,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1093878521,-474853892,3201088775,3820113404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186188,0,'Tranquil Sandcloth Cap','Armor',2736,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1066967729,206638419,3227999567,206638419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186189,0,'Tranquil Sandcloth Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1598049609,-765686314,1598049609,3529280982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186190,0,'Tranquil Sandcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1645667134,284548189,2649300162,284548189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186191,0,'Tranquil Sandcloth Pantaloons','Armor',544,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1867906428,-782295127,1867906428,3512672169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186192,0,'Tranquil Sandcloth Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-146581413,1434036663,4148385883,1434036663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186193,0,'Tranquil Sandcloth Shawl','Armor',529,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1179479529,-883839626,1179479529,3411127670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186194,0,'Tranquil Sandcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1424450526,2102597535,1424450526,2102597535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186195,0,'Tranquil Shoulder Pads','Armor',3078,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,575,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,64,0,153144222,979693190,153144222,979693190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186196,0,'Tranquil Skullcap','Armor',3314,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,575,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,64,0,-1048503230,281372357,3246464066,281372357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186197,0,'Tranquil Spuncloth Cap','Armor',2857,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,55424544,18448262,55424544,18448262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186198,0,'Tranquil Spuncloth Cuffs','Armor',3226,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1963080965,-1877433900,2331886331,2417533396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186199,0,'Tranquil Spuncloth Mitts','Armor',3227,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1213502320,1387393119,1213502320,1387393119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186200,0,'Tranquil Spuncloth Pantaloons','Armor',3228,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2120131460,-190360364,2174835836,4104606932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186201,0,'Tranquil Spuncloth Robe','Armor',2377,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1669687926,-1546795106,2625279370,2748172190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186202,0,'Tranquil Spuncloth Shawl','Armor',3223,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1812929957,-1995079308,2482037339,2299887988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186203,0,'Tranquil Spuncloth Slippers','Armor',3225,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1678376256,911682964,2616591040,911682964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186204,0,'Tranquil Spuncloth Vest','Armor',1481,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,669418729,408016637,669418729,408016637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186205,0,'Tranquil Swiftcloth Cap','Armor',2736,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1700564824,922004410,1700564824,922004410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186206,0,'Tranquil Swiftcloth Cuffs','Armor',2739,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,840883996,1649801483,840883996,1649801483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186207,0,'Tranquil Swiftcloth Mitts','Armor',2740,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-256405865,-1594054528,4038561431,2700912768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186208,0,'Tranquil Swiftcloth Pantaloons','Armor',2741,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1050575544,-1351416131,1050575544,2943551165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186209,0,'Tranquil Swiftcloth Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1027441219,-1936369971,3267526077,2358597325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186210,0,'Tranquil Swiftcloth Shawl','Armor',2738,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,722730940,2069420459,722730940,2069420459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186211,0,'Tranquil Swiftcloth Slippers','Armor',2742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-248243325,-896682726,4046723971,3398284570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186212,0,'Tranquil Swiftcloth Vest','Armor',2737,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,2036231390,923355054,2036231390,923355054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186213,0,'Tranquil Threadbare Cap','Armor',2889,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-414269081,-356764480,3880698215,3938202816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186214,0,'Tranquil Threadbare Cuffs','Armor',2897,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-73131099,-684377366,4221836197,3610589930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186215,0,'Tranquil Threadbare Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,957172270,362572641,957172270,362572641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186216,0,'Tranquil Threadbare Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-1726821452,257571047,2568145844,257571047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186217,0,'Tranquil Threadbare Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1948664526,1016694384,1948664526,1016694384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186218,0,'Tranquil Threadbare Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-492225787,-835184054,3802741509,3459783242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186219,0,'Tranquil Threadbare Slippers','Armor',2898,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-1080453619,-808916243,3214513677,3486051053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186220,0,'Tranquil Threadbare Vest','Armor',3264,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-809872467,-2029676781,3485094829,2265290515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186221,0,'Tranquil Tunic','Armor',3242,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,575,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,64,0,1144901881,-285189728,1144901881,4009777568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186222,0,'Tranquil Wind Bracers','Armor',1497,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,207995535360,0,-405626916,-440434391,3889340380,3854532905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186223,0,'Tranquil Windcloth Cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-571903510,-891023045,3723063786,3403944251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186224,0,'Tranquil Windcloth Cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1092062072,1803155075,3202905224,1803155075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186225,0,'Tranquil Windcloth Mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2084644099,-1445943544,2084644099,2849023752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186226,0,'Tranquil Windcloth Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1509079735,-1777079947,2785887561,2517887349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186227,0,'Tranquil Windcloth Robe','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,465633860,383186369,465633860,383186369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186228,0,'Tranquil Windcloth Shawl','Armor',481,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1478142936,1920259619,2816824360,1920259619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186229,0,'Tranquil Windcloth Slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,302201128,-1863610617,302201128,2431356679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186230,0,'Tranquil Wristguards','Armor',3079,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,575,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,64,0,-1504288806,-431143173,2790678490,3863824123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186231,0,'Transcendant Eliminator''s Reinforced Chausses','Armor',1514,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-530345946,-740737978,3764621350,3554229318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186232,0,'Transcendant Eliminator''s Reinforced Spaulders','Armor',1515,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,2135847755,1671113668,2135847755,1671113668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186233,0,'Transcendant Eliminator''s Reinforced Wristguard','Armor',1511,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,34747281,-1093001375,34747281,3201965921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186234,0,'Transcendent Eliminator''s Chausses','Armor',1521,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,998387444,1683296944,998387444,1683296944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186235,0,'Transcendent Eliminator''s Despotic Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-394813367,-285334935,3900153929,4009632361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186236,0,'Transcendent Eliminator''s Despotic Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1767802130,-285334935,2527165166,4009632361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186237,0,'Transcendent Eliminator''s Despotic Chausses','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-12521010,870807239,4282446286,870807239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186238,0,'Transcendent Eliminator''s Despotic Chausses','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,374259312,870807239,374259312,870807239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186239,0,'Transcendent Eliminator''s Despotic Coif','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-80706508,-316869414,4214260788,3978097882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186240,0,'Transcendent Eliminator''s Despotic Coif','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1910764931,-316869414,2384202365,3978097882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186241,0,'Transcendent Eliminator''s Despotic Cuffs','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,2055075673,-1692403842,2055075673,2602563454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186242,0,'Transcendent Eliminator''s Despotic Cuffs','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1316548898,-1692403842,1316548898,2602563454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186243,0,'Transcendent Eliminator''s Despotic Hauberk','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2527200,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1839813096,2143664844,2455154200,2143664844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186244,0,'Transcendent Eliminator''s Despotic Spaulders','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,152377897,-104552904,152377897,4190414392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186245,0,'Transcendent Eliminator''s Despotic Spaulders','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2021760,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-92077403,-104552904,4202889893,4190414392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186246,0,'Transcendent Eliminator''s Despotic Wristguard','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1382805949,172752603,2912161347,172752603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186247,0,'Transcendent Eliminator''s Despotic Wristguard','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1437399613,172752603,2857567683,172752603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186248,0,'Transcendent Eliminator''s Wristguard','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,401299560,552264473,401299560,552264473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186249,0,'Transcendent''s Arm Wraps','Armor',1487,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1520459226,815663751,1520459226,815663751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186250,0,'Transcendent''s Wrist Wraps','Armor',1497,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-557188342,-1761911405,3737778954,2533055891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186251,0,'Transcending Breastplate','Armor',3661,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,297,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,66058722,-2106349143,66058722,2188618153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186252,0,'Transcending Gauntlets','Armor',3664,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,297,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,-902134146,-1901401144,3392833150,2393566152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186253,0,'Transcending Helm','Armor',3665,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,297,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,-1728492689,1987095526,2566474607,1987095526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186254,0,'Transcending Legplates','Armor',3666,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,297,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,-377547108,-1376814294,3917420188,2918153002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186255,0,'Transcending Pauldrons','Armor',3667,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,297,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,584040686,1717546328,584040686,1717546328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186256,0,'Transcending Tonlets','Armor',3662,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,297,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,-1682103147,-1086075876,2612864149,3208891420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186257,0,'Transcending Vambraces','Armor',3663,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,297,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,2014097473,1016913399,2014097473,1016913399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186258,0,'Transfixing Earth Gauntlet','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,289,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1927412582,-1378533262,1927412582,2916434034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186259,0,'Transfixing Earth Shackle','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,289,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,577898357,1982255321,577898357,1982255321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186260,0,'Transforming Totem of the Changeling','Armor',862,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-522279072,558953044,3772688224,558953044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186261,0,'Transfused Cloth Bracers','Armor',1413,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1883034576600,0,1381444028,622335677,1381444028,622335677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186262,0,'Transgressor''s Signet','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-911955053,-631521787,3383012243,3663445509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186263,0,'Translucent Lens of Perception','Armor',85,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,6281081087704,0,1918168490,1759025261,1918168490,1759025261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186264,0,'Translucent Wart of the Valiant','Armor',581,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1019715293,245959882,3275252003,245959882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186265,0,'Transmuter''s Stone','Armor',2935,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for valuable adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1027380254,2089448008,1027380254,2089448008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186266,0,'Transverse Gloves of Propagation','Armor',261,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,1392096192,-2023580787,1392096192,2271386509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186267,0,'Transverse Leggings of Propagation','Armor',262,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,1261172677,1722133869,1261172677,1722133869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186268,0,'Transverse Mantle of Propagation','Armor',259,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,1652853584,-164385449,1652853584,4130581847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186269,0,'Trapped Souls Earhoop','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-222900115,-2113451244,4072067181,2181516052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186270,0,'Trapper''s Mitts','Armor',1526,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,38133,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243982552,0,720451934,-651484580,720451934,3643482716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186271,0,'Traveler''s Amulet of Clouds','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,543600956,-2014749767,543600956,2280217529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186272,0,'Traveler''s Amulet of Concentration','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-377140301,-81727727,3917826995,4213239569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186273,0,'Traveler''s Amulet of Devotion','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1283584113,1370341584,3011383183,1370341584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186274,0,'Traveler''s Amulet of Elements','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,733611188,-792254476,733611188,3502712820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186275,0,'Traveler''s Amulet of Fangs','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,596904438,563585900,596904438,563585900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186276,0,'Traveler''s Amulet of Grace','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1490401240,-977320507,2804566056,3317646789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186277,0,'Traveler''s Amulet of Knowledge','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2134849305,-476358660,2134849305,3818608636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186278,0,'Traveler''s Amulet of Storms','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1248875049,2238637,3046092247,2238637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186279,0,'Traveler''s Amulet of the Deep','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1831911291,327653868,2463056005,327653868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186280,0,'Traveler''s Amulet of the Gambler','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1358674582,-185450513,2936292714,4109516783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186281,0,'Traveler''s Amulet of the Iron-heart','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1726463973,1442607219,1726463973,1442607219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186282,0,'Traveler''s Amulet of the Knight','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,156773375,1416452484,156773375,1416452484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186283,0,'Traveler''s Amulet of the Oceans','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,935349841,-1324798452,935349841,2970168844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186284,0,'Traveler''s Amulet of the Soldier','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-988212375,1135170245,3306754921,1135170245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186285,0,'Traveler''s Amulet of the Stoic','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,773375661,-773435762,773375661,3521531534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186286,0,'Traveler''s Amulet of the Tree','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-825907487,925540205,3469059809,925540205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186287,0,'Traveler''s Armguards of Clouds','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-322664822,2109445793,3972302474,2109445793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186288,0,'Traveler''s Armguards of Concentration','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,623344645,-1452320070,623344645,2842647226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186289,0,'Traveler''s Armguards of Devotion','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,2145138745,912465110,2145138745,912465110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186290,0,'Traveler''s Armguards of Elements','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-417844478,-1224082446,3877122818,3070884850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186291,0,'Traveler''s Armguards of Fangs','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-281657792,2087180402,4013309504,2087180402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186292,0,'Traveler''s Armguards of Grace','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1804107678,-1739637029,1804107678,2555330267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186293,0,'Traveler''s Armguards of Knowledge','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1281556305,178207765,3013410991,178207765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186294,0,'Traveler''s Armguards of Storms','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,2033031777,-93264459,2033031777,4201702837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186295,0,'Traveler''s Armguards of the Deep','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1584232243,1950959082,1584232243,1950959082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186296,0,'Traveler''s Armguards of the Gambler','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1671852764,-1590810978,1671852764,2704156318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186297,0,'Traveler''s Armguards of the Iron-heart','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1438283693,346703270,2856683603,346703270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186298,0,'Traveler''s Armguards of the Knight','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-973464503,-1924004045,3321502793,2370963251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186299,0,'Traveler''s Armguards of the Oceans','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-77432345,1748398267,4217534951,1748398267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186300,0,'Traveler''s Armguards of the Soldier','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,163259615,376785844,163259615,376785844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186301,0,'Traveler''s Armguards of the Stoic','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-491065061,954344807,3803902235,954344807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186302,0,'Traveler''s Armguards of the Tree','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,40341847,1357136747,40341847,1357136747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186303,0,'Traveler''s Band of Clouds','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,711573499,-449788608,711573499,3845178688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186304,0,'Traveler''s Band of Concentration','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-477477516,945866120,3817489780,945866120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186305,0,'Traveler''s Band of Devotion','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1183776440,-2090580290,3111190856,2204387006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186306,0,'Traveler''s Band of Elements','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,565512819,34513306,565512819,34513306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186307,0,'Traveler''s Band of Fangs','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,698025777,622101808,698025777,622101808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186308,0,'Traveler''s Band of Grace','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1390065937,-1053006951,2904901359,3241960345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186309,0,'Traveler''s Band of Knowledge','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1966094814,1229181477,1966094814,1229181477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186310,0,'Traveler''s Band of Storms','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1082088688,1660663380,3212878608,1660663380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186311,0,'Traveler''s Band of the Deep','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1732227518,-1051844734,2562739778,3243122562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186312,0,'Traveler''s Band of the Gambler','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1525986387,970628302,2768980909,970628302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186313,0,'Traveler''s Band of the Iron-heart','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1827189026,-588506183,1827189026,3706461113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186314,0,'Traveler''s Band of the Knight','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,56042808,-1412895887,56042808,2882071409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186315,0,'Traveler''s Band of the Oceans','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1036992662,1319935225,1036992662,1319935225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186316,0,'Traveler''s Band of the Soldier','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-820634194,-1904086556,3474333102,2390880740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186317,0,'Traveler''s Band of the Stoic','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,605538410,2067712855,605538410,2067712855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186318,0,'Traveler''s Band of the Tree','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-993351642,-438101757,3301615654,3856865539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186319,0,'Traveler''s Belt of Clouds','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1374650615,1732572546,1374650615,1732572546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186320,0,'Traveler''s Belt of Concentration','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1744012680,748319800,2550954616,748319800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186321,0,'Traveler''s Belt of Devotion','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1023984060,1550926250,3270983236,1550926250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186322,0,'Traveler''s Belt of Elements','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1513305471,-585390450,1513305471,3709576846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186323,0,'Traveler''s Belt of Fangs','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1377646653,1506838118,1377646653,1506838118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186324,0,'Traveler''s Belt of Grace','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-693929501,-1107795761,3601037795,3187171535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186325,0,'Traveler''s Belt of Knowledge','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,246810322,1397101407,246810322,1397101407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186326,0,'Traveler''s Belt of Storms','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1006199780,-527464810,3288767516,3767502486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186327,0,'Traveler''s Belt of the Deep','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-481922738,509286550,3813044558,509286550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186328,0,'Traveler''s Belt of the Gambler','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-561154911,6940049,3733812385,6940049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186329,0,'Traveler''s Belt of the Iron-heart','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,393121326,395924100,393121326,395924100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186330,0,'Traveler''s Belt of the Knight','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2026969652,453146258,2026969652,453146258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186331,0,'Traveler''s Belt of the Oceans','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1179221914,-26869478,1179221914,4268097818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186332,0,'Traveler''s Belt of the Soldier','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1265622366,-1221424965,3029344930,3073542331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186333,0,'Traveler''s Belt of the Stoic','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1603401574,1631259181,1603401574,1631259181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186334,0,'Traveler''s Belt of the Tree','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1085499606,989208087,3209467690,989208087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186335,0,'Traveler''s Boots of Clouds','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1302966036,1146866546,2992001260,1146866546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186336,0,'Traveler''s Boots of Concentration','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,2075503203,648227007,2075503203,648227007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186337,0,'Traveler''s Boots of Devotion','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,558820959,-1985175901,558820959,2309791395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186338,0,'Traveler''s Boots of Elements','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1182079644,147224967,3112887652,147224967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186339,0,'Traveler''s Boots of Fangs','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1314592730,-1618359919,2980374566,2676607377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186340,0,'Traveler''s Boots of Grace','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,890939896,2074160952,890939896,2074160952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186341,0,'Traveler''s Boots of Knowledge','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-317729079,709850660,3977238217,709850660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186342,0,'Traveler''s Boots of Storms','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,666848263,-1013925786,666848263,3281041510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186343,0,'Traveler''s Boots of the Deep','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,16752981,-880359521,16752981,3414607775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186344,0,'Traveler''s Boots of the Gambler','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1026860218,-243619470,1026860218,4051347826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186345,0,'Traveler''s Boots of the Iron-heart','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-187212235,1682931035,4107755061,1682931035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186346,0,'Traveler''s Boots of the Knight','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1687631313,-592652477,2607335983,3702314819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186347,0,'Traveler''s Boots of the Oceans','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1510953087,969449675,2784014209,969449675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186348,0,'Traveler''s Boots of the Soldier','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1462366905,1176618072,1462366905,1176618072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186349,0,'Traveler''s Boots of the Stoic','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1138219139,405958486,3156748157,405958486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186350,0,'Traveler''s Boots of the Tree','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1559578417,-282345186,1559578417,4012622110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186351,0,'Traveler''s Bracers of Clouds','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-246902964,-693251913,4048064332,3601715383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186352,0,'Traveler''s Bracers of Concentration','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,950760899,27977241,950760899,27977241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186353,0,'Traveler''s Bracers of Devotion','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1649422847,-1253775694,1649422847,3041191602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186354,0,'Traveler''s Bracers of Elements','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-90948924,875430294,4204018372,875430294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186355,0,'Traveler''s Bracers of Fangs','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-222677114,-1155754147,4072290182,3139213149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186356,0,'Traveler''s Bracers of Grace','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1980003928,1597272564,1980003928,1597272564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186357,0,'Traveler''s Bracers of Knowledge','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1374615191,1086570158,2920352105,1086570158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186358,0,'Traveler''s Bracers of Storms','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1688310695,1365681059,1688310695,1365681059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186359,0,'Traveler''s Bracers of the Deep','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1138851573,-143736946,1138851573,4151230350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186360,0,'Traveler''s Bracers of the Gambler','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,2116713242,-1515587139,2116713242,2779380157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186361,0,'Traveler''s Bracers of the Iron-heart','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1211530859,1541239368,3083436437,1541239368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186362,0,'Traveler''s Bracers of the Knight','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-663349873,-777309771,3631617423,3517657525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186363,0,'Traveler''s Bracers of the Oceans','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-420581343,885999165,3874385953,885999165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186364,0,'Traveler''s Bracers of the Soldier','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,339160345,317887639,339160345,317887639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186365,0,'Traveler''s Bracers of the Stoic','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-13174563,1925097436,4281792733,1925097436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186366,0,'Traveler''s Bracers of the Tree','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,535533713,-742147825,535533713,3552819471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186367,0,'Traveler''s Breastplate of Clouds','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-627739377,-577586714,3667227919,3717380582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186368,0,'Traveler''s Breastplate of Concentration','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,326537088,1602482910,326537088,1602482910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186369,0,'Traveler''s Breastplate of Devotion','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1234029500,579491940,1234029500,579491940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186370,0,'Traveler''s Breastplate of Elements','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-783695737,-1545552064,3511271559,2749415232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186371,0,'Traveler''s Breastplate of Fangs','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-647508539,1605035922,3647458757,1605035922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186372,0,'Traveler''s Breastplate of Grace','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1574538267,-1149107909,1574538267,3145859387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186373,0,'Traveler''s Breastplate of Knowledge','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-2050165974,803473393,2244801322,803473393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186374,0,'Traveler''s Breastplate of Storms','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1333553636,1515834098,1333553636,1515834098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186375,0,'Traveler''s Breastplate of the Deep','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1748796598,1621098840,1748796598,1621098840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186376,0,'Traveler''s Breastplate of the Gambler','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1442283865,708303913,1442283865,708303913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186377,0,'Traveler''s Breastplate of the Iron-heart','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1676379178,1585646671,2618588118,1585646671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186378,0,'Traveler''s Breastplate of the Knight','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-206835764,705714793,4088131532,705714793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186379,0,'Traveler''s Breastplate of the Oceans','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-852260254,-814469663,3442707042,3480497633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186380,0,'Traveler''s Breastplate of the Soldier','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1072355162,-1653821181,1072355162,2641146115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186381,0,'Traveler''s Breastplate of the Stoic','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-722795874,496574083,3572171422,496574083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186382,0,'Traveler''s Breastplate of the Tree','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,875979474,1141704665,875979474,1141704665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186383,0,'Traveler''s Chaps of Clouds','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1250698197,1636666773,3044269099,1636666773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186384,0,'Traveler''s Chaps of Concentration','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,2089821860,-1459843934,2089821860,2835123362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186385,0,'Traveler''s Chaps of Devotion','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,644571800,120339195,644571800,120339195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186386,0,'Traveler''s Chaps of Elements','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1095800413,-2042176033,3199166883,2252791263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186387,0,'Traveler''s Chaps of Fangs','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1233034015,639471139,3061933281,639471139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186388,0,'Traveler''s Chaps of Grace','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,842999103,-1036687222,842999103,3258280074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186389,0,'Traveler''s Chaps of Knowledge','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-366323186,1332817734,3928644110,1332817734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186390,0,'Traveler''s Chaps of Storms','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,547012800,-431554943,547012800,3863412353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186391,0,'Traveler''s Chaps of the Deep','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,131739026,1158046663,131739026,1158046663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186392,0,'Traveler''s Chaps of the Gambler','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,974203005,-1274663879,974203005,3020303417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186393,0,'Traveler''s Chaps of the Iron-heart','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-202190094,130502182,4092777202,130502182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186394,0,'Traveler''s Chaps of the Knight','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1672657176,2138433902,2622310120,2138433902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186395,0,'Traveler''s Chaps of the Oceans','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1563090106,-1710121242,2731877190,2584846054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186396,0,'Traveler''s Chaps of the Soldier','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1342996094,56443155,1342996094,56443155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186397,0,'Traveler''s Chaps of the Stoic','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1156731974,2097952308,3138235322,2097952308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186398,0,'Traveler''s Chaps of the Tree','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1540410358,1638622534,1540410358,1638622534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186399,0,'Traveler''s Cloak of Guidance','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1158922583,507116410,1158922583,507116410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186400,0,'Traveler''s Collar of Clouds','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2064150276,-1952907941,2230817020,2342059355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186401,0,'Traveler''s Collar of Concentration','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1293183603,775871515,1293183603,775871515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186402,0,'Traveler''s Collar of Devotion','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,401550927,38820626,401550927,38820626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186403,0,'Traveler''s Collar of Elements','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1892997772,-2093302730,2401969524,2201664566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186404,0,'Traveler''s Collar of Fangs','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2029705162,-433423961,2265262134,3861543335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186405,0,'Traveler''s Collar of Grace','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,62613992,33726222,62613992,33726222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186406,0,'Traveler''s Collar of Knowledge','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-609347879,-1767765509,3685619417,2527201787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186407,0,'Traveler''s Collar of Storms','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,287214615,206802511,287214615,206802511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186408,0,'Traveler''s Collar of the Deep','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,912154949,1081737774,912154949,1081737774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186409,0,'Traveler''s Collar of the Gambler','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,194340010,929079522,194340010,929079522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186410,0,'Traveler''s Collar of the Iron-heart','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1032413659,-1241741474,3262553637,3053225822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186411,0,'Traveler''s Collar of the Knight','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1379333569,-897780359,2915633727,3397186937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186412,0,'Traveler''s Collar of the Oceans','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1823379567,790135537,2471587729,790135537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186413,0,'Traveler''s Collar of the Soldier','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1636315817,-2143564344,1636315817,2151402952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186414,0,'Traveler''s Collar of the Stoic','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1970673811,-1528885111,2324293485,2766082185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186415,0,'Traveler''s Collar of the Tree','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1783924513,1691813039,1783924513,1691813039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186416,0,'Traveler''s Cowl of Clouds','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-311945624,-1448403282,3983021672,2846564014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186417,0,'Traveler''s Cowl of Concentration','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,613149927,1678902698,613149927,1678902698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186418,0,'Traveler''s Cowl of Devotion','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2121312475,1385750299,2121312475,1385750299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186419,0,'Traveler''s Cowl of Elements','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-424369184,-739100609,3870598112,3555866687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186420,0,'Traveler''s Cowl of Fangs','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-291852638,-673237743,4003114658,3621729553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186421,0,'Traveler''s Cowl of Grace','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1780805500,871879608,1780805500,871879608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186422,0,'Traveler''s Cowl of Knowledge','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1305374643,-282166821,2989592653,4012800475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186423,0,'Traveler''s Cowl of Storms','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2021722755,778071482,2021722755,778071482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186424,0,'Traveler''s Cowl of the Deep','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1606543313,280135207,1606543313,280135207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186425,0,'Traveler''s Cowl of the Gambler','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1644880446,-220099344,1644880446,4074867952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186426,0,'Traveler''s Cowl of the Iron-heart','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1410787151,164636829,2884180145,164636829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186427,0,'Traveler''s Cowl of the Knight','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1000960853,-244622911,3294006443,4050344385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186428,0,'Traveler''s Cowl of the Oceans','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-87103227,336539209,4207864069,336539209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186429,0,'Traveler''s Cowl of the Soldier','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,135771197,1169875418,135771197,1169875418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186430,0,'Traveler''s Cowl of the Stoic','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-485072391,-581738327,3809894905,3713228969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186431,0,'Traveler''s Cowl of the Tree','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,63635893,874479782,63635893,874479782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186432,0,'Traveler''s Earring of Clouds','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-792093991,452305011,3502873305,452305011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186433,0,'Traveler''s Earring of Concentration','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,422207574,102925812,422207574,102925812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186434,0,'Traveler''s Earring of Devotion','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1137779818,1255623068,1137779818,1255623068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186435,0,'Traveler''s Earring of Elements','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-619368623,-876761416,3675598673,3418205880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186436,0,'Traveler''s Earring of Fangs','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-751099373,-283392279,3543867923,4011575017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186437,0,'Traveler''s Earring of Grace','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1468359629,187899968,1468359629,187899968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186438,0,'Traveler''s Earring of Knowledge','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1886380804,-1662377778,2408586492,2632589518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186439,0,'Traveler''s Earring of Storms','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1159759410,-1656827033,1159759410,2638140263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186440,0,'Traveler''s Earring of the Deep','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1650486112,150802592,1650486112,150802592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186441,0,'Traveler''s Earring of the Gambler','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1605070479,-672927632,1605070479,3622039664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186442,0,'Traveler''s Earring of the Iron-heart','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1773628416,-2057214738,2521338880,2237752558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186443,0,'Traveler''s Earring of the Knight','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-101253094,-1664779917,4193714202,2630187379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186444,0,'Traveler''s Earring of the Oceans','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-949000780,2040598267,3345966516,2040598267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186445,0,'Traveler''s Earring of the Soldier','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,901134476,1622711642,901134476,1622711642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186446,0,'Traveler''s Earring of the Stoic','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-558371512,-1365820996,3736595784,2929146300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186447,0,'Traveler''s Earring of the Tree','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1047170308,743446049,1047170308,743446049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186448,0,'Traveler''s Gauntlets of Clouds','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,583499809,-1022025160,583499809,3272942136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186449,0,'Traveler''s Gauntlets of Concentration','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-349930834,1625170024,3945036462,1625170024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186450,0,'Traveler''s Gauntlets of Devotion','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1310769518,1525474494,2984197778,1525474494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186451,0,'Traveler''s Gauntlets of Elements','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,689649065,-611974246,689649065,3682993050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186452,0,'Traveler''s Gauntlets of Fangs','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,557136107,-641511168,557136107,3653456128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186453,0,'Traveler''s Gauntlets of Grace','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1517586123,1038858153,2777381173,1038858153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186454,0,'Traveler''s Gauntlets of Knowledge','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2107508228,1234852487,2107508228,1234852487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186455,0,'Traveler''s Gauntlets of Storms','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1221681974,1155420460,3073285322,1155420460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186456,0,'Traveler''s Gauntlets of the Deep','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1871810152,415677826,2423157144,415677826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186457,0,'Traveler''s Gauntlets of the Gambler','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1381665673,1183336814,2913301623,1183336814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186458,0,'Traveler''s Gauntlets of the Iron-heart','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1682345720,2092844836,1682345720,2092844836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186459,0,'Traveler''s Gauntlets of the Knight','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,200874722,-1827606467,200874722,2467360829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186460,0,'Traveler''s Gauntlets of the Oceans','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,895582028,1987348405,895582028,1987348405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186461,0,'Traveler''s Gauntlets of the Soldier','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-944233868,-237820860,3350733428,4057146436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186462,0,'Traveler''s Gauntlets of the Stoic','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,750385072,2078753781,750385072,2078753781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186463,0,'Traveler''s Gauntlets of the Tree','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-865822724,1013693187,3429144572,1013693187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186464,0,'Traveler''s Gloves of Clouds','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,755664572,2120604221,755664572,2120604221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186465,0,'Traveler''s Gloves of Concentration','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-454460365,-571612621,3840506931,3723354675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186466,0,'Traveler''s Gloves of Devotion','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1106102257,-1795303515,3188865039,2499663781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186467,0,'Traveler''s Gloves of Elements','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,651572020,362229889,651572020,362229889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186468,0,'Traveler''s Gloves of Fangs','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,788020854,348735728,788020854,348735728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186469,0,'Traveler''s Gloves of Grace','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1438220376,-253645223,2856746920,4041322073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186470,0,'Traveler''s Gloves of Knowledge','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1918042265,-1020165544,1918042265,3274801752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186471,0,'Traveler''s Gloves of Storms','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1193043369,-105993943,3101923927,4188973353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186472,0,'Traveler''s Gloves of the Deep','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1616677115,-690516327,2678290181,3604450969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186473,0,'Traveler''s Gloves of the Gambler','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1570213142,-937410317,2724754154,3357556979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186474,0,'Traveler''s Gloves of the Iron-heart','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1804306533,-2135229286,1804306533,2159738010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186475,0,'Traveler''s Gloves of the Knight','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,70524031,-2047437664,70524031,2247529632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186476,0,'Traveler''s Gloves of the Oceans','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,984381905,1620239144,984381905,1620239144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186477,0,'Traveler''s Gloves of the Soldier','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-931846935,2138779097,3363120361,2138779097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186478,0,'Traveler''s Gloves of the Stoic','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,594866477,-246637782,594866477,4048329514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186479,0,'Traveler''s Gloves of the Tree','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1012297375,-226850792,3282669921,4068116504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186480,0,'Traveler''s Greaves of Clouds','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2022471010,945574802,2022471010,945574802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186481,0,'Traveler''s Greaves of Concentration','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1318088723,1207949746,2976878573,1207949746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186482,0,'Traveler''s Greaves of Devotion','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-342570031,688261694,3952397265,688261694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186483,0,'Traveler''s Greaves of Elements','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1934672106,-1469256422,1934672106,2825710874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186484,0,'Traveler''s Greaves of Fangs','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2071907752,1157537375,2071907752,1157537375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186485,0,'Traveler''s Greaves of Grace','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-4158346,-1596557066,4290808950,2698410230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186486,0,'Traveler''s Greaves of Knowledge','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,668332871,-1538182327,668332871,2756784969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186487,0,'Traveler''s Greaves of Storms','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-312120951,-1080614778,3982846345,3214352518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186488,0,'Traveler''s Greaves of the Deep','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-903510821,1798066946,3391456475,1798066946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186489,0,'Traveler''s Greaves of the Gambler','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-135364300,664766361,4159602996,664766361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186490,0,'Traveler''s Greaves of the Iron-heart','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1041071035,446651671,1041071035,446651671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186491,0,'Traveler''s Greaves of the Knight','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1370681249,-282995485,1370681249,4011971811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186492,0,'Traveler''s Greaves of the Oceans','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1865058831,172335979,1865058831,172335979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186493,0,'Traveler''s Greaves of the Soldier','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1644964041,-1866143053,2650003255,2428824243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186494,0,'Traveler''s Greaves of the Stoic','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1995571955,-1775490501,1995571955,2519476795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186495,0,'Traveler''s Greaves of the Tree','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1775279425,1333876099,2519687871,1333876099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186496,0,'Traveler''s Handguards of Clouds','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1461571395,-1589141355,2833395901,2705825941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186497,0,'Traveler''s Handguards of Concentration','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1627507250,-970554314,1627507250,3324412982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186498,0,'Traveler''s Handguards of Devotion','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1006276110,1123264068,1006276110,1123264068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186499,0,'Traveler''s Handguards of Elements','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1556183755,-1013366432,2738783541,3281600864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186500,0,'Traveler''s Handguards of Fangs','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1424979849,1448878940,2869987447,1448878940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186501,0,'Traveler''s Handguards of Grace','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,799984041,-1300969995,799984041,2993997301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186502,0,'Traveler''s Handguards of Knowledge','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-138692968,350904007,4156274328,350904007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186503,0,'Traveler''s Handguards of Storms','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1024142422,646763393,1024142422,646763393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186504,0,'Traveler''s Handguards of the Deep','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,441172228,14286712,441172228,14286712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186505,0,'Traveler''s Handguards of the Gambler','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,662750443,-1315135742,662750443,2979831554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186506,0,'Traveler''s Handguards of the Iron-heart','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-295485852,-255081613,3999481444,4039885683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186507,0,'Traveler''s Handguards of the Knight','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-2116244866,-443432535,2178722430,3851534761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186508,0,'Traveler''s Handguards of the Oceans','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1086009392,16102945,3208957904,16102945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186509,0,'Traveler''s Handguards of the Soldier','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1302172392,113766952,1302172392,113766952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186510,0,'Traveler''s Handguards of the Stoic','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1499707604,647448501,2795259692,647448501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186511,0,'Traveler''s Handguards of the Tree','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1178675040,611645945,1178675040,611645945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186512,0,'Traveler''s Helm of Clouds','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1103818270,1623774551,3191149026,1623774551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186513,0,'Traveler''s Helm of Concentration','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2010573677,990656710,2010573677,990656710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186514,0,'Traveler''s Helm of Devotion','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,757968721,-1689233484,757968721,2605733812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186515,0,'Traveler''s Helm of Elements','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1242979222,440053904,3051988074,440053904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186516,0,'Traveler''s Helm of Fangs','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1110988504,-1204532638,3183978792,3090434658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186517,0,'Traveler''s Helm of Grace','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,964290806,1545383115,964290806,1545383115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186518,0,'Traveler''s Helm of Knowledge','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-512976953,-1450307798,3781990343,2844659498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186519,0,'Traveler''s Helm of Storms','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,735841545,-419191229,735841545,3875776067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186520,0,'Traveler''s Helm of the Deep','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,211607643,-646312312,211607643,3648654984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186521,0,'Traveler''s Helm of the Gambler','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,827844020,1176555173,827844020,1176555173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186522,0,'Traveler''s Helm of the Iron-heart','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-122413253,1300962259,4172554043,1300962259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186523,0,'Traveler''s Helm of the Knight','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1760851167,999766845,2534116129,999766845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186524,0,'Traveler''s Helm of the Oceans','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1449922929,-554480459,2845044367,3740486837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186525,0,'Traveler''s Helm of the Soldier','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1531622327,-243555441,1531622327,4051411855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186526,0,'Traveler''s Helm of the Stoic','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1337235853,-1678567848,2957731443,2616399448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186527,0,'Traveler''s Helm of the Tree','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1352009279,-36239351,1352009279,4258727945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186528,0,'Traveler''s Hood of Clouds','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-28548615,1447321348,4266418681,1447321348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186529,0,'Traveler''s Hood of Concentration','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,934255478,927729340,934255478,927729340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186530,0,'Traveler''s Hood of Devotion','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1834278730,128648593,1834278730,128648593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186531,0,'Traveler''s Hood of Elements','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-175057807,-2034113867,4119909489,2260853429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186532,0,'Traveler''s Hood of Fangs','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-37824205,938799048,4257143091,938799048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186533,0,'Traveler''s Hood of Grace','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,2030082285,-740554399,2030082285,3554412897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186534,0,'Traveler''s Hood of Knowledge','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1592399908,-501866433,2702567388,3793100863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186535,0,'Traveler''s Hood of Storms','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1806007570,-779146224,1806007570,3515821072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186536,0,'Traveler''s Hood of the Deep','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1290113088,1166105773,1290113088,1166105773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186537,0,'Traveler''s Hood of the Gambler','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1898878383,-633053584,1898878383,3661913712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186538,0,'Traveler''s Hood of the Iron-heart','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1194496224,-44579889,3100471072,4250387407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186539,0,'Traveler''s Hood of the Knight','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-680330438,1442924537,3614636858,1442924537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186540,0,'Traveler''s Hood of the Oceans','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-370499948,-1285214095,3924467348,3009753201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186541,0,'Traveler''s Hood of the Soldier','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,456377260,1830761306,456377260,1830761306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186542,0,'Traveler''s Hood of the Stoic','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-265152920,-798279347,4029814376,3496687949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186543,0,'Traveler''s Hood of the Tree','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,284128804,1630296620,284128804,1630296620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186544,0,'Traveler''s Leggings of Clouds','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,955581817,-2114849898,955581817,2180117398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186545,0,'Traveler''s Leggings of Concentration','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-250150922,1113699960,4044816374,1113699960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186546,0,'Traveler''s Leggings of Devotion','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1410483254,-1682123393,2884484042,2612843903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186547,0,'Traveler''s Leggings of Elements','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,858370289,450245211,858370289,450245211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186548,0,'Traveler''s Leggings of Fangs','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,990363059,-1886743767,990363059,2408223529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186549,0,'Traveler''s Leggings of Grace','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1078330259,1805809024,3216637037,1805809024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186550,0,'Traveler''s Leggings of Knowledge','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1739359068,-1522993008,1739359068,2771974288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186551,0,'Traveler''s Leggings of Storms','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1390667374,104497282,2904299922,104497282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186552,0,'Traveler''s Leggings of the Deep','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1973619520,-644445117,2321347776,3650522179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186553,0,'Traveler''s Leggings of the Gambler','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1214779089,2077483934,3080188207,2077483934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186554,0,'Traveler''s Leggings of the Iron-heart','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,2121534368,1630267606,2121534368,1630267606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186555,0,'Traveler''s Leggings of the Knight','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,298557370,271570776,298557370,271570776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186556,0,'Traveler''s Leggings of the Oceans','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,794032660,-179593008,794032660,4115374288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186557,0,'Traveler''s Leggings of the Soldier','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-578115796,-863465804,3716851500,3431501492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186558,0,'Traveler''s Leggings of the Stoic','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,915108584,-1757027870,915108584,2537939426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186559,0,'Traveler''s Leggings of the Tree','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-699002204,-46429502,3595965092,4248537794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186560,0,'Traveler''s Mantle of Clouds','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1295498661,1348563513,2999468635,1348563513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186561,0,'Traveler''s Mantle of Concentration','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,2066462932,1770007406,2066462932,1770007406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186562,0,'Traveler''s Mantle of Devotion','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,567344360,681318271,567344360,681318271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186563,0,'Traveler''s Mantle of Elements','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1189808173,-1443434405,3105159123,2851532891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186564,0,'Traveler''s Mantle of Fangs','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1321534831,-1536373363,2973432465,2758593933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186565,0,'Traveler''s Mantle of Grace','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,897891151,1078209316,897891151,1078209316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186566,0,'Traveler''s Mantle of Knowledge','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-309214082,-1517561774,3985753214,2777405522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186567,0,'Traveler''s Mantle of Storms','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,656498352,-676724435,656498352,3618242861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186568,0,'Traveler''s Mantle of the Deep','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,6403042,1790332483,6403042,1790332483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186569,0,'Traveler''s Mantle of the Gambler','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1034597901,-1183746519,1034597901,3111220777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186570,0,'Traveler''s Mantle of the Iron-heart','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-196522878,-1781220326,4098444418,2513746970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186571,0,'Traveler''s Mantle of the Knight','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1678321512,1699071972,2616645784,1699071972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186572,0,'Traveler''s Mantle of the Oceans','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1519469258,-2145275796,2775498038,2149691500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186573,0,'Traveler''s Mantle of the Soldier','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1471668238,237640451,1471668238,237640451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186574,0,'Traveler''s Mantle of the Stoic','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1128909366,-1745436384,3166057930,2549530912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186575,0,'Traveler''s Mantle of the Tree','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1550538118,1310410946,1550538118,1310410946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186576,0,'Traveler''s Mitts of Clouds','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,804894488,-1142990304,804894488,3151976992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186577,0,'Traveler''s Mitts of Concentration','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-434483817,-558889628,3860483479,3736077668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186578,0,'Traveler''s Mitts of Devotion','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1126102613,-2044068573,3168864683,2250898723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186579,0,'Traveler''s Mitts of Elements','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,606405264,121838087,606405264,121838087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186580,0,'Traveler''s Mitts of Fangs','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,738922450,343075656,738922450,343075656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186581,0,'Traveler''s Mitts of Grace','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1464513012,-262533663,2830454284,4032433633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186582,0,'Traveler''s Mitts of Knowledge','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1889546557,-940019609,1889546557,3354947687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186583,0,'Traveler''s Mitts of Storms','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1173312525,1007954228,3121654771,1007954228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186584,0,'Traveler''s Mitts of the Deep','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1655683423,-1006394337,2639283873,3288572959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186585,0,'Traveler''s Mitts of the Gambler','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1600437426,-1018299082,2694529870,3276668214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186586,0,'Traveler''s Mitts of the Iron-heart','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1769519553,1974887722,1769519553,1974887722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186587,0,'Traveler''s Mitts of the Knight','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,113716699,865366127,113716699,865366127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186588,0,'Traveler''s Mitts of the Oceans','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,945768565,-688912409,945768565,3606054887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186589,0,'Traveler''s Mitts of the Soldier','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-897182387,1947635740,3397784909,1947635740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186590,0,'Traveler''s Mitts of the Stoic','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,562544777,-175806187,562544777,4119161109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186591,0,'Traveler''s Mitts of the Tree','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1051025211,-525426018,3243942085,3769541278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186592,0,'Traveler''s Pantaloons of Clouds','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,735146728,2014174974,735146728,2014174974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186593,0,'Traveler''s Pantaloons of Concentration','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-500004761,933250659,3794962535,933250659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186594,0,'Traveler''s Pantaloons of Devotion','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1194734501,1934070105,3100232795,1934070105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186595,0,'Traveler''s Pantaloons of Elements','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,537773920,-231901571,537773920,4063065725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186596,0,'Traveler''s Pantaloons of Fangs','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,673434146,-898067275,673434146,3396900021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186597,0,'Traveler''s Pantaloons of Grace','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1398961156,777024028,2896006140,777024028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186598,0,'Traveler''s Pantaloons of Knowledge','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1955132621,2011006505,1955132621,2011006505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186599,0,'Traveler''s Pantaloons of Storms','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1103598077,-3756566,3191369219,4291210730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186600,0,'Traveler''s Pantaloons of the Deep','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1720155311,829278309,2574811985,829278309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186601,0,'Traveler''s Pantaloons of the Gambler','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1531738434,-110528335,2763228862,4184438961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186602,0,'Traveler''s Pantaloons of the Iron-heart','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1833991217,-348397366,1833991217,3946569930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186603,0,'Traveler''s Pantaloons of the Knight','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,49276971,-1572849394,49276971,2722117902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186604,0,'Traveler''s Pantaloons of the Oceans','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1014467973,1193561734,1014467973,1193561734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186605,0,'Traveler''s Pantaloons of the Soldier','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-827404099,1311905179,3467563197,1311905179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186606,0,'Traveler''s Pantaloons of the Stoic','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,632227193,1168154459,632227193,1168154459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186607,0,'Traveler''s Pantaloons of the Tree','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-982358731,364957412,3312608565,364957412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186608,0,'Traveler''s Ring of Clouds','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,816118562,1080249408,816118562,1080249408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186609,0,'Traveler''s Ring of Concentration','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-112787027,81386676,4182180269,81386676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186610,0,'Traveler''s Ring of Devotion','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1547942511,385931369,2747024785,385931369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186611,0,'Traveler''s Ring of Elements','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,997740202,-1771421875,997740202,2523545421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186612,0,'Traveler''s Ring of Fangs','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,861291496,2083057175,861291496,2083057175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186613,0,'Traveler''s Ring of Grace','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1209531850,-1744828226,3085435446,2550139070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186614,0,'Traveler''s Ring of Knowledge','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1878883591,1365307852,1878883591,1365307852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186615,0,'Traveler''s Ring of Storms','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1521621047,-945275052,2773346249,3349692244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186616,0,'Traveler''s Ring of the Deep','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2113074533,1428848981,2181892763,1428848981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186617,0,'Traveler''s Ring of the Gambler','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1077538956,335658298,3217428340,335658298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186618,0,'Traveler''s Ring of the Iron-heart','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1982199291,-205529561,1982199291,4089437735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186619,0,'Traveler''s Ring of the Knight','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,429548001,1913033358,429548001,1913033358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186620,0,'Traveler''s Ring of the Oceans','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,654443599,-1755126522,654443599,2539840774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186621,0,'Traveler''s Ring of the Soldier','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-707045001,-1554329584,3587922295,2740637712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186622,0,'Traveler''s Ring of the Stoic','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1054510259,1662904510,1054510259,1662904510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186623,0,'Traveler''s Ring of the Tree','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-569905921,1904707540,3725061375,1904707540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186624,0,'Traveler''s Robe of Clouds','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-676642250,-1109366819,3618325046,3185600477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186625,0,'Traveler''s Robe of Concentration','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,508082361,1709652613,508082361,1709652613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186626,0,'Traveler''s Robe of Devotion','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1152646277,2136156413,1152646277,2136156413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186627,0,'Traveler''s Robe of Elements','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-596117570,-29765671,3698849726,4265201625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186628,0,'Traveler''s Robe of Fangs','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-732300548,-1644558067,3562666748,2650409229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186629,0,'Traveler''s Robe of Grace','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1357364002,2043867044,1357364002,2043867044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186630,0,'Traveler''s Robe of Knowledge','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1997356013,-1502939807,2297611283,2792027489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186631,0,'Traveler''s Robe of Storms','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1111645917,975901897,1111645917,975901897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186632,0,'Traveler''s Robe of the Deep','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1694675855,1031369153,1694675855,1031369153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186633,0,'Traveler''s Robe of the Gambler','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1489614432,147147917,1489614432,147147917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186634,0,'Traveler''s Robe of the Iron-heart','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1859498769,-1577000709,2435468527,2717966587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186635,0,'Traveler''s Robe of the Knight','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-23734027,-627685409,4271233269,3667281887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186636,0,'Traveler''s Robe of the Oceans','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1072841381,1072836695,3222125915,1072836695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186637,0,'Traveler''s Robe of the Soldier','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,852811875,-1080155737,852811875,3214811559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186638,0,'Traveler''s Robe of the Stoic','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-640338521,-1810371565,3654628775,2484595731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186639,0,'Traveler''s Robe of the Tree','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,956847595,433354560,956847595,433354560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186640,0,'Traveler''s Sabatons of Clouds','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-231792393,-470709522,4063174903,3824257774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186641,0,'Traveler''s Sabatons of Concentration','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1003281016,551832501,1003281016,551832501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186642,0,'Traveler''s Sabatons of Devotion','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1631034948,1434684697,1631034948,1434684697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186643,0,'Traveler''s Sabatons of Elements','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-101476993,-722900419,4193490303,3572066877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186644,0,'Traveler''s Sabatons of Fangs','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-237135811,1391342709,4057831485,1391342709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186645,0,'Traveler''s Sabatons of Grace','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1969478115,-1228483876,1969478115,3066483420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186646,0,'Traveler''s Sabatons of Knowledge','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1384732974,19334053,2910234322,19334053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186647,0,'Traveler''s Sabatons of Storms','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1741044764,1681586682,1741044764,1681586682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186648,0,'Traveler''s Sabatons of the Deep','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1082577230,397005861,1082577230,397005861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186649,0,'Traveler''s Sabatons of the Gambler','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2102252705,-208818525,2102252705,4086148771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186650,0,'Traveler''s Sabatons of the Iron-heart','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1263653330,-2070097114,3031313966,2224870182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186651,0,'Traveler''s Sabatons of the Knight','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-619595212,1178078336,3675372084,1178078336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186652,0,'Traveler''s Sabatons of the Oceans','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-443949158,-1554220280,3851018138,2740747016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186653,0,'Traveler''s Sabatons of the Soldier','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,391152290,1154925449,391152290,1154925449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186654,0,'Traveler''s Sabatons of the Stoic','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-61778074,861543127,4233189222,861543127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186655,0,'Traveler''s Sabatons of the Tree','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,478951210,855954084,478951210,855954084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186656,0,'Traveler''s Sandals of Clouds','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1070631358,-1654639156,1070631358,2640328140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186657,0,'Traveler''s Sandals of Concentration','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-164400335,-186901585,4130566961,4108065711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186658,0,'Traveler''s Sandals of Devotion','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1396164851,-1443947595,2898802445,2851019701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186659,0,'Traveler''s Sandals of Elements','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,873217078,679869585,873217078,679869585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186660,0,'Traveler''s Sandals of Fangs','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1008873844,1915595640,1008873844,1915595640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186661,0,'Traveler''s Sandals of Grace','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1197707094,-1778037295,3097260202,2516930001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186662,0,'Traveler''s Sandals of Knowledge','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1619595163,-558137104,1619595163,3736830192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186663,0,'Traveler''s Sandals of Storms','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1439066795,447432408,2855900501,447432408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186664,0,'Traveler''s Sandals of the Deep','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1921419257,-339393911,2373548039,3955573385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186665,0,'Traveler''s Sandals of the Gambler','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1330479640,1089473204,2964487656,1089473204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186666,0,'Traveler''s Sandals of the Iron-heart','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,2035386215,2032800268,2035386215,2032800268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186667,0,'Traveler''s Sandals of the Knight','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,384701309,1575368056,384701309,1575368056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186668,0,'Traveler''s Sandals of the Oceans','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,678852307,-1199422736,678852307,3095544560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186669,0,'Traveler''s Sandals of the Soldier','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-626054165,-139761762,3668913131,4155205534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186670,0,'Traveler''s Sandals of the Stoic','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,833551919,-322528894,833551919,3972438402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186671,0,'Traveler''s Sandals of the Tree','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-780951965,-815250424,3514015331,3479716872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186672,0,'Traveler''s Shoulder Pads of Clouds','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1059935785,2088772995,3235031511,2088772995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186673,0,'Traveler''s Shoulder Pads of Concentration','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,154227544,56556838,154227544,56556838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186674,0,'Traveler''s Shoulder Pads of Devotion','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1405753188,-1011238405,1405753188,3283728891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186675,0,'Traveler''s Shoulder Pads of Elements','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-888267681,1121148639,3406699615,1121148639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186676,0,'Traveler''s Shoulder Pads of Fangs','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1021308643,-1666843597,3273658653,2628123699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186677,0,'Traveler''s Shoulder Pads of Grace','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1201557699,2022513306,1201557699,2022513306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186678,0,'Traveler''s Shoulder Pads of Knowledge','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1618268174,1337309893,2676699122,1337309893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186679,0,'Traveler''s Shoulder Pads of Storms','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1429976380,-78948713,1429976380,4216018583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186680,0,'Traveler''s Shoulder Pads of the Deep','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1920686190,-2121015097,1920686190,2173952199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186681,0,'Traveler''s Shoulder Pads of the Gambler','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1336958337,617447614,1336958337,617447614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186682,0,'Traveler''s Shoulder Pads of the Iron-heart','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-2041338098,-306599058,2253629198,3988368238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186683,0,'Traveler''s Shoulder Pads of the Knight','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-370396396,197459809,3924570900,197459809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186684,0,'Traveler''s Shoulder Pads of the Oceans','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-680241478,-291469079,3614725818,4003498217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186685,0,'Traveler''s Shoulder Pads of the Soldier','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,632097666,-1818825324,632097666,2476141972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186686,0,'Traveler''s Shoulder Pads of the Stoic','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-827531706,2110301111,3467435590,2110301111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186687,0,'Traveler''s Shoulder Pads of the Tree','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,779206154,-1522604474,779206154,2772362822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186688,0,'Traveler''s Skullcap of Clouds','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1942665387,304776065,1942665387,304776065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186689,0,'Traveler''s Skullcap of Concentration','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1171701212,-1159063045,3123266084,3135904251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186690,0,'Traveler''s Skullcap of Devotion','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-523106792,-835013874,3771860504,3459953422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186691,0,'Traveler''s Skullcap of Elements','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,2014711075,1330664490,2014711075,1330664490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186692,0,'Traveler''s Skullcap of Fangs','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1882718305,1560615332,1882718305,1560615332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186693,0,'Traveler''s Skullcap of Grace','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-192527937,-1188167923,4102439359,3106799373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186694,0,'Traveler''s Skullcap of Knowledge','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,747847310,-2106638500,747847310,2188328796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186695,0,'Traveler''s Skullcap of Storms','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-433871808,-1780354923,3861095488,2514612373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186696,0,'Traveler''s Skullcap of the Deep','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1050457838,-1945048526,3244509458,2349918770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186697,0,'Traveler''s Skullcap of the Gambler','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-56079107,429656984,4238888189,429656984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186698,0,'Traveler''s Skullcap of the Iron-heart','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,894154354,358789603,894154354,358789603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186699,0,'Traveler''s Skullcap of the Knight','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1525949032,-2099638780,1525949032,2195328516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186700,0,'Traveler''s Skullcap of the Oceans','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1684817862,1740536204,1684817862,1740536204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186701,0,'Traveler''s Skullcap of the Soldier','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1766515970,-1362663758,2528451326,2932303538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186702,0,'Traveler''s Skullcap of the Stoic','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,2109001530,-1340987858,2109001530,2953979438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186703,0,'Traveler''s Skullcap of the Tree','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1654018186,-1463948109,2640949110,2831019187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186704,0,'Traveler''s Sleeves of Clouds','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-841949466,-2096322034,3453017830,2198645262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186705,0,'Traveler''s Sleeves of Concentration','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,70460521,-1351971973,70460521,2942995323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186706,0,'Traveler''s Sleeves of Devotion','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1590190165,814956224,1590190165,814956224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186707,0,'Traveler''s Sleeves of Elements','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-972264594,-1309025820,3322702702,2985941476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186708,0,'Traveler''s Sleeves of Fangs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-836606420,524288490,3458360876,524288490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186709,0,'Traveler''s Sleeves of Grace','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1251747826,-77011133,1251747826,4217956163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186710,0,'Traveler''s Sleeves of Knowledge','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1836492605,-28477082,2458474691,4266490214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186711,0,'Traveler''s Sleeves of Storms','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1480180237,80206106,1480180237,80206106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186712,0,'Traveler''s Sleeves of the Deep','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2138648415,1924753404,2138648415,1924753404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186713,0,'Traveler''s Sleeves of the Gambler','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1118972592,-1551217306,1118972592,2743749990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186714,0,'Traveler''s Sleeves of the Iron-heart','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1957572545,-120606127,2337394751,4174361169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186715,0,'Traveler''s Sleeves of the Knight','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-454147035,1152054768,3840820261,1152054768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186716,0,'Traveler''s Sleeves of the Oceans','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-629792373,-1580301704,3665174923,2714665592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186717,0,'Traveler''s Sleeves of the Soldier','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,682589363,349249612,682589363,349249612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186718,0,'Traveler''s Sleeves of the Stoic','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1011963529,-869244908,3283003767,3425722388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186719,0,'Traveler''s Sleeves of the Tree','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,594790715,1444176253,594790715,1444176253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186720,0,'Traveler''s Slippers of Clouds','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1586354307,2095845286,2708612989,2095845286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186721,0,'Traveler''s Slippers of Concentration','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1754390002,1680758529,1754390002,1680758529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186722,0,'Traveler''s Slippers of Devotion','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,845846990,-252600154,845846990,4042367142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186723,0,'Traveler''s Slippers of Elements','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1431399691,1906001794,2863567605,1906001794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186724,0,'Traveler''s Slippers of Fangs','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1568628809,-259008205,2726338487,4035959091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186725,0,'Traveler''s Slippers of Grace','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,641654377,346505114,641654377,346505114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186726,0,'Traveler''s Slippers of Knowledge','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-30695080,1516035989,4264272216,1516035989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186727,0,'Traveler''s Slippers of Storms','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,882588566,-81298254,882588566,4213669042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186728,0,'Traveler''s Slippers of the Deep','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,333174468,-1294206566,333174468,3000760730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186729,0,'Traveler''s Slippers of the Gambler','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,772854571,-1548853804,772854571,2746113492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186730,0,'Traveler''s Slippers of the Iron-heart','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-403494492,1221881519,3891472804,1221881519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186731,0,'Traveler''s Slippers of the Knight','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2008236610,1622820848,2286730686,1622820848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186732,0,'Traveler''s Slippers of the Oceans','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1227565040,-2049036168,3067402256,2245931128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186733,0,'Traveler''s Slippers of the Soldier','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1141736744,351613182,1141736744,351613182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186734,0,'Traveler''s Slippers of the Stoic','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1358147348,1747044071,2936819948,1747044071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186735,0,'Traveler''s Slippers of the Tree','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1339109536,-1770586341,1339109536,2524380955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186736,0,'Traveler''s Spaulders of Clouds','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,394572546,2011479462,394572546,2011479462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186737,0,'Traveler''s Spaulders of Concentration','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-563656307,-732091969,3731310989,3562875327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186738,0,'Traveler''s Spaulders of Devotion','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-2070147663,-711034610,2224819633,3583932686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186739,0,'Traveler''s Spaulders of Elements','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,475530890,1425317418,475530890,1425317418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186740,0,'Traveler''s Spaulders of Fangs','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,343280584,602077436,343280584,602077436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186741,0,'Traveler''s Spaulders of Grace','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1865922026,-943055275,2429045270,3351912021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186742,0,'Traveler''s Spaulders of Knowledge','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1222456615,-2106287210,1222456615,2188680086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186743,0,'Traveler''s Spaulders of Storms','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-2106740759,-265302350,2188226537,4029664946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186744,0,'Traveler''s Spaulders of the Deep','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1523760453,-1749802958,2771206843,2545164338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186745,0,'Traveler''s Spaulders of the Gambler','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1729738924,-114142282,2565228372,4180825014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186746,0,'Traveler''s Spaulders of the Iron-heart','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1359330779,1690141530,1359330779,1690141530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186747,0,'Traveler''s Spaulders of the Knight','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1052387777,-110412274,1052387777,4184555022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186748,0,'Traveler''s Spaulders of the Oceans','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2247791,470763910,2247791,470763910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186749,0,'Traveler''s Spaulders of the Soldier','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-218427049,1315520156,4076540247,1315520156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186750,0,'Traveler''s Spaulders of the Stoic','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,435864723,-1341553948,435864723,2953413348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186751,0,'Traveler''s Spaulders of the Tree','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-114842401,-1290197325,4180124895,3004769971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186752,0,'Traveler''s Tunic of Clouds','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-715623534,2006030180,3579343762,2006030180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186753,0,'Traveler''s Tunic of Concentration','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,482052381,417001202,482052381,417001202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186754,0,'Traveler''s Tunic of Devotion','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1178651937,-135723679,1178651937,4159243617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186755,0,'Traveler''s Tunic of Elements','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-561723878,1988354629,3733243418,1988354629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186756,0,'Traveler''s Tunic of Fangs','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-693449896,1455962876,3601517400,1455962876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186757,0,'Traveler''s Tunic of Grace','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1377077894,-1293886379,1377077894,3001080917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186758,0,'Traveler''s Tunic of Knowledge','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1979583049,1599836195,2315384247,1599836195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186759,0,'Traveler''s Tunic of Storms','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1085370233,-262478736,1085370233,4032488560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186760,0,'Traveler''s Tunic of the Deep','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1743880747,-1245488035,1743880747,3049479261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186761,0,'Traveler''s Tunic of the Gambler','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1513785284,-145617428,1513785284,4149349868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186762,0,'Traveler''s Tunic of the Iron-heart','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1814463157,1813789104,2480504139,1813789104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186763,0,'Traveler''s Tunic of the Knight','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-60364463,1119704582,4234602833,1119704582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186764,0,'Traveler''s Tunic of the Oceans','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1023505153,-1478942322,3271462143,2816024974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186765,0,'Traveler''s Tunic of the Soldier','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,807915975,1074356422,807915975,1074356422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186766,0,'Traveler''s Tunic of the Stoic','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-618265597,1831242065,3676701699,1831242065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186767,0,'Traveler''s Tunic of the Tree','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1006330959,-1855038756,1006330959,2439928540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186768,0,'Traveler''s Vambraces of Clouds','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1223901845,-208779610,3071065451,4086187686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186769,0,'Traveler''s Vambraces of Concentration','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2129610724,447844069,2129610724,447844069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186770,0,'Traveler''s Vambraces of Devotion','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,605291480,-928016,605291480,4294039280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186771,0,'Traveler''s Vambraces of Elements','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1127216925,2124100052,3167750371,2124100052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186772,0,'Traveler''s Vambraces of Fangs','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1258420831,-145217809,3036546465,4149749487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186773,0,'Traveler''s Vambraces of Grace','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,809518207,326156358,809518207,326156358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186774,0,'Traveler''s Vambraces of Knowledge','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-397067442,-665113822,3897899854,3629853474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186775,0,'Traveler''s Vambraces of Storms','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,585474432,1950692786,585474432,1950692786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186776,0,'Traveler''s Vambraces of the Deep','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,94719186,-1109684276,94719186,3185283020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186777,0,'Traveler''s Vambraces of the Gambler','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,946751805,-1292185175,946751805,3002782121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186778,0,'Traveler''s Vambraces of the Iron-heart','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-242371662,-271722729,4052595634,4023244567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186779,0,'Traveler''s Vambraces of the Knight','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1640880216,893216299,2654087080,893216299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186780,0,'Traveler''s Vambraces of the Oceans','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1599454714,-799469149,2695512582,3495498147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186781,0,'Traveler''s Vambraces of the Soldier','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1383276350,94485635,1383276350,94485635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186782,0,'Traveler''s Vambraces of the Stoic','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1183659270,-366595504,3111308026,3928371792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186783,0,'Traveler''s Vambraces of the Tree','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1504684726,-1720284851,1504684726,2574682445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186784,0,'Traveler''s Vest of Clouds','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1353762195,1725314168,1353762195,1725314168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186785,0,'Traveler''s Vest of Concentration','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1722597604,626708395,2572369692,626708395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186786,0,'Traveler''s Vest of Devotion','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1012368608,1581366057,3282598688,1581366057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186787,0,'Traveler''s Vest of Elements','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1533833243,-550806515,1533833243,3744160781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186788,0,'Traveler''s Vest of Fangs','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1396866393,274758183,1396866393,274758183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186789,0,'Traveler''s Vest of Grace','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,928048214,-196567922,928048214,4098399374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186790,0,'Traveler''s Vest of Knowledge','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,266945462,670429503,266945462,670429503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186791,0,'Traveler''s Vest of Storms','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-983967368,-518174868,3310999928,3776792428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186792,0,'Traveler''s Vest of the Deep','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-501664726,476832277,3793302570,476832277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186793,0,'Traveler''s Vest of the Gambler','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-539872827,730888657,3755094469,730888657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186794,0,'Traveler''s Vest of the Iron-heart','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,372362058,2123780289,372362058,2123780289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186795,0,'Traveler''s Vest of the Knight','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,2039373648,1455727656,2039373648,1455727656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186796,0,'Traveler''s Vest of the Oceans','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1192639230,-1281305696,1192639230,3013661600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186797,0,'Traveler''s Vest of the Soldier','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1244698682,-1664412421,3050268614,2630554875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186798,0,'Traveler''s Vest of the Stoic','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1590604290,361293901,1590604290,361293901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186799,0,'Traveler''s Vest of the Tree','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1105997234,952558740,3188970062,952558740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186800,0,'Traveler''s Wristguard','Armor',3352,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-919247879,2073963198,3375719417,2073963198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186801,0,'Traveling Darkfeather Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,396692469,-1159429819,396692469,3135537477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186802,0,'Traveller''s Mark','Armor',1314,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,829972718,-767563193,829972718,3527404103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186803,0,'Traversing Choker','Armor',3449,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,1555200,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1136573102,264538824,1136573102,264538824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186804,0,'treasure hoarder''s boots','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471448,0,84911465,-614588338,84911465,3680378958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186805,0,'treasure hoarder''s leggings','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,-528675869,-2014882252,3766291427,2280085044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186806,0,'treasure hoarder''s necklace','Armor',579,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,-1679831475,932788484,2615135821,932788484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186807,0,'treasure hoarder''s ring','Armor',554,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,17,0,17,6281081087704,0,-1060067160,752403435,3234900136,752403435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186808,0,'treasure hoarder''s tunic','Armor',1628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,907175679,-398203944,907175679,3896763352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186809,0,'Treasurer''s Boots of Finance','Armor',263,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1749982808,937703839,2544984488,937703839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186810,0,'Treasurer''s Cap of Finance','Armor',258,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,246793211,-970641384,246793211,3324325912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186811,0,'Treasurer''s Gloves of Finance','Armor',261,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1733521083,-1665643042,1733521083,2629324254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186812,0,'Treasureseeker''s Band','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,297067166,-1221636663,297067166,3073330633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186813,0,'Treated Chest Wraps','Armor',1726,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881197471448,0,1817212277,1580702435,1817212277,1580702435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186814,0,'Treated Elder Wurm Scale Leggings','Armor',1423,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-43533737,-1130353494,4251433559,3164613802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186815,0,'Treated Poison Lord Mantle','Armor',1424,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1797456474,1394968254,1797456474,1394968254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186816,0,'Trebuz Plated Bracer','Armor',476,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,12,0,12,1837105152,0,-1450964889,-1549162691,2844002407,2745804605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186817,0,'tree sap encrusted boots','Armor',1461,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,210652147,-143110309,210652147,4151856987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186818,0,'tree sap encrusted gloves','Armor',1463,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-440039503,1026775663,3854927793,1026775663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186819,0,'tree sap encrusted pants','Armor',1465,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-139226603,205887165,4155740693,205887165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186820,0,'tree sap encrusted shoulder pads','Armor',1466,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-870224720,-966043444,3424742576,3328923852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186821,0,'tree sap encrusted skullcap','Armor',1464,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1988363294,-1856136688,1988363294,2438830608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186822,0,'tree sap encrusted tunic','Armor',1460,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1066633317,-999977779,1066633317,3294989517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186823,0,'tree sap encrusted wristguards','Armor',1462,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,830596207,735183974,830596207,735183974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186824,0,'Treedin''s Mystical Symbol','Armor',1347,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,57344,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,1866194030,988117597,1866194030,988117597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186825,0,'Treespeaker''s Ashenwood Bands','Armor',1455,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1734482045,-396253237,2560485251,3898714059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186826,0,'Treespeaker''s Ashenwood Bands of the Forestspeaker','Armor',3625,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1585186530,-1242726759,1585186530,3052240537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186827,0,'Treespeaker''s Ashenwood Bands of the Stargazer','Armor',3625,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1813136739,1923965121,1813136739,1923965121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186828,0,'Treespeaker''s Ashenwood Cap','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1860834266,1584381913,2434133030,1584381913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186829,0,'Treespeaker''s Ashenwood Cap of the Forestspeaker','Armor',2404,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,62400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,748451713,543143973,748451713,543143973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186830,0,'Treespeaker''s Ashenwood Cap of the Stargazer','Armor',1408,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1287493764,434122815,1287493764,434122815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186831,0,'Treespeaker''s Ashenwood Leather Boots','Armor',229,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,945535345,2032004819,945535345,2032004819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186832,0,'Treespeaker''s Ashenwood Leather Boots of the Forestspeaker','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-2049826090,-517827128,2245141206,3777140168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186833,0,'Treespeaker''s Ashenwood Leather Boots of the Stargazer','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-437006893,1267601334,3857960403,1267601334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186834,0,'Treespeaker''s Ashenwood Leather Gloves','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1353366593,-555862820,1353366593,3739104476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186835,0,'Treespeaker''s Ashenwood Leather Gloves of the Forestspeaker','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,364381019,580982723,364381019,580982723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186836,0,'Treespeaker''s Ashenwood Leather Gloves of the Sapient','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1553265457,-627369024,2741701839,3667598272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186837,0,'Treespeaker''s Ashenwood Leather Gloves of the Stargazer','Armor',2403,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-628370296,1405124506,3666597000,1405124506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186838,0,'Treespeaker''s Ashenwood Leather Pants','Armor',2405,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,914768921,-2111817931,914768921,2183149365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186839,0,'Treespeaker''s Ashenwood Leather Pants of the Forestspeaker','Armor',1500,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1961893954,-1731256343,2333073342,2563710953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186840,0,'Treespeaker''s Ashenwood Shoulder Pads','Armor',1494,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-821821963,-1326549691,3473145333,2968417605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186841,0,'Treespeaker''s Ashenwood Shoulder Pads of the Forestspeaker','Armor',1494,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-127054576,2053185267,4167912720,2053185267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186842,0,'Treespeaker''s Ashenwood Shoulder Pads of the Sapient','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1698739464,-1130354715,1698739464,3164612581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186843,0,'Treespeaker''s Ashenwood Shoulder Pads of the Stargazer','Armor',1424,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-572943786,-1805863487,3722023510,2489103809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186844,0,'Treespeaker''s Ashenwood Tunic','Armor',1418,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-889982527,1889757960,3404984769,1889757960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186845,0,'Treespeaker''s Ashenwood Tunic of the Forestspeaker','Armor',3644,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1881059621,-1314203675,2413907675,2980763621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186846,0,'Treespeaker''s Ashenwood Tunic of the Sapient','Armor',3623,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,959594831,-1921421635,959594831,2373545661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186847,0,'Treespeaker''s Ashenwood Tunic of the Stargazer','Armor',3354,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1087543560,-381769104,1087543560,3913198192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186848,0,'Treespeaker''s Bands','Armor',2402,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1166397697,1607717030,1166397697,1607717030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186849,0,'Treespeaker''s Bands of the Sapient','Armor',1490,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-493940159,293867611,3801027137,293867611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186850,0,'Treespeaker''s Bands of the Stargazer','Armor',2402,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1324715039,1453801180,2970252257,1453801180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186851,0,'Treespeaker''s Cap','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,2088976335,1975580048,2088976335,1975580048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186852,0,'Treespeaker''s Cap of the Sapient','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-364078861,1305840192,3930888435,1305840192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186853,0,'Treespeaker''s Cap of the Stargazer','Armor',1499,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1590998163,-280243379,2703969133,4014723917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186854,0,'Treespeaker''s Leather Boots','Armor',1489,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-707958120,-287714458,3587009176,4007252838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186855,0,'Treespeaker''s Leather Boots of the Sapient','Armor',1461,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1124257188,1015926251,1124257188,1015926251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186856,0,'Treespeaker''s Leather Boots of the Stargazer','Armor',1489,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,140844602,1241518852,140844602,1241518852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186857,0,'Treespeaker''s Leather Gloves','Armor',3616,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1986957234,1698871266,2308010062,1698871266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186858,0,'Treespeaker''s Leather Gloves of the Sapient','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,2052112576,-1879658623,2052112576,2415308673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186859,0,'Treespeaker''s Leather Gloves of the Stargazer','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,61872263,1991123750,61872263,1991123750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186860,0,'Treespeaker''s Leather Pants','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-619669520,367266432,3675297776,367266432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186861,0,'Treespeaker''s Leather Pants of the Sapient','Armor',1493,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1306472652,1839902773,1306472652,1839902773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186862,0,'Treespeaker''s Leather Pants of the Stargazer','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,112780114,2064623411,112780114,2064623411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186863,0,'Treespeaker''s Pure Rosewood Bands of the Forestspeaker','Armor',1455,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-410465160,-30645353,3884502136,4264321943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186864,0,'Treespeaker''s Pure Rosewood Bands of the Sapient','Armor',3279,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1931668495,-122069792,1931668495,4172897504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186865,0,'Treespeaker''s Pure Rosewood Bands of the Stargazer','Armor',1490,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,234448706,788311337,234448706,788311337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186866,0,'Treespeaker''s Pure Rosewood Cap of the Forestspeaker','Armor',1485,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-420345352,1395467165,3874621944,1395467165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186867,0,'Treespeaker''s Pure Rosewood Cap of the Sapient','Armor',3617,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1970760381,2057470520,2324206915,2057470520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186868,0,'Treespeaker''s Pure Rosewood Cap of the Stargazer','Armor',1408,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1744544799,108437494,1744544799,108437494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186869,0,'Treespeaker''s Pure Rosewood Leather Boots of the Sapient','Armor',3614,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,600227860,-1449481782,600227860,2845485514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186870,0,'Treespeaker''s Pure Rosewood Leather Boots of the Stargazer','Armor',2401,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-826937016,-1941948751,3468030280,2353018545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186871,0,'Treespeaker''s Pure Rosewood Leather Gloves of the Forestspeaker','Armor',1456,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-21858101,36210235,4273109195,36210235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186872,0,'Treespeaker''s Pure Rosewood Leather Gloves of the Sapient','Armor',231,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,241743346,-1022711621,241743346,3272255675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186873,0,'Treespeaker''s Pure Rosewood Leather Gloves of the Stargazer','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1817762588,-849140736,1817762588,3445826560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186874,0,'Treespeaker''s Pure Rosewood Leather Pants of the Forestspeaker','Armor',3281,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-1139163922,2128303260,3155803374,2128303260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186875,0,'Treespeaker''s Pure Rosewood Leather Pants of the Sapient','Armor',1500,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,756759932,-121777132,756759932,4173190164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186876,0,'Treespeaker''s Pure Rosewood Leather Pants of the Stargazer','Armor',1486,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1066922976,-1118862714,3228044320,3176104582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186877,0,'Treespeaker''s Pure Rosewood Shoulder Pads of the Sapient','Armor',234,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1223134440,1092955507,1223134440,1092955507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186878,0,'Treespeaker''s Pure Rosewood Shoulder Pads of the Stargazer','Armor',3619,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1089759822,1402113222,1089759822,1402113222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186879,0,'Treespeaker''s Pure Rosewood Tunic of the Forestspeaker','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,124800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1675163780,-93598997,1675163780,4201368299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186880,0,'Treespeaker''s Pure Rosewood Tunic of the Sapient','Armor',1390,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1808664462,-1829781132,2486302834,2465186164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186881,0,'Treespeaker''s Pure Rosewood Tunic of the Stargazer','Armor',3354,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-167668068,-1250990184,4127299228,3043977112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186882,0,'Treespeaker''s Shoulder Pads','Armor',1410,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-865597489,657082608,3429369807,657082608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186883,0,'Treespeaker''s Tunic','Armor',1404,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,331890126,-955179931,331890126,3339787365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186884,0,'Treespeaker''s Tunic of the Stargazer','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1712761593,-852167571,2582205703,3442799725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186885,0,'Tremor Mantle','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,1554139368,1027873216,1554139368,1027873216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186886,0,'Treskar''s Cloak of Affliction','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-425768598,111138869,3869198698,111138869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186887,0,'Treskar''s Cloak of Blight','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1557763213,-1221622003,2737204083,3073345293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186888,0,'Treskar''s Cloak of Disorder','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1562109606,1159399556,1562109606,1159399556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186889,0,'Treskar''s Cloak of Malady','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1270325798,1606307416,1270325798,1606307416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186890,0,'Treskar''s Cloak of Misery','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1747759909,2082824027,1747759909,2082824027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186891,0,'Treskar''s Dented Band','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1801712009,-2017555303,1801712009,2277411993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186892,0,'Treskar''s Destructive Band','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1170124446,1785536692,3124842850,1785536692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186893,0,'Treskar''s Drape of Blood','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,874666093,-459967337,874666093,3834999959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186894,0,'Treskar''s Drape of Destruction','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2137912402,1032237255,2157054894,1032237255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186895,0,'Treskar''s Drape of Insanity','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1393698144,2022334967,2901269152,2022334967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186896,0,'Treskar''s Drape of Pain','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1626076582,1210976191,2668890714,1210976191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186897,0,'Treskar''s Drape of the Reviled','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1257744518,877517156,3037222778,877517156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186898,0,'Treskar''s Invigorated Band','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1770354869,1180104349,2524612427,1180104349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186899,0,'Treskar''s Mangled Band','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,199184652,-159263707,199184652,4135703589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186900,0,'Treskar''s Resilient Band','Armor',737,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1842404193,-1920512943,2452563103,2374454353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186901,0,'Tri-element Loop','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-647791414,892019406,3647175882,892019406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186902,0,'Triadic Stud','Armor',3473,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,89981810,-334842823,89981810,3960124473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186903,0,'Tribal Bangle','Armor',952,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1082637742,-2003793923,3212329554,2291173373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186904,0,'Tribal Chieftain''s Tassels','Armor',576,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1707724447,356418289,1707724447,356418289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186905,0,'Tribal Legsavers of the Devout','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18027,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-1275030307,1851888277,3019936989,1851888277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186906,0,'Tribal Nathsarian Weave','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883034576600,0,-272716196,-1073310363,4022251100,3221656933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186907,0,'Tribal Spiritist''s Coat','Armor',2886,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197274648,0,2132186246,-1776759099,2132186246,2518208197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186908,0,'Tribal Spiritist''s Hat','Armor',2707,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1804682409,-294818374,2490284887,4000148922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186909,0,'Tribal Twine Earhoop','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2103971269,1227936534,2103971269,1227936534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186910,0,'Tribal Twine Earring','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1272668578,-388911911,1272668578,3906055385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186911,0,'Tribal Twine Hoop','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,525470512,1882503299,525470512,1882503299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186912,0,'Tribal Twine Stud','Armor',3468,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1557580136,1302858282,1557580136,1302858282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186913,0,'Trickster Leggings','Armor',1514,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,1165503629,-868062760,1165503629,3426904536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186914,0,'Trinket of Cold Vengeance','Armor',1067,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1683174305,-439152806,2611792991,3855814490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186915,0,'Trinket of Dwarven Tradition','Armor',308,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-299660690,706630881,3995306606,706630881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186916,0,'Trinket of Earthen Essence','Armor',1339,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,577874428,1377306944,577874428,1377306944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186917,0,'Trinket of Fluid Actions','Armor',1306,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1564931245,1490545788,2730036051,1490545788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186918,0,'Trinket of Gnomish Tradition','Armor',943,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1514841938,124411514,2780125358,124411514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186919,0,'Trinket of Halasian Tradition','Armor',1038,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-814084688,1343840003,3480882608,1343840003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186920,0,'Trinket of Halfling Tradition','Armor',310,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-61658376,-219711113,4233308920,4075256183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186921,0,'Trinket of Hot Rage','Armor',1068,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-26974265,-678138957,4267993031,3616828339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186922,0,'Trinket of Invisibility Control','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1616506701,-925224987,1616506701,3369742309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186923,0,'Trinket of n Tradition','Armor',1149,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,484903744,-1281121935,484903744,3013845361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186924,0,'Trinket of Perpetual Positional Control','Armor',3094,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2047366206,394929330,2047366206,394929330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186925,0,'Trinket of Positional Control','Armor',3094,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-2042483596,-1906480568,2252483700,2388486728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186926,0,'Trinket of Rapid Swings','Armor',1307,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,886291619,1251921994,886291619,1251921994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186927,0,'Trinket of Ruby Chains','Armor',1014,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-292257601,381683822,4002709695,381683822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186928,0,'Trinket of the Burning Arrow','Armor',3456,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1831394283,2077124130,1831394283,2077124130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186929,0,'Trinket of the Desert Sword','Armor',3449,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-863948775,1261246613,3431018521,1261246613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186930,0,'Trinket of the Dragon Siblings','Armor',3600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1441990328,1439761292,1441990328,1439761292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186931,0,'Trinket of the Dunestalker','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1148221433,-678242645,1148221433,3616724651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186932,0,'Trinket of the Faydark Druid','Armor',386,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,156654041,-934453729,156654041,3360513567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186933,0,'Trinket of the Fayhunter','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-2047514397,1826726051,2247452899,1826726051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186934,0,'Trinket of the Fireball','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1798567034,2077768917,1798567034,2077768917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186935,0,'Trinket of the Firesoul','Armor',3455,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1769541007,48465981,1769541007,48465981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186936,0,'Trinket of the Flaming Blade','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-759388591,263073222,3535578705,263073222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186937,0,'Trinket of the Forest Fist','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,1053326355,-1444596479,1053326355,2850370817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186938,0,'Trinket of the Natural Caster','Armor',983,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,2035548074,-1331717510,2035548074,2963249786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186939,0,'Trinket of the Sandmage','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-938075679,-145500268,3356891617,4149467028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186940,0,'Trinket of the Sarnak Soldier','Armor',1084,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,513028127,-1460223046,513028127,2834744250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186941,0,'Trinket of the Sun Priest','Armor',3450,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1873964447,1626582063,1873964447,1626582063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186942,0,'Trinket of the Thaumaturge','Armor',2197,NULL,0,7,2072844078,2072844078,20,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,4,0,4,6281081087704,0,1312809933,1271917860,1312809933,1271917860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186943,0,'Trinket of the Venerated Fanatic','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'Evdokia allowed you to keep this curious trinket due to your dedication to the cause of The Plaguebringer.  Due to its size, this trinket must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1883034576600,0,542229915,311849324,542229915,311849324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186944,0,'Trinket of Tradition','Armor',1057,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2102607751,-1248346316,2192359545,3046620980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186945,0,'Trinket of Trinkets','Armor',1044,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,514523246,-1122783616,514523246,3172183680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186946,0,'Triple Thick War Cloak','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1371704449,-871161264,2923262847,3423806032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186947,0,'Triple-forged Ro-steel Sleeves','Armor',3249,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1700304641,846068235,2594662655,846068235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186948,0,'Triumphant Garatch Mot Vambraces','Armor',1707,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1062267617,1657435794,3232699679,1657435794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186949,0,'Triune Essence Bracelet','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1259580091,-671414912,1259580091,3623552384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186950,0,'Triune Essence Breeches','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-752079807,2133643413,3542887489,2133643413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186951,0,'Trog Leather Helm','Armor',3260,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,1769664,0,-2016264449,734891349,2278702847,734891349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186952,0,'Troglodyte Flesh Boots','Armor',539,NULL,0,5,2897193374,2897193374,1,20,'They aren''t the prettiest of beasts, but their flesh makes for some vibrant pieces of leather armor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1355903520,59873192,2939063776,59873192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186953,0,'Troglodyte Flesh Bracers','Armor',536,NULL,0,5,2897193374,2897193374,1,20,'They aren''t the prettiest of beasts, but their flesh makes for some vibrant pieces of leather armor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-865106067,162338725,3429861229,162338725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186954,0,'Troglodyte Flesh Chestguard','Armor',1509,NULL,0,5,2897193374,2897193374,1,20,'They aren''t the prettiest of beasts, but their flesh makes for some vibrant pieces of leather armor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-2024107475,483228822,2270859821,483228822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186955,0,'Troglodyte Flesh Gloves','Armor',537,NULL,0,5,2897193374,2897193374,1,20,'They aren''t the prettiest of beasts, but their flesh makes for some vibrant pieces of leather armor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1641572009,426971153,1641572009,426971153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186956,0,'Troglodyte Flesh Greaves','Armor',538,NULL,0,5,2897193374,2897193374,1,20,'They aren''t the prettiest of beasts, but their flesh makes for some vibrant pieces of leather armor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-633512130,536858614,3661455166,536858614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186957,0,'Troglodyte Flesh Sleeves','Armor',541,NULL,0,5,2897193374,2897193374,1,20,'They aren''t the prettiest of beasts, but their flesh makes for some vibrant pieces of leather armor!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-15592609,986743703,4279374687,986743703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186958,0,'Troglodyte Ribcage','Armor',1719,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1723833040,-412119199,2571134256,3882848097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186959,0,'Trokk''s Wristwraps','Armor',2199,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1523012151,1724079454,1523012151,1724079454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186960,0,'Troll Gut Rope','Armor',2129,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1341656302,2138794260,2953310994,2138794260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186961,0,'Trollhide Bindings of the Exiled','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-115990198,-1067647824,4178977098,3227319472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186962,0,'Trooper Scale Boots','Armor',3303,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,1347694324,-649197050,1347694324,3645770246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186963,0,'Trophy of Persistance','Armor',2346,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,302690851,450375208,302690851,450375208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186964,0,'Troubador''s Boots','Armor',1615,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,68719476736,0,-1142636402,1164074644,3152330894,1164074644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186965,0,'Troubador''s Chestpiece','Armor',1614,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,68719476736,0,-1609922538,-1994345096,2685044758,2300622200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186966,0,'Troubador''s Drape of War','Armor',1097,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-2145734019,986978742,2149233277,986978742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186967,0,'Troubador''s Leggings','Armor',1619,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,68719476736,0,-726794335,-1725247821,3568172961,2569719475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186968,0,'Trousers of Militia Service','Armor',1444,NULL,0,6,3539032716,3539032716,1,10,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1233125376,0,-467094319,1554379282,3827872977,1554379282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186969,0,'Trueborn Bloodseeker Boots','Armor',1412,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,859135869,180940366,859135869,180940366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186970,0,'Truefaith Breastplate','Armor',2878,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8192,0,-1449171503,392871222,2845795793,392871222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186971,0,'Truefaith Cap','Armor',2874,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8192,0,-2008332972,-1550295185,2286634324,2744672111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186972,0,'Truefaith Gauntlets','Armor',2875,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8192,0,1879851253,1826636909,1879851253,1826636909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186973,0,'Truefaith Legplates','Armor',2873,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8192,0,1397346327,1336267919,1397346327,1336267919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186974,0,'Truefaith Pauldrons','Armor',2872,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8192,0,-1728510363,-2078997763,2566456933,2215969533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186975,0,'Truefaith Tonlets','Armor',2877,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8192,0,141545946,150096719,141545946,150096719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186976,0,'Truefaith Vambraces','Armor',2876,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8192,0,-1036355894,-556371374,3258611402,3738595922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186977,0,'Trueshot Bangle','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,99,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-7913168,1968988072,4287054128,1968988072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186978,0,'Trueshot Drape','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,99,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,851719778,-1944894855,851719778,2350072441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186979,0,'Trueshot Stud','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,99,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-512912907,1024039559,3782054389,1024039559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186980,0,'Truesight Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,45067,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,-526825306,-922570602,3768141990,3372396694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186981,0,'Truesilver Coif','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,599040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,663678440,786014208,663678440,786014208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186982,0,'Truesilver Tunic','Armor',2393,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,368976486,-1155129503,368976486,3139837793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186983,0,'Truespirit Collar','Armor',2897,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2075241204,-417033243,2219726092,3877934053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186984,0,'Truespirit Gloves','Armor',2740,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1209012496,729470969,1209012496,729470969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186985,0,'Truespirit Hood','Armor',2857,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-373917439,1158908245,3921049857,1158908245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186986,0,'Truespirit Robe','Armor',3653,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,347832353,-1205964683,347832353,3089002613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186987,0,'Truespirit Slippers','Armor',3676,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,720572482,-683123704,720572482,3611843592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186988,0,'Truth Extractor','Armor',994,NULL,0,5,2072844078,2072844078,1,10,'A device constructed by Rusty Cogsprocket to extract the truth from unwilling vicitms. The gem at the center of this item is large and differently shaped than the one you captured in Longshadow Alley, however. Something seems amiss...',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Dismal Discovery',NULL,0,0,0,0,0,0,0,6281081087704,0,72426333,893337195,72426333,893337195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(186989,0,'Tseralith''s Bindings','Armor',1707,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,219914602,428281392,219914602,428281392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186990,0,'Tserrina''s Cloak of the Cursed','Armor',225,NULL,0,9,4294967295,4294967295,0,10,'Tserrina''s curse can be a gift as well as a curse. To embrace the shadows, one can accomplish much.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2057318900,-324911739,2057318900,3970055557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186991,0,'Tserrina''s Flowing Robes','Armor',225,NULL,0,9,4294967295,4294967295,0,10,'Tserrina''s curse can be a gift as well as a curse. To embrace the shadows, one can accomplish much.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-583636052,1934959734,3711331244,1934959734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186992,0,'Tserrina''s Tear Stained Shroud','Armor',225,NULL,0,9,4294967295,4294967295,0,10,'Tserrina''s curse can be a gift as well as a curse. To embrace the shadows, one can accomplish much.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-463627596,41260119,3831339700,41260119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186993,0,'Tsinisite Belt','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,174865915,-352182449,174865915,3942784847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186994,0,'Tsinisite Earring','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1549709612,-1817055874,1549709612,2477911422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186995,0,'Tsinisite Gloves','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-272000352,1736671771,4022966944,1736671771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186996,0,'Tsinisite Robes','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,1004296892,2040399716,1004296892,2040399716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186997,0,'Tuft of Scaled Wolf Scales','Armor',133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1417474404,410341691,2877492892,410341691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(186998,0,'Tumbled Stone Ring','Armor',557,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1202914938,-276077582,1202914938,4018889714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(186999,0,'Tumpy''s Heroes Armwrap','Armor',3079,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-454396423,1211573449,3840570873,1211573449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187000,0,'Tumpy''s Heroes Gi','Armor',3247,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1872714,1668124228,4293094582,1668124228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187001,0,'Tumpy''s Heroes Headwrap','Armor',3366,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1710036102,623273541,2584931194,623273541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187002,0,'Tumulus Bangle','Armor',951,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,23571242,-1777448314,23571242,2517518982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187003,0,'Tumulus Cloth Leggings','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1275133517,-2070462673,1275133517,2224504623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187004,0,'Tumulus Leg Guards','Armor',1472,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1658772711,-17888409,2636194585,4277078887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187005,0,'Tumulus Leggings','Armor',1521,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1385700989,-450780015,2909266307,3844187281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187006,0,'Tunare Blessed Bracelet','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2068148310,1948529052,2226818986,1948529052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187007,0,'Tunare''s Earthwalkers','Armor',118,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1789658926,1627383139,1789658926,1627383139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187008,0,'Tunare''s Pages ceremonial smithing pants','Armor',2505,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1653623081,-510181568,2641344215,3784785728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187009,0,'Tunare''s Pages ceremonial smithing vest','Armor',2502,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,521097909,1151976228,521097909,1151976228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187010,0,'tunare''s pages negotiator boots','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1167645134,-801928321,1167645134,3493038975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187011,0,'tunare''s pages negotiator pantaloons','Armor',2382,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1096482776,-1046714864,3198484520,3248252432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187012,0,'tunare''s pages negotiator shirt','Armor',2381,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1232867794,-589872285,1232867794,3705095011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187013,0,'Tunarian Alliance Boots','Armor',3243,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,854477661,1094196417,854477661,1094196417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187014,0,'Tunarian Alliance Bracers','Armor',3241,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1729229015,-939991222,1729229015,3354976074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187015,0,'Tunarian Alliance Ceremonial Bracers','Armor',3079,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-152536256,1959438444,4142431040,1959438444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187016,0,'Tunarian Alliance Ceremonial Chestguard','Armor',2893,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-184367003,842569640,4110600293,842569640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187017,0,'Tunarian Alliance Ceremonial Cloak','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,728187747,-1721027285,728187747,2573940011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187018,0,'Tunarian Alliance Ceremonial Gauntlets','Armor',3077,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1260633712,-245662185,1260633712,4049305111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187019,0,'Tunarian Alliance Ceremonial Greaves','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1751527058,1654157375,1751527058,1654157375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187020,0,'Tunarian Alliance Ceremonial Helm','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,896165554,-1741737458,896165554,2553229838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187021,0,'Tunarian Alliance Ceremonial Sabatons','Armor',2869,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1996005410,-1808253520,2298961886,2486713776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187022,0,'Tunarian Alliance Ceremonial Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-863906604,-1986509456,3431060692,2308457840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187023,0,'Tunarian Alliance Chestguard','Armor',3242,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1361332279,-1504635912,1361332279,2790331384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187024,0,'Tunarian Alliance Gauntlets','Armor',3246,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1440663806,-52122978,2854303490,4242844318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187025,0,'Tunarian Alliance Greaves','Armor',3244,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-251569128,-777386215,4043398168,3517581081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187026,0,'Tunarian Alliance Helm','Armor',3245,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1738026983,285884265,1738026983,285884265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187027,0,'Tunarian Alliance Spaulders','Armor',3240,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1568986184,-2077781511,2725981112,2217185785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187028,0,'Tunarian Armguards','Armor',2423,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,1069284707,-60986513,1069284707,4233980783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187029,0,'Tunarian boots','Armor',1629,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,949612581,1685772327,949612581,1685772327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187030,0,'Tunarian Burial Ring','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1432070597,-1538402898,1432070597,2756564398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187031,0,'Tunarian Burial Signet','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,920333428,811245078,920333428,811245078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187032,0,'Tunarian Cap','Armor',258,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-162288405,1541945859,4132678891,1541945859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187033,0,'tunarian ceremonial cap','Armor',1520,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-951420699,-2001219708,3343546597,2293747588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187034,0,'tunarian ceremonial leggings','Armor',1521,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1215342023,-1501938096,1215342023,2793029200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187035,0,'tunarian ceremonial officer boots','Armor',1412,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-778536570,-1441502444,3516430726,2853464852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187036,0,'tunarian ceremonial officer gloves','Armor',1414,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-982051792,-619877814,3312915504,3675089482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187037,0,'tunarian ceremonial officer robe','Armor',2440,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1407615241,-1860156867,2887352055,2434810429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187038,0,'tunarian ceremonial sandals','Armor',1517,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-238155715,-181095617,4056811581,4113871679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187039,0,'tunarian ceremonial shawl','Armor',1522,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1503783648,1883429332,1503783648,1883429332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187040,0,'tunarian ceremonial sleeves','Armor',1518,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1251427115,1315829801,1251427115,1315829801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187041,0,'tunarian ceremonial vest','Armor',1516,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-869485288,-153740959,3425482008,4141226337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187042,0,'tunarian ceremonial wraps','Armor',1519,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1372348649,2016367581,1372348649,2016367581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187043,0,'Tunarian Chestguard of Bayle','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'Awarded to rogues loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25769803776,0,-703468930,-667812942,3591498366,3627154354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187044,0,'Tunarian Clay Circlet','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-484147390,599658890,3810819906,599658890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187045,0,'Tunarian Clay Ring','Armor',2222,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,-1696231192,-1479733507,2598736104,2815233789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187046,0,'Tunarian Cloak of the Alliance','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,6279242186752,0,-33523229,-1048406648,4261444067,3246560648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187047,0,'Tunarian Crested Bracers','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-563044328,-1976783820,3731922968,2318183476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187048,0,'Tunarian Cuirass','Armor',1726,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,26136,0,1314426924,-505591555,1314426924,3789375741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187049,0,'Tunarian Drawstring','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-486289884,1368560444,3808677412,1368560444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187050,0,'Tunarian Gloves','Armor',209,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1075403020,1673486553,3219564276,1673486553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187051,0,'Tunarian Leggings','Armor',120,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1948472795,-638498026,2346494501,3656469270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187052,0,'tunarian officer boots','Armor',1412,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1171303616,1600183869,3123663680,1600183869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187053,0,'tunarian officer gloves','Armor',1414,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1222916961,-1723169133,3072050335,2571798163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187054,0,'tunarian officer robe','Armor',2440,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1885490343,-363774870,1885490343,3931192426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187055,0,'Tunarian Shirt','Armor',1,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,647290129,-1453375681,647290129,2841591615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187056,0,'Tunarian signet ring','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-558255894,659629544,3736711402,659629544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187057,0,'Tunarian Sleeves','Armor',254,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-367656746,-1357576859,3927310550,2937390437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187058,0,'Tunarian Slippers','Armor',257,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1172633459,399054400,1172633459,399054400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187059,0,'Tunarian Templar gauntlets','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,24576,0,-2140706132,840014806,2154261164,840014806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187060,0,'Tunarian woven cap','Armor',1520,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,961242879,-1545901439,961242879,2749065857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187061,0,'Tunarian woven leggings','Armor',1521,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1494985804,596809530,1494985804,596809530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187062,0,'Tunarian woven sandals','Armor',1517,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1681072154,2024604013,2613895142,2024604013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187063,0,'Tunarian woven shawl','Armor',1522,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,327406425,-1417064038,327406425,2877903258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187064,0,'Tunarian woven sleeves','Armor',1518,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,546673904,-1007400325,546673904,3287566971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187065,0,'Tunarian woven vest','Armor',1516,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,833637756,-2036891317,833637756,2258075979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187066,0,'Tunarian woven wraps','Armor',1519,NULL,0,2,2897193374,2897193374,1,20,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,468605264,-1545282669,468605264,2749684627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187067,0,'Tunarian''s Birnie','Armor',2414,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,1886438125,-229613707,1886438125,4065353589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187068,0,'Tunarian''s Boots','Armor',2415,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,-1603387925,1317361512,2691579371,1317361512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187069,0,'Tunarian''s Coif','Armor',2418,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,2038440504,-1668575942,2038440504,2626391354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187070,0,'Tunarian''s Handguard','Armor',2417,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,-232605066,-1296693235,4062362230,2998274061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187071,0,'Tundra Crystal Shard','Armor',3129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1909462641,-2002737592,1909462641,2292229704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187072,0,'Tundra Runner''s Coif','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,1881197274648,0,-942913054,-1052056268,3352054242,3242911028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187073,0,'Tundra Runner''s Hoops','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,-20174122,-2017696094,4274793174,2277271202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187074,0,'Tundra Runner''s Mantle','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1881197274648,0,-1869115812,-1735064192,2425851484,2559903104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187075,0,'Tundra Scout''s Arrow Tip','Armor',110,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,577358346,1676363599,577358346,1676363599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187076,0,'Tundra Walker''s Cowl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,246474502,1504322784,246474502,1504322784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187077,0,'Tundra Walker''s Cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-120675486,-1309606164,4174291810,2985361132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187078,0,'Tundra Walker''s Hood','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,1433497708,40612746,1433497708,40612746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187079,0,'Tundra Walker''s Mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,979890921,1935257447,979890921,1935257447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187080,0,'Tundra Walker''s Pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-452343354,-571069284,3842623942,3723898012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187081,0,'Tundra Walker''s Robe','Armor',2551,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1468233396,-10073430,2826733900,4284893866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187082,0,'Tundra Walker''s Slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1442661827,-1881296308,2852305469,2413670988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187083,0,'Tundrawalker''s Earrings','Armor',3467,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,-1854185976,1859124773,2440781320,1859124773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187084,0,'tungsten band of agility','Armor',2235,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6281081087704,0,-380917609,-138535609,3914049687,4156431687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187085,0,'tungsten band of intelligence','Armor',2223,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6281081087704,0,-54069133,-696032608,4240898163,3598934688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187086,0,'tungsten band of strength','Armor',2234,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6281081087704,0,-1821893503,-1852376907,2473073793,2442590389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187087,0,'tungsten band of wisdom','Armor',2222,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6281081087704,0,-949389528,-1250710513,3345577768,3044256783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187088,0,'tungsten bangle of agility','Armor',2198,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,941032977,-922511043,941032977,3372456253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187089,0,'tungsten bangle of intelligence','Armor',2196,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1509681411,-1952854628,1509681411,2342112668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187090,0,'tungsten bangle of strength','Armor',2200,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2023698494,561569043,2023698494,561569043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187091,0,'tungsten bangle of wisdom','Armor',2197,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1217459503,1719668200,1217459503,1719668200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187092,0,'tungsten melodic boots','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6279243785944,0,1768434224,-165366365,1768434224,4129600931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187093,0,'tungsten melodic bracer','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,847899831,-1937972523,847899831,2356994773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187094,0,'tungsten reverent boots','Armor',1636,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6279243785752,0,-1200092241,-676705108,3094875055,3618262188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187095,0,'tungsten reverent bracer','Armor',1637,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1274272761,484602301,1274272761,484602301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187096,0,'tungsten righteous gussets','Armor',1630,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,203152099,384039981,203152099,384039981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187097,0,'tungsten righteous sabatons','Armor',1629,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,26136,0,1170435461,850730408,1170435461,850730408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187098,0,'tungsten vanguard gussets','Armor',1560,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-581550202,293020109,3713417094,293020109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187099,0,'tungsten vanguard sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,26136,0,2051195108,-1833407731,2051195108,2461559565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187100,0,'Tunic of Abrupt Pursuasion','Armor',3242,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,245,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,-121551286,765863488,4173416010,765863488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187101,0,'Tunic of Blocking Fists','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,196800,0,-117881563,1000639274,4177085733,1000639274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187102,0,'Tunic of Crawling Wilderwoods','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1881197445312,0,1692467553,1763449448,1692467553,1763449448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187103,0,'Tunic of Dark Reflection','Armor',228,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,555,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,1881197471448,0,-648348613,492136741,3646618683,492136741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187104,0,'Tunic of Dark Winds','Armor',3242,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196800,0,1493297428,1694716300,1493297428,1694716300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187105,0,'Tunic of Echoes','Armor',3247,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-10274125,855341053,4284693171,855341053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187106,0,'Tunic of Echoing Pain','Armor',1635,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,16424885,-1915921181,16424885,2379046115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187107,0,'Tunic of Enmity Darkness','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1838899200,0,804582123,557971856,804582123,557971856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187108,0,'Tunic of Frenzied View','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,441,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,131072,0,-1925669679,315270791,2369297617,315270791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187109,0,'Tunic of Frenzied View','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,37,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,131072,0,805950076,315270791,805950076,315270791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187110,0,'Tunic of Growing vines','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982552,0,-1762894478,2007999322,2532072818,2007999322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187111,0,'Tunic of Intuitive Grace','Armor',3242,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,901,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,-1578564908,1771640586,2716402388,1771640586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187112,0,'Tunic of Light Absorption','Armor',1691,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1760374325,54464791,2534592971,54464791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187113,0,'Tunic of Maligned Intention','Armor',2894,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,631,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,128,0,1787239030,-412469746,1787239030,3882497550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187114,0,'Tunic of Marring','Armor',2886,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,457,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,128,0,1621443445,278592344,1621443445,278592344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187115,0,'Tunic of Marring','Armor',2886,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,411,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,128,0,-1867320839,278592344,2427646457,278592344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187116,0,'Tunic of Meditation','Armor',3242,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,361,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,64,0,-213223515,1996564957,4081743781,1996564957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187117,0,'Tunic of Militia Loyalty','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279243982552,0,-937987362,525444932,3356979934,525444932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187118,0,'Tunic of Natura''s Grace','Armor',3242,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,319,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,617129813,-65410091,617129813,4229557205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187119,0,'Tunic of Nature''s Fatebinder','Armor',1530,NULL,0,6,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,131072,0,419060404,1690097920,419060404,1690097920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187120,0,'Tunic of Nature''s Purification','Armor',2737,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,283,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,572776282,-1448958014,572776282,2846009282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187121,0,'Tunic of Perception','Armor',2379,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,65,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,64,0,-634767886,788474731,3660199410,788474731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187122,0,'Tunic of Reaching Vines','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1008705293,-12431102,1008705293,4282536194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187123,0,'Tunic of Resolve','Armor',1439,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-915187176,-279918587,3379780120,4015048709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187124,0,'Tunic of Rituals','Armor',1425,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197471448,0,-416398349,1496825676,3878568947,1496825676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187125,0,'Tunic of Robust Stance','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,-782717858,1176797047,3512249438,1176797047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187126,0,'Tunic of Saturation','Armor',2893,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1076815633,420932870,3218151663,420932870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187127,0,'Tunic of Shadow''s Essence','Armor',2393,NULL,0,6,2246237129,2246237129,265,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,53,0,53,1881197274648,0,1188962731,287918399,1188962731,287918399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187128,0,'Tunic of Shadowed Songs','Armor',3233,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1854781607,968618998,1854781607,968618998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187129,0,'Tunic of Shadowkicks','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,196800,0,-821754323,-813785115,3473212973,3481182181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187130,0,'Tunic of Silence','Armor',1425,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-762641211,-2015768185,3532326085,2279199111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187131,0,'Tunic of Sorrowful Songs','Armor',2737,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197248512,0,950584702,1750947774,950584702,1750947774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187132,0,'Tunic of Stormcalling','Armor',3654,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,477,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,-532795339,2059565637,3762171957,2059565637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187133,0,'Tunic of Symmetry','Armor',2886,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,783,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,64,0,-1755118006,228307970,2539849290,228307970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187134,0,'Tunic of Symmetry','Armor',2886,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,591,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,64,0,-808824584,228307970,3486142712,228307970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187135,0,'Tunic of the Abyss','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,413836334,1177474552,413836334,1177474552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187136,0,'Tunic of the Accursed','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,726288969,-1402320227,726288969,2892647069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187137,0,'tunic of the adept','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,812,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6279243982552,0,1972870398,1605861732,1972870398,1605861732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187138,0,'Tunic of the Advisors','Armor',2428,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1270691587,-1273585256,3024275709,3021382040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187139,0,'Tunic of the Animalist','Armor',3242,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,745,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,65536,0,-877722981,707341718,3417244315,707341718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187140,0,'Tunic of the Antagonist','Armor',3242,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,763,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,128,0,-803586783,1022293474,3491380513,1022293474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187141,0,'Tunic of the Burning Dead','Armor',3242,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1707049716,239141236,1707049716,239141236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187142,0,'Tunic of the Crushbone Brawler','Armor',1411,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,2023365394,-472630566,2023365394,3822336730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187143,0,'Tunic of the Ebon Mask','Armor',1411,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,665576984,992529326,665576984,992529326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187144,0,'Tunic of the Enforcer','Armor',1467,NULL,0,2,2897193374,2897193374,230,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197471448,0,-2102198132,-610783978,2192769164,3684183318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187145,0,'Tunic of the Fallen Soldier','Armor',1425,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,2139307355,-249832310,2139307355,4045134986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187146,0,'Tunic of the Fiery Sea','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,65629389,-1471768128,65629389,2823199168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187147,0,'Tunic of the Guard','Armor',1411,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1934916301,-1940059856,2360050995,2354907440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187148,0,'Tunic of the Haruspex','Armor',1425,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,400273461,1120605394,400273461,1120605394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187149,0,'Tunic of the High Priest','Armor',2421,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,-34716650,-1934010898,4260250646,2360956398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187150,0,'Tunic of the Ice Bear','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1353172022,555591096,2941795274,555591096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187151,0,'Tunic of the Indomitable','Armor',3242,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,285,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,128,0,-1113711982,1918567409,3181255314,1918567409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187152,0,'Tunic of the Infected','Armor',2445,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1794048,0,1286713634,-1012985690,1286713634,3281981606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187153,0,'Tunic of the Lost Eye','Armor',2393,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,778462303,518729171,778462303,518729171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187154,0,'Tunic of the Natural','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,119,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511104,0,1556034651,-1092907192,1556034651,3202060104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187155,0,'Tunic of the Nightwalker','Armor',228,NULL,0,9,2897193374,2897193374,275,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,55,0,55,1881197471448,0,30739454,1187268367,30739454,1187268367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187156,0,'Tunic of the Northlands','Armor',3362,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-387267019,1495981857,3907700277,1495981857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187157,0,'Tunic of the Preceptor','Armor',1439,NULL,0,2,2897193374,2897193374,230,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197471448,0,-1559592161,-1282813336,2735375135,3012153960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187158,0,'Tunic of the Raging Storm','Armor',3075,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,895,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,131072,0,-2136182513,1869419748,2158784783,1869419748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187159,0,'Tunic of the Renegade','Armor',2886,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,128,0,-2091235806,-142009257,2203731490,4152958039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187160,0,'Tunic of the Sacred Grove','Armor',3075,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,877,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,65536,0,-1974901547,1703412030,2320065749,1703412030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187161,0,'Tunic of the Saracen','Armor',1453,NULL,0,4,2897193374,2897193374,255,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197471448,0,-1785791043,2137991745,2509176253,2137991745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187162,0,'Tunic of the Soulscorned','Armor',2894,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,218000571,-1999811075,218000571,2295156221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187163,0,'Tunic of the Stirring Reflexes','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,-752090011,2136505027,3542877285,2136505027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187164,0,'Tunic of the Thicket','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,215,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,65536,0,-1612414980,-745569315,2682552316,3549397981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187165,0,'Tunic of the Thicket','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,349,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,65536,0,-252262218,-745569315,4042705078,3549397981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187166,0,'Tunic of the Vanquisher','Armor',1467,NULL,0,2,2897193374,2897193374,250,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197471448,0,-169486874,999600680,4125480422,999600680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187167,0,'Tunic of the Vashotan Clergy','Armor',3242,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-222211726,-443063805,4072755570,3851903491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187168,0,'Tunic of the Voidgazer','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881197445312,0,-369026886,-1617136690,3925940410,2677830606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187169,0,'Tunic of The Warmaster','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,558669104,319545352,558669104,319545352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187170,0,'Tunic of the Wild','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,-189378373,-1976957523,4105588923,2318009773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187171,0,'Tunic of the Wildcat','Armor',1425,NULL,0,5,2897193374,2897193374,260,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,196608,0,17740464,376662416,17740464,376662416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187172,0,'Tunic of Twilight','Armor',1418,NULL,0,4,2246237129,2246237129,235,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881197274648,0,-2128663303,1807386903,2166303993,1807386903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187173,0,'Tunic of Ultimate Evil','Armor',1390,NULL,0,5,2897193374,2897193374,55,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,6,2194730383356,0,2115156889,289257485,2115156889,289257485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187174,0,'Tunic of Vul','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,-1221061976,-1416996556,3073905320,2877970740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187175,0,'Tunic of Whispered Echoes','Armor',2894,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,379,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,64,0,-217402433,-1602699738,4077564863,2692267558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187176,0,'Tunic of Wicked Deeds','Armor',2894,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,-1123388545,-1322660228,3171578751,2972307068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187177,0,'Tunic of Withered Grasp','Armor',1460,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,557,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,65536,0,-1429465575,-1250097385,2865501721,3044869911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187178,0,'Tunic of Woe','Armor',2435,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1774487236,1673097596,1774487236,1673097596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187179,0,'Turban of Coercion','Armor',1394,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,1883034576600,0,-828710793,1659452201,3466256503,1659452201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187180,0,'Turf-hunter Breeches','Armor',1423,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,192,0,-2058145631,-314817409,2236821665,3980149887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187181,0,'Turf-hunter Shoulderpads','Armor',1424,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,192,0,-1347182854,1087783758,2947784442,1087783758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187182,0,'Turf-hunter Tunic','Armor',1418,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,192,0,-770478846,268576791,3524488450,268576791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187183,0,'Turmoil Gloves','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1768676023,-788741796,2526291273,3506225500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187184,0,'Turmoil Stained Belt','Armor',2192,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,743,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-540351949,1920599247,3754615347,1920599247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187185,0,'Turned Emblem of Legend','Armor',3442,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,211972419,432090378,211972419,432090378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187186,0,'Turned Signet of Legend','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1135590685,391069307,1135590685,391069307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187187,0,'Turning Tide Chain Chestguard','Armor',3640,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,-1600629645,-949392156,2694337651,3345575140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187188,0,'Turning Tide Chain Legguards','Armor',3641,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,668559947,-493584511,668559947,3801382785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187189,0,'Turning Tide Chain Vambraces','Armor',3642,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,1550860239,491934591,1550860239,491934591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187190,0,'Turning Tide Chainlink Chestguard','Armor',2,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,397776063,-1685219081,397776063,2609748215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187191,0,'Turning Tide Chainlink Legguards','Armor',3641,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,-83734270,-1257609158,4211233026,3037358138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187192,0,'Turning Tide Chainlink Vambraces','Armor',3642,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,-2098713963,1254900932,2196253333,1254900932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187193,0,'Turning Tide Cloth Mantle','Armor',253,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-888110590,689287179,3406856706,689287179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187194,0,'Turning Tide Cloth Pantaloons','Armor',256,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-1280216732,372928889,3014750564,372928889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187195,0,'Turning Tide Leather Arm Wraps','Armor',221,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,-958001371,642768916,3336965925,642768916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187196,0,'Turning Tide Leather Armguards','Armor',221,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,289017968,-42888023,289017968,4252079273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187197,0,'Turning Tide Leather Chest Wrap','Armor',223,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,670296814,-605949409,670296814,3689017887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187198,0,'Turning Tide Leather Leg Wraps','Armor',233,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,-2079407806,84828223,2215559490,84828223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187199,0,'Turning Tide Leather Leggings','Armor',233,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,1850669939,780110679,1850669939,780110679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187200,0,'Turning Tide Leather Tunic','Armor',228,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,-90430214,-1398692701,4204537082,2896274595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187201,0,'Turning Tide Plate Chestguard','Armor',218,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,2078156483,4448577,2078156483,4448577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187202,0,'Turning Tide Plate Greaves','Armor',212,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,-631108511,-728271462,3663858785,3566695834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187203,0,'Turning Tide Plate Vambraces','Armor',216,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,-1588253004,-529055228,2706714292,3765912068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187204,0,'Turning Tide Robe','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-182487528,1939619939,4112479768,1939619939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187205,0,'Turning Tide Vanguard Breastplate','Armor',218,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,337548959,252697693,337548959,252697693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187206,0,'Turning Tide Vanguard Greaves','Armor',212,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,404753065,1540635731,404753065,1540635731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187207,0,'Turning Tide Vanguard Vambraces','Armor',216,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,-678871536,-179349388,3616095760,4115617908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187208,0,'Turnkey Cloak','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1669747497,1610541294,1669747497,1610541294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187209,0,'turquoise bracelet','Armor',390,NULL,0,1,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,11,35184372088830,0,-1725129966,-71265386,2569837330,4223701910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187210,0,'turquoise bracelet','Armor',390,NULL,0,2,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,914740952,-71265386,914740952,4223701910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187211,0,'Turquoise Bracelet','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,577841588,1609583088,577841588,1609583088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187212,0,'Turquoise Choker','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,6281081087704,0,1528645567,1005804892,1528645567,1005804892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187213,0,'turquoise earring','Armor',393,NULL,0,1,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,2145960366,1325243122,2145960366,1325243122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187214,0,'turquoise earring','Armor',393,NULL,0,2,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,-591509753,1325243122,3703457543,1325243122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187215,0,'turquoise necklace','Armor',387,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,1484299642,982816254,1484299642,982816254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187216,0,'turquoise necklace','Armor',387,NULL,0,2,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,-137244496,982816254,4157722800,982816254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187217,0,'turquoise ring','Armor',558,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,-925431880,998182305,3369535416,998182305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187218,0,'turquoise ring','Armor',558,NULL,0,2,2072844078,2072844078,55,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,157,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,10,35184372088830,0,-518016182,998182305,3776951114,998182305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187219,0,'Turquoise Stud','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,1247146197,-900458719,1247146197,3394508577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187220,0,'Turtle Helm','Armor',201,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,901610116,-2060907141,901610116,2234060155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187221,0,'turtle tooth stud','Armor',588,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,1401178164,28918143,1401178164,28918143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187222,0,'turtle-hide bracers','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'																											',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,19,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,-1381771797,-1498833446,2913195499,2796133850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187223,0,'Turtleshell Pauldron','Armor',2399,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1883034576600,0,-2126153982,-1407670233,2168813314,2887297063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187224,0,'Tuz''Rak''s Jewel of Summoning','Armor',1199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-268790295,1672048117,4026177001,1672048117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187225,0,'Twelve Tone Earstone','Armor',971,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206158430208,0,-1462860340,2111040210,2832106956,2111040210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187226,0,'Twergo''s polished earring','Armor',377,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6281081087704,0,1756250290,1591495535,1756250290,1591495535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187227,0,'Twice-Stitched Constructers Vest','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-2147170360,-852608551,2147796936,3442358745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187228,0,'Twice-Traded Beads','Armor',575,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-276698642,-510277014,4018268654,3784690282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187229,0,'Twice-Woven Bracers','Armor',1413,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1883034576600,0,-783227598,1400453686,3511739698,1400453686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187230,0,'Twiggle''s Ring','Armor',607,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-721857734,1120959499,3573109562,1120959499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187231,0,'Twilight Hoop','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1813422094,-442055115,1813422094,3852912181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187232,0,'Twilight Hoop','Armor',377,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,337,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1442299023,-442055115,1442299023,3852912181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187233,0,'Twilight-Chainmail Boots','Armor',1419,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-854927418,-1071046822,3440039878,3223920474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187234,0,'Twilight-Chainmail Bracers','Armor',1420,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-2079334777,-867935184,2215632519,3427032112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187235,0,'Twilight-Chainmail Coif','Armor',1422,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1064377299,-1909700953,3230589997,2385266343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187236,0,'Twilight-Chainmail Gloves','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-1279801586,1241725865,3015165710,1241725865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187237,0,'Twilight-Chainmail Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,1597701773,175608608,1597701773,175608608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187238,0,'Twill Bloomers','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-130204987,-415223892,4164762309,3879743404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187239,0,'Twillcloth Scarf of Warmth','Armor',1230,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1323627648,-876217680,1323627648,3418749616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187240,0,'Twin Buckle Girdle','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-238077962,1438151381,4056889334,1438151381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187241,0,'Twin Star Bangle','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,843016083,-1396496990,843016083,2898470306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187242,0,'Twin Tears Gloves','Armor',2396,NULL,0,5,2246237129,2246237129,250,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,50,0,50,1881197274648,0,-1449201992,1378402568,2845765304,1378402568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187243,0,'Twisted Alloy Wristlet','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1916504034,1949548444,2378463262,1949548444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187244,0,'Twisted Band of the Nightblood','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,272664470,-149654388,272664470,4145312908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187245,0,'Twisted Electrum Hoop','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,-651747695,1258391388,3643219601,1258391388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187246,0,'Twisted Kromzek Bracelet','Armor',2224,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1977032938,-1213696025,2317934358,3081271271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187247,0,'Twisted Loop of the Nightblood','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-629789310,1881409810,3665177986,1881409810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187248,0,'Twisted Manacle','Armor',2203,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-57637312,100200140,4237329984,100200140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187249,0,'Twisted Mania','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,23034809,-39444331,23034809,4255522965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187250,0,'Twisted Nail of Faith','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26112,0,-714431243,-1860626915,3580536053,2434340381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187251,0,'Twisted Ring of the Nightblood','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,601348808,-666390254,601348808,3628577042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187252,0,'Twisted Ring of Void Essence','Armor',1030,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,183113597,-974695334,183113597,3320271962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187253,0,'Twisted Ringlet of the Nightblood','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1014474559,1238004344,1014474559,1238004344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187254,0,'Twisted Sappling','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1837105152,0,2108779613,-248481992,2108779613,4046485304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187255,0,'Twisted Satyr Hair Belt','Armor',2329,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,635017287,-1630536691,635017287,2664430605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187256,0,'Twisted Spaulders','Armor',1592,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-329356583,151014971,3965610713,151014971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187257,0,'Twisted Topaz Earring','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-433115899,-851799011,3861851397,3443168285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187258,0,'Twisted Vine Earring','Armor',194,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-425702747,225214165,3869264549,225214165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187259,0,'Twisted Wire Bracelet','Armor',954,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,-1036112608,670251152,3258854688,670251152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187260,0,'Twisting Vines','Armor',2404,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,196608,0,2037502314,-464267668,2037502314,3830699628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187261,0,'Two-Toned Hoop','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,2144641445,311404692,2144641445,311404692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187262,0,'Tycoon''s Boots of Prominence','Armor',1510,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1114037522,1388604189,1114037522,1388604189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187263,0,'Tycoon''s Gauntlets of Prominence','Armor',1512,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1278403477,-1922941855,1278403477,2372025441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187264,0,'Tycoon''s Helm of Prominence','Armor',1513,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-614301887,1903983047,3680665409,1903983047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187265,0,'Tycozamoukh''s Skullcap','Armor',1429,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,196608,0,1922350180,-2135881240,1922350180,2159086056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187266,0,'Tygrin''s Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1159651353,-645284092,3135315943,3649683204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187267,0,'Tykor''s Bracers','Armor',1693,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1572864,0,1254767632,1648178598,1254767632,1648178598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187268,0,'tynnonite brigandine boots','Armor',1692,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,176667451,-696228475,176667451,3598738821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187269,0,'tynnonite brigandine chestguard','Armor',1691,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,-1444522661,-396840686,2850444635,3898126610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187270,0,'tynnonite brigandine handguards','Armor',1694,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,-1014693945,-2110121074,3280273351,2184846222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187271,0,'tynnonite brigandine helm','Armor',1695,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,-1434877364,2074800994,2860089932,2074800994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187272,0,'tynnonite brigandine leggings','Armor',1696,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,-1201158657,-159880437,3093808639,4135086859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187273,0,'tynnonite brigandine shoulder pads','Armor',1627,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,-1454133629,-1152268304,2840833667,3142698992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187274,0,'tynnonite brigandine wristguards','Armor',1693,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,-41215021,-221619197,4253752275,4073348099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187275,0,'tynnonite chainmail boots','Armor',1608,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,-1510546390,-170697458,2784420906,4124269838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187276,0,'tynnonite chainmail bracers','Armor',1609,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,-921408627,-1975398106,3373558669,2319569190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187277,0,'tynnonite chainmail coat','Armor',1607,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,-630322241,-89779249,3664645055,4205188047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187278,0,'tynnonite chainmail coif','Armor',1611,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,-519114497,-1043928945,3775852799,3251038351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187279,0,'tynnonite chainmail gloves','Armor',1610,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,442733934,640701446,442733934,640701446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187280,0,'tynnonite chainmail leggings','Armor',1612,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,-1079899098,-18537476,3215068198,4276429820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187281,0,'tynnonite chainmail mantle','Armor',1613,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243785752,0,-582561878,-518713662,3712405418,3776253634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187282,0,'tynnonite girdle','Armor',213,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281081087704,0,-910462433,-1347780962,3384504863,2947186334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187283,0,'tynnonite platemail breastplate','Armor',1537,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,1164098840,1071178209,1164098840,1071178209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187284,0,'tynnonite platemail gauntlets','Armor',1540,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,1047929586,1479630359,1047929586,1479630359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187285,0,'tynnonite platemail helm','Armor',1541,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,-1764368641,-1239562609,2530598655,3055404687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187286,0,'tynnonite platemail legplates','Armor',1542,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,489927184,2071252725,489927184,2071252725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187287,0,'tynnonite platemail pauldrons','Armor',1543,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,-696032158,-1329325945,3598935138,2965641351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187288,0,'tynnonite platemail tonlets','Armor',1538,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,1480625879,454374524,1480625879,454374524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187289,0,'tynnonite platemail vambraces','Armor',1539,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,-1941957427,-368613336,2353009869,3926353960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187290,0,'tynnonite vanguard barbute','Armor',2874,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,-1979353743,-653879321,2315613553,3641087975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187291,0,'tynnonite vanguard cuirass','Armor',2870,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,1403447166,10814952,1403447166,10814952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187292,0,'tynnonite vanguard gauntlets','Armor',2883,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,-1003801073,-1389048892,3291166223,2905918404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187293,0,'tynnonite vanguard greaves','Armor',2873,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,943842951,1799488529,943842951,1799488529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187294,0,'tynnonite vanguard gussets','Armor',2868,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,2102203696,776927142,2102203696,776927142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187295,0,'tynnonite vanguard sabatons','Armor',2869,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,1373167512,1223158283,1373167512,1223158283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187296,0,'tynnonite vanguard spaulders','Armor',2872,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,26136,0,-1125642904,-705171293,3169324392,3589796003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187297,0,'Tynnonium Band','Armor',3443,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1778518807,-1745349020,1778518807,2549618276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187298,0,'Tynnonium Bangle','Armor',2204,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1686583353,59999023,1686583353,59999023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187299,0,'Tynnonium Girdle','Armor',2131,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,481539125,2074545955,481539125,2074545955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187300,0,'Tynnonium Hoop','Armor',590,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,216015685,-249938378,216015685,4045028918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187301,0,'Tynnonium Shackle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1309744695,-1458351883,2985222601,2836615413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187302,0,'Tynnonium Torque','Armor',954,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1755514589,-263699915,2539452707,4031267381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187303,0,'Tyrannical Handwraps','Armor',209,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279243982552,0,684224248,1624689439,684224248,1624689439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187304,0,'Tyrannizer Skullcap','Armor',2860,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,738197504,0,-392185655,947260715,3902781641,947260715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187305,0,'Tyrant''s Crown','Armor',1639,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,1620846,1758299497,1620846,1758299497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187306,0,'Tyrax''s Bracelet of Polarity','Armor',2206,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,345,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1751466010,-2111248598,1751466010,2183718698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187307,0,'Tyrax''s Bracelet of Polarity Reversal','Armor',2205,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1101635679,1582705757,1101635679,1582705757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187308,0,'Tyvalis'' Pendant','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,1429705827,-1237667828,1429705827,3057299468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187309,0,'Tzabos'' Band of Beatings','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1957810995,-1959239240,1957810995,2335728056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187310,0,'Tzabos'' Chain Gloves','Armor',3637,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1021239894,-1077122763,1021239894,3217844533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187311,0,'Tzabos'' Leather Gloves','Armor',3647,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1289932238,1279727690,3005035058,1279727690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187312,0,'Tzabos'' Plate Gloves','Armor',3694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-144435288,1953930443,4150532008,1953930443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187313,0,'Ugbar''s Mantle','Armor',234,NULL,0,7,2897193374,2897193374,40,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,8,0,8,192,0,179217915,957671182,179217915,957671182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187314,0,'Ulrich''s Bracelet','Armor',952,NULL,0,7,2072844078,2072844078,40,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,8,0,8,6281081087704,0,-1346048072,947264276,2948919224,947264276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187315,0,'Ultera''s Band of Defense','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1121550256,-1022153574,3173417040,3272813722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187316,0,'Ultera''s Band of Destruction','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,172832510,-1002617341,172832510,3292349955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187317,0,'Ultera''s Band of Restoring','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-58207010,1068405167,4236760286,1068405167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187318,0,'Ultera''s Band of Silence','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1448664350,383403089,1448664350,383403089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187319,0,'Ulteran Cowl','Armor',2854,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,131944735,1303500900,131944735,1303500900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187320,0,'Ulteran Diamond Armband','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1632924643,-174284562,2662042653,4120682734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187321,0,'Ulteran Diamond Bangle','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1662074028,78834703,1662074028,78834703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187322,0,'Ulteran Diamond Bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1226023020,1107262122,1226023020,1107262122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187323,0,'Ulteran Diamond Wristlet','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1975339779,296902896,1975339779,296902896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187324,0,'Ulteran Gloves','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,59443148,3303296,59443148,3303296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187325,0,'Ulteran Ornamental Sash of Energy','Armor',1231,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,158566979,-1929774962,158566979,2365192334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187326,0,'Ulteran Pantaloons','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1563878409,1227103292,1563878409,1227103292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187327,0,'Ulteran Robe','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1774452839,-344082898,1774452839,3950884398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187328,0,'Ulteran Shawl','Armor',3223,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,78377743,1111261833,78377743,1111261833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187329,0,'Ulteran Sleeves','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1029122583,-1111400142,3265844713,3183567154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187330,0,'Ulteran Slippers','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,559036348,-489421197,559036348,3805546099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187331,0,'Ulteran Spell Torque','Armor',3448,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1715421762,-1876662418,2579545534,2418304878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187332,0,'Ulteran Veil of Energy','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1036708020,1106612079,1036708020,1106612079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187333,0,'Umar''s Fine Silken Sash','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,428302187,969683180,428302187,969683180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187334,0,'Umbra Tied Ring','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1436883352,-1286190031,2858083944,3008777265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187335,0,'Umbrae Blood Mail Boots','Armor',3294,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,139,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1572864,0,953202988,1698235602,953202988,1698235602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187336,0,'Umbrae Blood Mail Coif','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,139,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1572864,0,354703738,-1803377280,354703738,2491590016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187337,0,'Umbrae Blood Mail Gloves','Armor',3296,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,139,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-207809018,-1446698848,4087158278,2848268448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187338,0,'Umbrae Blood Mail Hauberk','Armor',3293,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,139,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-1793680018,-1426472059,2501287278,2868495237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187339,0,'Umbrae Blood Mail Leggings','Armor',3291,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,139,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1572864,0,1714935533,1372586563,1714935533,1372586563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187340,0,'Umbrae Blood Mail Mantle','Armor',3292,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,139,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1572864,0,884493506,1860205156,884493506,1860205156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187341,0,'Umbral Ash Boots','Armor',3288,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,843,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,1447491491,-630568542,1447491491,3664398754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187342,0,'Umbral Ash Bracers','Armor',3287,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,843,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1477707039,-1842751225,2817260257,2452216071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187343,0,'Umbral Ash Coif','Armor',2901,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,843,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-395562515,397329331,3899404781,397329331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187344,0,'Umbral Ash Gloves','Armor',3637,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,843,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-1896603911,-109116719,2398363385,4185850577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187345,0,'Umbral Ash Hauberk','Armor',3640,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,843,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-1201071125,-1918158835,3093896171,2376808461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187346,0,'Umbral Ash Leggings','Armor',3659,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,843,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-70721852,-1298900054,4224245444,2996067242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187347,0,'Umbral Ash Spaulders','Armor',3660,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,843,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-2100281201,680742997,2194686095,680742997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187348,0,'Umbral Cabalist Armguard','Armor',1714,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1837105152,0,657247092,1474251018,657247092,1474251018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187349,0,'Umbral Platemail Breastplate','Armor',2878,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-78323311,-976691773,4216643985,3318275523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187350,0,'Unadorned Steel Circlet','Armor',959,NULL,0,7,3539032716,3539032716,1,10,'A twisted steel circlet that appears to be missing ten jewels.',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,1837105152,0,-1914981285,-1372086092,2379986011,2922881204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187351,0,'Unailing Shoulderpads of Zeng''Tcho','Armor',3652,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-620169597,-193212380,3674797699,4101754916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187352,0,'Unargin Mail Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243759616,0,-2030158906,2091583330,2264808390,2091583330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187353,0,'Unargin Mail Crown','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243759616,0,1518107794,928220221,1518107794,928220221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187354,0,'Unargin Mail Leggings','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243759616,0,9947524,1257934211,9947524,1257934211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187355,0,'Unargin Mail Plated Gloves','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243759616,0,1399422712,457578298,1399422712,457578298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187356,0,'Unargin Mail Sabatons','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243759616,0,-1015488831,-1227837384,3279478465,3067129912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187357,0,'Unargin Mail Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243759616,0,-936713087,1845276835,3358254209,1845276835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187358,0,'Unargin Mail Vest','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243759616,0,-838598985,-1972382918,3456368311,2322584378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187359,0,'Unargin''s Smithy Gloves','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-1278134333,-1076631930,3016832963,3218335366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187360,0,'Uncut Gem Hoop','Armor',3433,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-1794478268,-198872189,2500489028,4096095107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187361,0,'Undaunting Chaps of the Prime Defender','Armor',3666,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1327833543,-629797685,2967133753,3665169611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187362,0,'Undaunting Greaves of the Prime Defender','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1872177283,-553751510,1872177283,3741215786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187363,0,'Undaunting Leggings of the Prime Defender','Armor',3687,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1249737337,1900029866,3045229959,1900029866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187364,0,'Undaunting Legguards of the Prime Defender','Armor',3666,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1748249014,991968808,2546718282,991968808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187365,0,'Undaunting Legplates of the Prime Defender','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1785770080,1022522292,1785770080,1022522292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187366,0,'Undaunting Legwraps of the Prime Defender','Armor',3687,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1040530233,-1909444458,1040530233,2385522838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187367,0,'Undaunting Pantaloons of the Prime Defender','Armor',3681,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1877609793,768338407,1877609793,768338407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187368,0,'Undead Chefs Mitts','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,646686413,-507704314,646686413,3787262982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187369,0,'Undead Jester''s Cap','Armor',956,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,781467272,-685572651,781467272,3609394645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187370,0,'Underbrush Hauberk','Armor',1432,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881197274648,0,-1072407901,-100306126,3222559395,4194661170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187371,0,'Underbrush Strolling Slippers','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-279993882,2003584024,4014973414,2003584024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187372,0,'Underbulk Boots','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1883034576600,0,-101592796,-329499915,4193374500,3965467381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187373,0,'Undercroft Raiment','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1883034576600,0,-1706109977,-1256508212,2588857319,3038459084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187374,0,'Underdepths Belt of the Warlord','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,136092731,-2001871921,136092731,2293095375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187375,0,'Underfoot Bracer of Deflecting Blows','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-371837884,-1738802963,3923129412,2556164333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187376,0,'Underfoot Brawler''s Gloves','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243982552,0,455608006,-576696453,455608006,3718270843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187377,0,'Underfoot Brawlers Chestplate','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,196800,0,1144169367,758629514,1144169367,758629514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187378,0,'Underfoot Freebooter''s Boots','Armor',2429,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,238000420,-18701206,238000420,4276266090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187379,0,'Underfoot Freebooter''s Cap','Armor',2855,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-672505810,-1373677678,3622461486,2921289618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187380,0,'Underfoot Freebooter''s Cloak','Armor',1099,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,1431010393,-168928138,1431010393,4126039158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187381,0,'Underfoot Freebooter''s Gauntlets','Armor',2431,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,425400936,-1916135238,425400936,2378832058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187382,0,'Underfoot Freebooter''s Leggings','Armor',2433,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-794670004,630921925,3500297292,630921925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187383,0,'Underfoot Freebooter''s Shoulderpads','Armor',2434,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-522789848,-605684558,3772177448,3689282738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187384,0,'Underfoot Freebooter''s Tunic','Armor',2428,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1026710194,-838899716,1026710194,3456067580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187385,0,'Underfoot Legplates of Hardened Stone','Armor',1731,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1245000246,-319750444,1245000246,3975216852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187386,0,'Underfoot Linked Guardian Legs','Armor',1521,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,206160003072,0,1267676568,688198817,1267676568,688198817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187387,0,'Underfoot Mole-skin Leather Gloves','Armor',3267,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1875177992,713671511,1875177992,713671511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187388,0,'Underfoot Mole-skin Tunic','Armor',2163,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-893331143,-1487014901,3401636153,2807952395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187389,0,'Underfoot Ring of Earthen Healing','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-2045363977,500681789,2249603319,500681789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187390,0,'Underfoot Stone Ring of Deflection','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,876534842,1732761710,876534842,1732761710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187391,0,'Underfoot Stone Tonlets','Armor',1727,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,716922400,-1917492928,716922400,2377474368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187392,0,'Underfoot Summoner Garments','Armor',2377,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,333718394,-102174518,333718394,4192792778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187393,0,'Underguard of the Dreadpriest','Armor',1427,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,358672856,727741778,358672856,727741778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187394,0,'Underpaw Crested Girdle','Armor',213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1722582488,-873299200,2572384808,3421668096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187395,0,'Underpaw Embossed Platemail Pauldrons','Armor',1557,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,26136,0,2141960989,1325426422,2141960989,1325426422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187396,0,'Underpaw Eye Signet','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1684515695,2147346581,2610451601,2147346581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187397,0,'Underpaw Pauldrons of Slighting','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,1912947242,1040351376,1912947242,1040351376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187398,0,'Underpaw Sabatons of Slighting','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-2102063455,1960996688,2192903841,1960996688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187399,0,'Undertaker''s Clawed Fist','Armor',3756,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1340215201,-1084112070,1340215201,3210855226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187400,0,'Undertow Prone Chain Chaps','Armor',3673,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-97602866,-2104861874,4197364430,2190105422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187401,0,'Undertunic of the Weapon','Armor',2428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,519916694,-18188635,519916694,4276778661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187402,0,'Underworld Bracelet','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,1726852865,926882861,1726852865,926882861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187403,0,'Underworld Legplates','Armor',1640,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,1266392238,1703785915,1266392238,1703785915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187404,0,'underworld legplates','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,-1365694034,-41916653,2929273262,4253050643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187405,0,'Underwriter''s Armlet of Venture','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,383485383,-2048937407,383485383,2246029889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187406,0,'Underwriter''s Bracelet of Risk','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-303687123,-1995032055,3991280173,2299935241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187407,0,'Underwriter''s Cuffs of Equity','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,1730407352,706847197,1730407352,706847197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187408,0,'Underwriter''s Manacle of Capital','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-462088659,-634426000,3832878637,3660541296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187409,0,'Undigested Skull of the Elite Wurm','Armor',2707,NULL,0,9,2072844078,2072844078,1,10,'A skull, partially deteriorated, harvested from the bowels of Dagarn.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1247692704,-77888983,3047274592,4217078313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187410,0,'unearthed copper earring','Armor',586,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,-47590464,-1370257115,4247376832,2924710181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187411,0,'unearthed copper necklace','Armor',581,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281081087704,0,-219148233,583236762,4075819063,583236762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187412,0,'unearthed copper ring','Armor',598,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,-1841279684,-586186620,2453687612,3708780676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187413,0,'Unekee''s Vest','Armor',3070,NULL,0,7,2246237129,2246237129,1,30,'Unekee wore this light chainmail vest under his robes to prevent injury from the clawing and scratching of resistant art subjects. He is the greatest sculptor of the Underfoot. His talent is only matched by his madness.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,1881197273088,0,874626965,375110684,874626965,375110684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187414,0,'Unfocused Legwraps','Armor',2454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1043455484,1324727735,1043455484,1324727735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187415,0,'Unglued Alchemist''s Amulet','Armor',3458,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-2121617625,-428926424,2173349671,3866040872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187416,0,'Unhinged Essence of Conquest','Armor',2522,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-2002753861,-614173550,2292213435,3680793746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187417,0,'Unhinged Essence of Death','Armor',2516,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,238680022,1850865119,238680022,1850865119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187418,0,'Unhinged Essence of Pestilence','Armor',2521,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,1905846558,-1763631562,1905846558,2531335734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187419,0,'Unhinged Essence of War','Armor',2509,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,2086185560,-1193563930,2086185560,3101403366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187420,0,'Unholy Armguards of the Rift','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,709,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,-325998859,781937831,3968968437,781937831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187421,0,'Unholy Band','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,45,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2125711390,-727966392,2125711390,3567000904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187422,0,'Unholy Barbute','Armor',3234,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,697,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,512,0,165945277,-594097890,165945277,3700869406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187423,0,'Unholy Barbute of the Ruinous','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16920,0,1148278393,-673149778,1148278393,3621817518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187424,0,'Unholy Beads of Prayer','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-975062890,-1389854732,3319904406,2905112564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187425,0,'Unholy Blighted Helm','Armor',1604,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1985941394,-773024399,1985941394,3521942897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187426,0,'Unholy Breastplate','Armor',3233,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,697,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,512,0,-1264254025,-1982873103,3030713271,2312094193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187427,0,'Unholy Breastplate of the Rift','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,709,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,-1345616057,841916390,2949351239,841916390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187428,0,'Unholy Choker','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,45,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1831660144,-2004131018,2463307152,2290836278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187429,0,'Unholy Cuirass of the Ruinous','Armor',1565,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16920,0,605377321,-401844927,605377321,3893122369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187430,0,'Unholy Earring','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,45,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1033387847,37183980,1033387847,37183980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187431,0,'Unholy Gauntlets','Armor',3229,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,697,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,512,0,235120106,-459675565,235120106,3835291731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187432,0,'Unholy Gauntlets of the Rift','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,709,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,-2145493347,1108645071,2149473949,1108645071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187433,0,'Unholy Gauntlets of the Ruinous','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16920,0,166553994,-2077521474,166553994,2217445822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187434,0,'Unholy Greaves','Armor',3231,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,697,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,512,0,-1147106229,1859279592,3147861067,1859279592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187435,0,'Unholy Greaves of the Rift','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,709,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,-1743252937,-709961503,2551714359,3585005793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187436,0,'Unholy Greaves of the Ruinous','Armor',1570,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16920,0,228179504,-1048528808,228179504,3246438488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187437,0,'Unholy Gussets','Armor',3232,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,697,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,512,0,-22249476,736012639,4272717820,736012639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187438,0,'Unholy Helm of the Deathknight','Armor',2856,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-69402041,-1084266052,4225565255,3210701244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187439,0,'Unholy Helmet of the Rift','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,709,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,-822876630,2073522632,3472090666,2073522632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187440,0,'Unholy Manacle','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1053838454,130755329,3241128842,130755329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187441,0,'Unholy Pauldrons','Armor',3235,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,697,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,512,0,-420027526,208449219,3874939770,208449219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187442,0,'Unholy Prayer Beads','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-841084514,-637514444,3453882782,3657452852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187443,0,'Unholy Sabatons','Armor',3230,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,697,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,512,0,-1014386583,-1937559315,3280580713,2357407981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187444,0,'Unholy Sabatons of the Rift','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,709,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,-778385048,-1117772458,3516582248,3177194838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187445,0,'Unholy Sabatons of the Ruinous','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16920,0,1624791195,-597745438,1624791195,3697221858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187446,0,'Unholy Silk Girdle','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,102943189,-844168270,102943189,3450799026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187447,0,'Unholy Spaulders of the Rift','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,709,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,258786093,-848950913,258786093,3446016383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187448,0,'Unholy Trinket of Rituals','Armor',2225,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1687941330,-1406934009,1687941330,2888033287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187449,0,'Unicorn Mane Belt','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-1258906938,1767635240,3036060358,1767635240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187450,0,'Unicultor''s Iced Forearms of Dominance','Armor',1525,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-405103644,-2000754737,3889863652,2294212559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187451,0,'Unicultor''s Iced Gloves of Dominance','Armor',1526,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,897717869,1859795802,897717869,1859795802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187452,0,'Unicultor''s Iced Helm of Dominance','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-202812615,445679596,4092154681,445679596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187453,0,'Unicultor''s Iced Leggings of Dominance','Armor',1528,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1949871205,-157594345,1949871205,4137372951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187454,0,'Unicultor''s Iced Shroud of Dominance','Armor',1529,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1282307883,-420030088,3012659413,3874937208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187455,0,'Unicultor''s Iced Tunic of Dominance','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,427459388,1336815637,427459388,1336815637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187456,0,'Unidentified Bone Ear Spike','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,7,0,7,6281081087704,0,-1786532396,-842262104,2508434900,3452705192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187457,0,'Uniform of the Forest Assassin','Armor',2448,NULL,0,5,3539032716,3539032716,1,10,'Finally, an outfit that does not stain so easily!  That''s always good in your line of work.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-2115563471,1467268882,2179403825,1467268882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187458,0,'Uniform of the Unabashed Romantic','Armor',2448,NULL,0,5,3539032716,3539032716,1,10,'A uniform to truly set the mood!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-511106546,-650235590,3783860750,3644731706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187459,0,'Union Pendant','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,961295522,1330037012,961295522,1330037012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187460,0,'Unity Band','Armor',559,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,337,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1368073141,607088351,1368073141,607088351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187461,0,'Unkempt Slippers of Valor','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,2046689064,76899376,2046689064,76899376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187462,0,'Unknowable Bard Limericks','Armor',713,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-369165561,178024499,3925801735,178024499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187463,0,'Unknowable Haunt''s Orb','Armor',3810,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1650538358,1543982919,1650538358,1543982919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187464,0,'Unknowable Sphere of the Hand','Armor',2936,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,386109653,-947336654,386109653,3347630642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187465,0,'Unlawful Stud of the Corrupter','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'This stud belonged to a ranking member of Dracur''s government before his horn was ripped from his head and absorbed by Arok.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-733994135,-516039470,3560973161,3778927826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187466,0,'Unliving Eye Signet','Armor',600,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,1349974152,1463806533,1349974152,1463806533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187467,0,'Unlucky Horseshoe','Armor',2337,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186752,0,2102182529,-213424263,2102182529,4081543033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187468,0,'Unmarred Belt of the Underdepths','Armor',759,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2107573928,-1929971807,2187393368,2364995489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187469,0,'Unpolished Brellium Alloy Bangle','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1017261473,243748516,1017261473,243748516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187470,0,'Unscathed Bone Necklace','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,42294303,466363804,42294303,466363804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187471,0,'Unspeakable Orb of Diamonds','Armor',1198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-975547121,-1166786258,3319420175,3128181038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187472,0,'Unspoiled Drolvarg Meat','Armor',383,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,2088002047,298010083,2088002047,298010083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187473,0,'Untainted Naturalist''s Bands','Armor',1406,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243982552,0,-1742417085,1905970798,2552550211,1905970798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187474,0,'Untainted Naturalist''s Cap','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,-417125069,74510986,3877842227,74510986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187475,0,'Untainted Naturalist''s Leather Boots','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,1315797092,652059318,1315797092,652059318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187476,0,'Untainted Naturalist''s Leather Gloves','Armor',3626,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1497486759,-480681657,2797480537,3814285639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187477,0,'Untainted Naturalist''s Leather Pants','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,1085310220,-572490928,1085310220,3722476368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187478,0,'Untainted Naturalist''s Tunic','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,360456594,-380108115,360456594,3914859181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187479,0,'Untainted Tender''s Bands','Armor',1490,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1945930115,-1550221641,2349037181,2744745655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187480,0,'Untainted Tender''s Bands of the Pureheart','Armor',1462,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1668612990,258876094,1668612990,258876094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187481,0,'Untainted Tender''s Cap of the Pureheart','Armor',1408,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,814379459,493413591,814379459,493413591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187482,0,'Untainted Tender''s Cap of the Senseable','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,466373976,-420868969,466373976,3874098327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187483,0,'Untainted Tender''s Leather Boots','Armor',1531,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,343087224,1784405686,343087224,1784405686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187484,0,'Untainted Tender''s Leather Boots of the Pureheart','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1715198828,-2090032528,2579768468,2204934768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187485,0,'Untainted Tender''s Leather Gloves','Armor',2403,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1686229443,-485103813,2608737853,3809863483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187486,0,'Untainted Tender''s Leather Gloves of the Pureheart','Armor',3647,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1921632799,227602973,2373334497,227602973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187487,0,'Untainted Tender''s Leather Gloves of the Senseable','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1000684149,-166585763,1000684149,4128381533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187488,0,'Untainted Tender''s Leather Pants','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,447669520,-1855584432,447669520,2439382864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187489,0,'Untainted Tender''s Leather Pants of Recovery','Armor',3628,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,822950718,-27980639,822950718,4266986657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187490,0,'Untainted Tender''s Leather Pants of the Pureheart','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1759913476,-1302129081,2535053820,2992838215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187491,0,'Untainted Tender''s Leather Pants of the Senseable','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1134566041,1239547399,3160401255,1239547399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187492,0,'Untainted Tender''s Sewn Bands','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1100139012,-1383323533,3194828284,2911643763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187493,0,'Untainted Tender''s Sewn Cap','Armor',1492,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-585326038,1439592949,3709641258,1439592949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187494,0,'Untainted Tender''s Sewn Leather Boots','Armor',1496,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1951594365,949577407,1951594365,949577407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187495,0,'Untainted Tender''s Sewn Leather Gloves','Armor',1498,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1414396398,-1701077721,1414396398,2593889575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187496,0,'Untainted Tender''s Sewn Leather Pants','Armor',1535,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,2056194581,-1012613287,2056194581,3282354009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187497,0,'Untainted Tender''s Sewn Shoulder Pads','Armor',1466,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,42099008,-244646615,42099008,4050320681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187498,0,'Untainted Tender''s Sewn Tunic','Armor',1404,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-837503890,894362800,3457463406,894362800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187499,0,'Untainted Tender''s Shoulder Pads of the Pureheart','Armor',3355,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,32086906,1555961863,32086906,1555961863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187500,0,'Untainted Tender''s Shoulder Pads of the Senseable','Armor',3629,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1664851102,-1489178553,2630116194,2805788743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187501,0,'Untainted Tender''s Tunic','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,19358653,995865204,19358653,995865204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187502,0,'Untainted Tender''s Tunic of the Pureheart','Armor',1467,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,388986977,-1795299313,388986977,2499667983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187503,0,'Untamed Fell Boots','Armor',1426,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,623,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1394401150,1717314805,1394401150,1717314805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187504,0,'Untamed Fell Gloves','Armor',1428,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,623,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1989405368,214757611,1989405368,214757611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187505,0,'Untamed Fell Jerkin','Armor',1425,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,623,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1105000541,-998498832,3189966755,3296468464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187506,0,'Untamed Fell Leggings','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,623,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1468371230,-997268656,2826596066,3297698640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187507,0,'Untamed Fell Shoulderpads','Armor',1431,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,623,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1637127817,198611329,1637127817,198611329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187508,0,'Untamed Fell Skullcap','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,623,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1807404572,-122569642,2487562724,4172397654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187509,0,'Untamed Wanderer''s Bands','Armor',1483,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243982552,0,-1592559863,-121739510,2702407433,4173227786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187510,0,'Untamed Wanderer''s Cap','Armor',2889,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243982552,0,757888730,-459065826,757888730,3835901470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187511,0,'Untamed Wanderer''s Leather Boots','Armor',1531,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-1272392567,-2138828919,3022574729,2156138377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187512,0,'Untamed Wanderer''s Leather Gloves','Armor',2896,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,723117904,1436095959,723117904,1436095959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187513,0,'Untamed Wanderer''s Leather Pants','Armor',3628,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,2009580492,2075776623,2009580492,2075776623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187514,0,'Untamed Wanderer''s Shoulder Pads','Armor',1473,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,-1009330452,1232573471,3285636844,1232573471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187515,0,'Untamed Wanderer''s Tunic','Armor',1481,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,-1233950945,1618783177,3061016351,1618783177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187516,0,'Untamed Watcher''s Bands of the Judicious','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,819291556,-1888921281,819291556,2406046015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187517,0,'Untamed Watcher''s Cap of the Judicious','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-311998038,1361066971,3982969258,1361066971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187518,0,'Untamed Watcher''s Leather Boots of the Judicious','Armor',1461,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1143545085,-1376382648,1143545085,2918584648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187519,0,'Untamed Watcher''s Leather Pants of the Judicious','Armor',2405,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1257562517,-1661360769,1257562517,2633606527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187520,0,'Untamed Watcher''s Shoulder Pads of the Judicious','Armor',1473,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1231486030,1915005759,3063481266,1915005759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187521,0,'Untamed Watcher''s Tunic of the Judicious','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-222736447,351966094,4072230849,351966094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187522,0,'Untapped Silver Stud','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1532381753,275241392,1532381753,275241392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187523,0,'Untroubled Tunic','Armor',2421,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,68614154,-831168906,68614154,3463798390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187524,0,'Unwavering Earth Gauntlet','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,777,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,1654215946,-900105221,1654215946,3394862075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187525,0,'Unwavering Earth Shackle','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,777,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,-2136591889,660051266,2158375407,660051266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187526,0,'Unyielding Knight''s Bracers','Armor',1630,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,1446100260,-654020702,1446100260,3640946594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187527,0,'Unyielding Knight''s Breastplate','Armor',1586,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,26136,0,2132402486,-69577690,2132402486,4225389606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187528,0,'Unyielding Knight''s Gauntlets','Armor',1575,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,-495754887,-1591575030,3799212409,2703392266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187529,0,'Unyielding Knight''s Helmet','Armor',1548,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,1267390889,-1325840756,1267390889,2969126540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187530,0,'Unyielding Knight''s Legplates','Armor',1724,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,26136,0,291597503,-2107117848,291597503,2187849448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187531,0,'Unyielding Knight''s Pauldrons','Armor',3642,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2030131117,1238841498,2264836179,1238841498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187532,0,'Unyielding Knight''s Sabatons','Armor',3692,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,26136,0,-762414086,-397861696,3532553210,3897105600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187533,0,'Unyielding Veteran''s Bracers','Armor',1623,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1943818987,1540031043,2351148309,1540031043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187534,0,'Unyielding Veteran''s Bracers of the Stalwart','Armor',3232,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1312640442,-613057680,1312640442,3681909616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187535,0,'Unyielding Veteran''s Bracers of the Warleader','Armor',1602,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1698635218,-2147040137,1698635218,2147927159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187536,0,'Unyielding Veteran''s Breastplate','Armor',2421,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,2116055291,-1698561147,2116055291,2596406149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187537,0,'Unyielding Veteran''s Breastplate of the Stalwart','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,13000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1551367079,767246347,2743600217,767246347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187538,0,'Unyielding Veteran''s Breastplate of the Warleader','Armor',1621,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,94168731,1193779960,94168731,1193779960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187539,0,'Unyielding Veteran''s Gauntlets','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-461816453,-716954739,3833150843,3578012557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187540,0,'Unyielding Veteran''s Gauntlets of the Stalwart','Armor',1701,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,970017241,924909840,970017241,924909840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187541,0,'Unyielding Veteran''s Gauntlets of the Warleader','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1614435557,-849809067,2680531739,3445158229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187542,0,'Unyielding Veteran''s Helmet','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1227547098,2002806490,1227547098,2002806490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187543,0,'Unyielding Veteran''s Helmet of the Stalwart','Armor',2425,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1965808396,1551751325,1965808396,1551751325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187544,0,'Unyielding Veteran''s Legplates','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-289846811,-167660689,4005120485,4127306607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187545,0,'Unyielding Veteran''s Legplates of the Stalwart','Armor',3231,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-759663821,343315795,3535303475,343315795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187546,0,'Unyielding Veteran''s Legplates of the Warleader','Armor',1542,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,218818049,581875435,218818049,581875435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187547,0,'Unyielding Veteran''s Pauldrons','Armor',2427,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-696551986,1035035933,3598415310,1035035933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187548,0,'Unyielding Veteran''s Pauldrons of the Stalwart','Armor',3249,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,586471214,2095014683,586471214,2095014683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187549,0,'Unyielding Veteran''s Pauldrons of the Warleader','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,262815171,1522652863,262815171,1522652863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187550,0,'Unyielding Veteran''s Sabatons','Armor',3692,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-530271091,1069941059,3764696205,1069941059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187551,0,'Unyielding Veteran''s Sabatons of the Stalwart','Armor',3230,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-597324197,-1279733350,3697643099,3015233946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187552,0,'Unyielding Veteran''s Sabatons of the Warleader','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,64428905,-1062141253,64428905,3232826043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187553,0,'Upbraider''s Coiled Sleeves','Armor',1420,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1849629395,-879812867,1849629395,3415154429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187554,0,'Urz Fang Hoop','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-1023776124,1857301694,3271191172,1857301694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187555,0,'Usla''s Bangle','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,981,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1734663789,1557159004,2560303507,1557159004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187556,0,'Usla''s Sash','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,103807203,-1220393466,103807203,3074573830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187557,0,'Usurper''s Bargaining Tools','Armor',27,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2087575734,-1133848558,2207391562,3161118738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187558,0,'V''jaza''t Spaulders','Armor',451,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,149760,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-1636733713,1606206124,2658233583,1606206124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187559,0,'V''Ncenzi''s Voluminous Cape','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,-1957568843,400867073,2337398453,400867073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187560,0,'V''rin''s Hide Gloves','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,28862994,-1389314668,28862994,2905652628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187561,0,'V''uulian Death Strike Bauble','Armor',768,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,610641758,-812117175,610641758,3482850121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(187562,0,'Vacuous Chainlinked Bracers','Armor',3633,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1112459995,-1851545788,1112459995,2443421508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187563,0,'Vagabond''s Amulet of Clouds','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1559084163,1385461724,1559084163,1385461724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187564,0,'Vagabond''s Amulet of Concentration','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1794226676,1107829963,2500740620,1107829963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187565,0,'Vagabond''s Amulet of Devotion','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-806026704,2080368300,3488940592,2080368300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187566,0,'Vagabond''s Amulet of Elements','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1462831371,-90898040,1462831371,4204069256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187567,0,'Vagabond''s Amulet of Fangs','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1595868233,1023025742,1595868233,1023025742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187568,0,'Vagabond''s Amulet of Grace','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-610187881,-657275673,3684779415,3637691623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187569,0,'Vagabond''s Amulet of Knowledge','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,62143142,-1174259507,62143142,3120707789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187570,0,'Vagabond''s Amulet of Storms','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-922443672,-715193144,3372523624,3579774152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187571,0,'Vagabond''s Amulet of the Deep','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-297513670,970309520,3997453626,970309520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187572,0,'Vagabond''s Amulet of the Gambler','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-745584427,-274588403,3549382869,4020378893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187573,0,'Vagabond''s Amulet of the Iron-heart','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,443331162,860054386,443331162,860054386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187574,0,'Vagabond''s Amulet of the Knight','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1976772160,99270865,1976772160,99270865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187575,0,'Vagabond''s Amulet of the Oceans','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1263223790,-527517863,1263223790,3767449433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187576,0,'Vagabond''s Amulet of the Soldier','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1181606186,1492742183,3113361110,1492742183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187577,0,'Vagabond''s Amulet of the Stoic','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1385417490,-2004934209,1385417490,2290033087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187578,0,'Vagabond''s Amulet of the Tree','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1303467170,494450961,2991500126,494450961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187579,0,'Vagabond''s Armguards of Clouds','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1206883002,606271888,1206883002,606271888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187580,0,'Vagabond''s Armguards of Concentration','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1911789515,885673114,2383177781,885673114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187581,0,'Vagabond''s Armguards of Devotion','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-721998839,758332980,3572968457,758332980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187582,0,'Vagabond''s Armguards of Elements','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1278420786,-1403397872,1278420786,2891569424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187583,0,'Vagabond''s Armguards of Fangs','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1142762096,1446379022,1142762096,1446379022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187584,0,'Vagabond''s Armguards of Grace','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1063031890,-1306715993,3231935406,2988251303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187585,0,'Vagabond''s Armguards of Knowledge','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,414586015,1149300579,414586015,1149300579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187586,0,'Vagabond''s Armguards of Storms','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-771322287,-1544975740,3523645009,2749991556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187587,0,'Vagabond''s Armguards of the Deep','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-179936509,1863935752,4115030787,1863935752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187588,0,'Vagabond''s Armguards of the Gambler','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-930257172,-946784865,3364710124,3348182431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187589,0,'Vagabond''s Armguards of the Iron-heart','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,24026211,794411128,24026211,794411128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187590,0,'Vagabond''s Armguards of the Knight','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1859192953,880463081,1859192953,880463081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187591,0,'Vagabond''s Armguards of the Oceans','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1346989527,-786515103,1346989527,3508452193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187592,0,'Vagabond''s Armguards of the Soldier','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1567608593,1892309173,2727358703,1892309173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187593,0,'Vagabond''s Armguards of the Stoic','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1234298155,1996355089,1234298155,1996355089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187594,0,'Vagabond''s Armguards of the Tree','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1454602905,1270112649,2840364391,1270112649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187595,0,'Vagabond''s Band of Clouds','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1909168875,1067549520,1909168875,1067549520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187596,0,'Vagabond''s Band of Concentration','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1205313436,590407530,3089653860,590407530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187597,0,'Vagabond''s Band of Devotion','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-489479080,1444506331,3805488216,1444506331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187598,0,'Vagabond''s Band of Elements','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,2048339811,-680292865,2048339811,3614674431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187599,0,'Vagabond''s Band of Fangs','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1916346913,-722844325,1916346913,3572122971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187600,0,'Vagabond''s Band of Grace','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-158899201,818062322,4136068095,818062322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187601,0,'Vagabond''s Band of Knowledge','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,781327566,1951283934,781327566,1951283934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187602,0,'Vagabond''s Band of Storms','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-467499520,-1200951228,3827467776,3094016068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187603,0,'Vagabond''s Band of the Deep','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1016960174,338899943,3278007122,338899943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187604,0,'Vagabond''s Band of the Gambler','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-22450499,1615066111,4272516797,1615066111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187605,0,'Vagabond''s Band of the Iron-heart','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,927634482,-1829517105,927634482,2465450191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187606,0,'Vagabond''s Band of the Knight','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1492451368,-2120561395,1492451368,2174405901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187607,0,'Vagabond''s Band of the Oceans','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1718445446,1694415493,1718445446,1694415493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187608,0,'Vagabond''s Band of the Soldier','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1800128322,-686252331,2494838974,3608714965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187609,0,'Vagabond''s Band of the Stoic','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,2142629242,1177756588,2142629242,1177756588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187610,0,'Vagabond''s Band of the Tree','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1620538058,815674726,2674429238,815674726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187611,0,'Vagabond''s Belt of Clouds','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,172860903,-1110068334,172860903,3184898962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187612,0,'Vagabond''s Belt of Concentration','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1011982488,936007386,3282984808,936007386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187613,0,'Vagabond''s Belt of Devotion','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1722475692,-1995674161,2572491604,2299293135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187614,0,'Vagabond''s Belt of Elements','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,26284143,140937963,26284143,140937963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187615,0,'Vagabond''s Belt of Fangs','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,163519789,-1473362419,163519789,2821604877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187616,0,'Vagabond''s Belt of Grace','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1929290509,1275502756,2365676787,1275502756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187617,0,'Vagabond''s Belt of Knowledge','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1427383234,1850473380,1427383234,1850473380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187618,0,'Vagabond''s Belt of Storms','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1616594676,975093894,2678372620,975093894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187619,0,'Vagabond''s Belt of the Deep','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1192995746,-886688525,3101971550,3408278771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187620,0,'Vagabond''s Belt of the Gambler','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-2060496463,1508936352,2234470833,1508936352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187621,0,'Vagabond''s Belt of the Iron-heart','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1288481598,1501987314,1288481598,1501987314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187622,0,'Vagabond''s Belt of the Knight','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,594755364,827347182,594755364,827347182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187623,0,'Vagabond''s Belt of the Oceans','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,501963402,-734779546,501963402,3560187750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187624,0,'Vagabond''s Belt of the Soldier','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-281933902,-290723958,4013033394,4004243338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187625,0,'Vagabond''s Belt of the Stoic','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,70505078,1547100886,70505078,1547100886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187626,0,'Vagabond''s Belt of the Tree','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-454118854,-276090254,3840848442,4018877042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187627,0,'Vagabond''s Boots of Clouds','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-957770253,1496730192,3337197043,1496730192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187628,0,'Vagabond''s Boots of Concentration','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,252342140,1757215689,252342140,1757215689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187629,0,'Vagabond''s Boots of Devotion','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1441868608,-1264486824,1441868608,3030480472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187630,0,'Vagabond''s Boots of Elements','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-852156293,902533500,3442811003,902533500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187631,0,'Vagabond''s Boots of Fangs','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-988074695,1159237505,3306892601,1159237505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187632,0,'Vagabond''s Boots of Grace','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1101360359,-1590662872,1101360359,2704304424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187633,0,'Vagabond''s Boots of Knowledge','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1716513834,1921112,2578453462,1921112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187634,0,'Vagabond''s Boots of Storms','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1392544024,-553830076,1392544024,3741137220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187635,0,'Vagabond''s Boots of the Deep','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1950377034,-158650524,1950377034,4136316772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187636,0,'Vagabond''s Boots of the Gambler','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1233871269,-1594019801,1233871269,2700947495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187637,0,'Vagabond''s Boots of the Iron-heart','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-2140628182,-580405631,2154339114,3714561665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187638,0,'Vagabond''s Boots of the Knight','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-271118544,-2060076942,4023848752,2234890354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187639,0,'Vagabond''s Boots of the Oceans','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-783324514,1615974394,3511642782,1615974394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187640,0,'Vagabond''s Boots of the Soldier','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,597047206,396778765,597047206,396778765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187641,0,'Vagabond''s Boots of the Stoic','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-929570206,845170986,3365397090,845170986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187642,0,'Vagabond''s Boots of the Tree','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,675971630,-769250843,675971630,3525716453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187643,0,'Vagabond''s Bracers of Clouds','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,886359785,-341821364,886359785,3953145932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187644,0,'Vagabond''s Bracers of Concentration','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-46711706,1729492248,4248255590,1729492248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187645,0,'Vagabond''s Bracers of Devotion','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1479772070,-321025661,2815195226,3973941635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187646,0,'Vagabond''s Bracers of Elements','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1057518433,1840737959,1057518433,1840737959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187647,0,'Vagabond''s Bracers of Fangs','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,925269539,1851898680,925269539,1851898680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187648,0,'Vagabond''s Bracers of Grace','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1281867779,-1974903407,3013099517,2320063889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187649,0,'Vagabond''s Bracers of Knowledge','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1804419276,289679355,1804419276,289679355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187650,0,'Vagabond''s Bracers of Storms','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1589782014,1818970968,2705185282,1818970968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187651,0,'Vagabond''s Bracers of the Deep','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-2038614192,-1359490881,2256353104,2935476415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187652,0,'Vagabond''s Bracers of the Gambler','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1145687361,-340383029,3149279935,3954584267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187653,0,'Vagabond''s Bracers of the Iron-heart','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1918224432,750583245,1918224432,750583245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187654,0,'Vagabond''s Bracers of the Knight','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,501898282,-889515177,501898282,3405452119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187655,0,'Vagabond''s Bracers of the Oceans','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,594688388,798975199,594688388,798975199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187656,0,'Vagabond''s Bracers of the Soldier','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-777296708,1559054305,3517670588,1559054305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187657,0,'Vagabond''s Bracers of the Stoic','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,984265080,590954121,984265080,590954121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187658,0,'Vagabond''s Bracers of the Tree','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-629681868,-1973758402,3665285428,2321208894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187659,0,'Vagabond''s Breastplate of Clouds','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1474938687,-960324860,1474938687,3334642436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187660,0,'Vagabond''s Breastplate of Concentration','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1643496016,1054080648,2651471280,1054080648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187661,0,'Vagabond''s Breastplate of Devotion','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-990807668,-1683844162,3304159628,2611123134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187662,0,'Vagabond''s Breastplate of Elements','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1547006647,449344666,1547006647,449344666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187663,0,'Vagabond''s Breastplate of Fangs','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1411088373,237862599,1411088373,237862599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187664,0,'Vagabond''s Breastplate of Grace','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-794477013,-368732050,3500490283,3926235246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187665,0,'Vagabond''s Breastplate of Knowledge','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,145768730,1230705904,145768730,1230705904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187666,0,'Vagabond''s Breastplate of Storms','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1040131116,1091168272,3254836180,1091168272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187667,0,'Vagabond''s Breastplate of the Deep','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-448776570,-645346686,3846190726,3649620610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187668,0,'Vagabond''s Breastplate of the Gambler','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-661965975,-1215116791,3633001321,3079850505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187669,0,'Vagabond''s Breastplate of the Iron-heart','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,292080102,-588601214,292080102,3706366082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187670,0,'Vagabond''s Breastplate of the Knight','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,2128043516,1567741420,2128043516,1567741420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187671,0,'Vagabond''s Breastplate of the Oceans','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1078933586,-1206541724,1078933586,3088425572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187672,0,'Vagabond''s Breastplate of the Soldier','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1298766486,13215523,2996200810,13215523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187673,0,'Vagabond''s Breastplate of the Stoic','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1503113390,2066091394,1503113390,2066091394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187674,0,'Vagabond''s Breastplate of the Tree','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1186279198,-47854589,3108688098,4247112707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187675,0,'Vagabond''s Bronze-Trimmed Chain Gloves','Armor',1477,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,1214594742,-1625702207,1214594742,2669265089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187676,0,'Vagabond''s Bronze-Trimmed Chain Helmet','Armor',3330,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,1469663687,-170311,1469663687,4294796985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187677,0,'Vagabond''s Bronze-Trimmed Chain Shoes','Armor',3288,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-828511340,689780451,3466455956,689780451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187678,0,'Vagabond''s Bronze-Trimmed Chain Spaulders','Armor',3355,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,-441728849,1772651234,3853238447,1772651234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187679,0,'Vagabond''s Bronze-Trimmed Vambraces','Armor',1476,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,87398457,-919423369,87398457,3375543927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187680,0,'Vagabond''s Chain Gloves','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,674860029,1392744771,674860029,1392744771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187681,0,'Vagabond''s Chain Gloves of Deftness','Armor',1512,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1939427441,1040688550,2355539855,1040688550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187682,0,'Vagabond''s Chain Gloves of the Bloodsinger','Armor',1435,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,2010842220,1902811813,2010842220,1902811813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187683,0,'Vagabond''s Chain Helmet','Armor',3327,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1146955944,870793019,3148011352,870793019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187684,0,'Vagabond''s Chain Helmet of Deftness','Armor',3680,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-77522558,1742933512,4217444738,1742933512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187685,0,'Vagabond''s Chain Helmet of the Bloodsinger','Armor',1450,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,216140409,2121593484,216140409,2121593484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187686,0,'Vagabond''s Chain Leggings','Armor',1619,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-515284402,-1774300286,3779682894,2520667010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187687,0,'Vagabond''s Chain Leggings of Deftness','Armor',3628,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1559409085,-648213854,1559409085,3646753442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187688,0,'Vagabond''s Chain Leggings of the Bloodsinger','Armor',3228,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,-1418616250,1415885670,2876351046,1415885670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187689,0,'Vagabond''s Chain Shoes','Armor',3303,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,581334283,1060315479,581334283,1060315479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187690,0,'Vagabond''s Chain Shoes of Deftness','Armor',3669,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1378831573,116726891,1378831573,116726891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187691,0,'Vagabond''s Chain Shoes of the Bloodsinger','Armor',1615,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1515430098,-435227360,2779537198,3859739936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187692,0,'Vagabond''s Chain Spaulders','Armor',1641,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,832000104,486691495,832000104,486691495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187693,0,'Vagabond''s Chain Spaulders of Deftness','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,391185579,244221358,391185579,244221358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187694,0,'Vagabond''s Chain Spaulders of the Bloodsinger','Armor',3688,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,1375136302,167050166,1375136302,167050166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187695,0,'Vagabond''s Chain Tunic','Armor',1635,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1252848718,-1616885926,3042118578,2678081370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187696,0,'Vagabond''s Chain Tunic of the Bloodsinger','Armor',3362,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-310228500,-1927836078,3984738796,2367131218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187697,0,'Vagabond''s Chaps of Clouds','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1826123723,2095058103,2468843573,2095058103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187698,0,'Vagabond''s Chaps of Concentration','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1522821818,-421306412,1522821818,3873660884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187699,0,'Vagabond''s Chaps of Devotion','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,4140678,975294976,4140678,975294976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187700,0,'Vagabond''s Chaps of Elements','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1728371267,-1152699100,2566596029,3142268196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187701,0,'Vagabond''s Chaps of Fangs','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1865078529,-57882573,2429888767,4237084723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187702,0,'Vagabond''s Chaps of Grace','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,342583585,413413018,342583585,413413018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187703,0,'Vagabond''s Chaps of Knowledge','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-864152048,1696794938,3430815248,1696794938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187704,0,'Vagabond''s Chaps of Storms','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,114199774,-81035357,114199774,4213931939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187705,0,'Vagabond''s Chaps of the Deep','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,562979212,2014022460,562979212,2014022460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187706,0,'Vagabond''s Chaps of the Gambler','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,474309731,-444484244,474309731,3850483052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187707,0,'Vagabond''s Chaps of the Iron-heart','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-710500628,-1091598852,3584466668,3203368444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187708,0,'Vagabond''s Chaps of the Knight','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1172763914,653035103,3122203382,653035103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187709,0,'Vagabond''s Chaps of the Oceans','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-2071892136,-1014435369,2223075160,3280531927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187710,0,'Vagabond''s Chaps of the Soldier','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1985491552,1390073926,1985491552,1390073926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187711,0,'Vagabond''s Chaps of the Stoic','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1655052380,1465782344,2639914916,1465782344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187712,0,'Vagabond''s Chaps of the Tree','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,2105837544,1554419133,2105837544,1554419133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187713,0,'Vagabond''s Collar of Clouds','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1568306364,1592119614,2726660932,1592119614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187714,0,'Vagabond''s Collar of Concentration','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1801875915,-1760159807,1801875915,2534807489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187715,0,'Vagabond''s Collar of Devotion','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,832386551,671251822,832386551,671251822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187716,0,'Vagabond''s Collar of Elements','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1453769012,-1452762550,2841198284,2842204746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187717,0,'Vagabond''s Collar of Fangs','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1586023538,-79169403,2708943758,4215797893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187718,0,'Vagabond''s Collar of Grace','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,633958992,527375916,633958992,527375916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187719,0,'Vagabond''s Collar of Knowledge','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-35910303,-818190646,4259056993,3476776650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187720,0,'Vagabond''s Collar of Storms','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,929863599,-651255254,929863599,3643712042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187721,0,'Vagabond''s Collar of the Deep','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,271350525,1781015634,271350525,1781015634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187722,0,'Vagabond''s Collar of the Gambler','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,770146066,741376512,770146066,741376512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187723,0,'Vagabond''s Collar of the Iron-heart','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-469465699,-750545825,3825501597,3544421471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187724,0,'Vagabond''s Collar of the Knight','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1950674553,-1678021588,2344292743,2616945708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187725,0,'Vagabond''s Collar of the Oceans','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1255967703,2124356516,3038999593,2124356516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187726,0,'Vagabond''s Collar of the Soldier','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1207576849,-1687425238,1207576849,2607542058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187727,0,'Vagabond''s Collar of the Stoic','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1392771883,-45711432,2902195413,4249255864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187728,0,'Vagabond''s Collar of the Tree','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1277598873,1317348051,1277598873,1317348051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187729,0,'Vagabond''s Cowl of Clouds','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1713908873,1933203646,2581058423,1933203646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187730,0,'Vagabond''s Cowl of Concentration','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1345595896,2135041864,1345595896,2135041864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187731,0,'Vagabond''s Cowl of Devotion','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,181366212,-2014973058,181366212,2279994238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187732,0,'Vagabond''s Cowl of Elements','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1844746497,110040154,2450220799,110040154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187733,0,'Vagabond''s Cowl of Fangs','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1708823619,639759738,2586143677,639759738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187734,0,'Vagabond''s Cowl of Grace','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,513485411,-1039592493,513485411,3255374803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187735,0,'Vagabond''s Cowl of Knowledge','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-963750574,-769421024,3331216722,3525546272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187736,0,'Vagabond''s Cowl of Storms','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,205442972,-185521238,205442972,4109446058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187737,0,'Vagabond''s Cowl of the Deep','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,729686734,-976246206,729686734,3318721090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187738,0,'Vagabond''s Cowl of the Gambler','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,380970785,-1418140735,380970785,2876826561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187739,0,'Vagabond''s Cowl of the Iron-heart','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-547955282,1204812779,3747012014,1204812779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187740,0,'Vagabond''s Cowl of the Knight','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1326888524,-616988739,2968078772,3677978557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187741,0,'Vagabond''s Cowl of the Oceans','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1905185766,1046284341,2389781530,1046284341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187742,0,'Vagabond''s Cowl of the Soldier','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,2091413794,472092395,2091413794,472092395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187743,0,'Vagabond''s Cowl of the Stoic','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1750489882,-530675630,2544477414,3764291666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187744,0,'Vagabond''s Cowl of the Tree','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,2004141226,-513626941,2004141226,3781340355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187745,0,'Vagabond''s Earring of Clouds','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-787544211,670582920,3507423085,670582920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187746,0,'Vagabond''s Earring of Concentration','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,418184674,1620940533,418184674,1620940533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187747,0,'Vagabond''s Earring of Devotion','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1108851166,323888813,1108851166,323888813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187748,0,'Vagabond''s Earring of Elements','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-623660315,-1843084919,3671306981,2451882377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187749,0,'Vagabond''s Earring of Fangs','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-755122265,979823244,3539845031,979823244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187750,0,'Vagabond''s Earring of Grace','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1447296633,-565310427,1447296633,3729656869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187751,0,'Vagabond''s Earring of Knowledge','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1906933432,-848447077,2388033864,3446520219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187752,0,'Vagabond''s Earring of Storms','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1155931014,-1607255140,1155931014,2687712156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187753,0,'Vagabond''s Earring of the Deep','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1671886548,1365540753,1671886548,1365540753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187754,0,'Vagabond''s Earring of the Gambler','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1584263995,-1711529210,1584263995,2583438086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187755,0,'Vagabond''s Earring of the Iron-heart','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1752299084,-234820757,2542668212,4060146539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187756,0,'Vagabond''s Earring of the Knight','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-130966098,-2020254831,4164001198,2274712465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187757,0,'Vagabond''s Earring of the Oceans','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-961939456,1659972633,3333027840,1659972633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187758,0,'Vagabond''s Earring of the Soldier','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,879797560,782716460,879797560,782716460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187759,0,'Vagabond''s Earring of the Stoic','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-546213636,-15687447,3748753660,4279279849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187760,0,'Vagabond''s Earring of the Tree','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1068241072,1976138000,1068241072,1976138000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187761,0,'Vagabond''s Gauntlets of Clouds','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1346686447,-1702081271,2948280849,2592886025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187762,0,'Vagabond''s Gauntlets of Concentration','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1717094558,-42256824,1717094558,4252710472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187763,0,'Vagabond''s Gauntlets of Devotion','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1017351330,1102890588,1017351330,1102890588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187764,0,'Vagabond''s Gauntlets of Elements','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1536718951,-1059708552,2758248345,3235258744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187765,0,'Vagabond''s Gauntlets of Fangs','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1404466469,-208570500,2890500827,4086396796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187766,0,'Vagabond''s Gauntlets of Grace','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,687328005,398037461,687328005,398037461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187767,0,'Vagabond''s Gauntlets of Knowledge','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-253578188,126192113,4041389108,126192113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187768,0,'Vagabond''s Gauntlets of Storms','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,978464506,491208221,978464506,491208221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187769,0,'Vagabond''s Gauntlets of the Deep','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,487769000,60202848,487769000,60202848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187770,0,'Vagabond''s Gauntlets of the Gambler','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,551142983,540498543,551142983,540498543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187771,0,'Vagabond''s Gauntlets of the Iron-heart','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-382059320,1196278522,3912907976,1196278522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187772,0,'Vagabond''s Gauntlets of the Knight','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-2038060846,708328423,2256906450,708328423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187773,0,'Vagabond''s Gauntlets of the Oceans','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1206006404,-816034705,3088960892,3478932591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187774,0,'Vagabond''s Gauntlets of the Soldier','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1254395972,-1754515643,1254395972,2540451653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187775,0,'Vagabond''s Gauntlets of the Stoic','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1580907136,905482371,2714060160,905482371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187776,0,'Vagabond''s Gauntlets of the Tree','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1092101580,658217441,1092101580,658217441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187777,0,'Vagabond''s Gloves of Clouds','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-685510765,-1424427432,3609456531,2870539864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187778,0,'Vagabond''s Gloves of Concentration','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,515904796,1690642921,515904796,1690642921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187779,0,'Vagabond''s Gloves of Devotion','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1144738080,-1095765543,1144738080,3199201753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187780,0,'Vagabond''s Gloves of Elements','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-587245029,1069881085,3707722267,1069881085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187781,0,'Vagabond''s Gloves of Fangs','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-724478119,161794514,3570489177,161794514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187782,0,'Vagabond''s Gloves of Grace','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1349457543,-309579909,1349457543,3985387387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187783,0,'Vagabond''s Gloves of Knowledge','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-2005243466,-1700205207,2289723830,2594762089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187784,0,'Vagabond''s Gloves of Storms','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1120596856,752059724,1120596856,752059724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187785,0,'Vagabond''s Gloves of the Deep','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1703550506,-58349339,1703550506,4236617957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187786,0,'Vagabond''s Gloves of the Gambler','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1480661957,-747609583,1480661957,3547357713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187787,0,'Vagabond''s Gloves of the Iron-heart','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1851596470,-435818597,2443370826,3859148699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187788,0,'Vagabond''s Gloves of the Knight','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-31623856,-730788363,4263343440,3564178933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187789,0,'Vagabond''s Gloves of the Oceans','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1065021186,823491197,3229946110,823491197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187790,0,'Vagabond''s Gloves of the Soldier','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,844910022,1680543547,844910022,1680543547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187791,0,'Vagabond''s Gloves of the Stoic','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-648177662,-1462373349,3646789634,2832593947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187792,0,'Vagabond''s Gloves of the Tree','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,964753486,-668422556,964753486,3626544740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187793,0,'Vagabond''s Greaves of Clouds','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,204714109,89242473,204714109,89242473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187794,0,'Vagabond''s Greaves of Concentration','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-976205070,557894323,3318762226,557894323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187795,0,'Vagabond''s Greaves of Devotion','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1624568114,1889494287,2670399182,1889494287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187796,0,'Vagabond''s Greaves of Elements','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,133105141,-235568597,133105141,4059398699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187797,0,'Vagabond''s Greaves of Fangs','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,264308919,-1853640134,264308919,2441327162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187798,0,'Vagabond''s Greaves of Grace','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1954592407,1974162579,2340374889,1974162579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187799,0,'Vagabond''s Greaves of Knowledge','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1399469656,-170481124,1399469656,4124486172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187800,0,'Vagabond''s Greaves of Storms','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1713722218,-2103785347,2581245078,2191181949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187801,0,'Vagabond''s Greaves of the Deep','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1097186876,850738227,3197780420,850738227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187802,0,'Vagabond''s Greaves of the Gambler','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-2091826133,1770018031,2203141163,1770018031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187803,0,'Vagabond''s Greaves of the Iron-heart','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1253228196,1845416594,1253228196,1845416594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187804,0,'Vagabond''s Greaves of the Knight','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,621619902,-193858047,621619902,4101109249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187805,0,'Vagabond''s Greaves of the Oceans','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,462769936,286622089,462769936,286622089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187806,0,'Vagabond''s Greaves of the Soldier','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-380890584,-556058171,3914076712,3738909125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187807,0,'Vagabond''s Greaves of the Stoic','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,38651884,-945048722,38651884,3349918574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187808,0,'Vagabond''s Greaves of the Tree','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-493836384,370686642,3801130912,370686642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187809,0,'Vagabond''s Handguards of Clouds','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,631145101,-255837760,631145101,4039129536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187810,0,'Vagabond''s Handguards of Concentration','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-327321598,-36371992,3967645698,4258595304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187811,0,'Vagabond''s Handguards of Devotion','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1232716738,216823090,3062250558,216823090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187812,0,'Vagabond''s Handguards of Elements','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,776091397,-1920560618,776091397,2374406678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187813,0,'Vagabond''s Handguards of Fangs','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,644627015,264588397,644627015,264588397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187814,0,'Vagabond''s Handguards of Grace','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1563264103,-336745788,2731703193,3958221508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187815,0,'Vagabond''s Handguards of Knowledge','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,2059863208,-1379756771,2059863208,2915210525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187816,0,'Vagabond''s Handguards of Storms','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1334337946,1997228756,2960629350,1997228756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187817,0,'Vagabond''s Handguards of the Deep','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1757973708,1321610254,2536993588,1321610254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187818,0,'Vagabond''s Handguards of the Gambler','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1426295077,-956493689,2868672219,3338473607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187819,0,'Vagabond''s Handguards of the Iron-heart','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1663011924,-1852059867,1663011924,2442907429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187820,0,'Vagabond''s Handguards of the Knight','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,211818574,-2094083416,211818574,2200883880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187821,0,'Vagabond''s Handguards of the Oceans','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,842563040,1716167968,842563040,1716167968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187822,0,'Vagabond''s Handguards of the Soldier','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1058987816,1906736557,3235979480,1906736557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187823,0,'Vagabond''s Handguards of the Stoic','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,736163100,-1614836625,736163100,2680130671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187824,0,'Vagabond''s Handguards of the Tree','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-885156528,1785408143,3409810768,1785408143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187825,0,'Vagabond''s Helm of Clouds','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-896871171,-1168534713,3398096125,3126432583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187826,0,'Vagabond''s Helm of Concentration','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,57224818,542906916,57224818,542906916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187827,0,'Vagabond''s Helm of Devotion','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1502767694,1311603665,1502767694,1311603665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187828,0,'Vagabond''s Helm of Elements','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1051303563,-817390347,3243663733,3477576949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187829,0,'Vagabond''s Helm of Fangs','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-914854857,1238010377,3380112439,1238010377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187830,0,'Vagabond''s Helm of Grace','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1304833513,-1377669984,1304833513,2917297312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187831,0,'Vagabond''s Helm of Knowledge','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1781312808,-1803294767,2513654488,2491672529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187832,0,'Vagabond''s Helm of Storms','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1600374806,1033035859,1600374806,1033035859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187833,0,'Vagabond''s Helm of the Deep','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,2015569220,201794285,2015569220,201794285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187834,0,'Vagabond''s Helm of the Gambler','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1172840619,532259220,1172840619,532259220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187835,0,'Vagabond''s Helm of the Iron-heart','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1945380316,60082341,2349586980,60082341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187836,0,'Vagabond''s Helm of the Knight','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-474722754,298130753,3820244542,298130753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187837,0,'Vagabond''s Helm of the Oceans','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-584307824,-190747959,3710659472,4104219337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187838,0,'Vagabond''s Helm of the Soldier','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,804615848,-1461531458,804615848,2833435838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187839,0,'Vagabond''s Helm of the Stoic','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-990600340,-1493238109,3304366956,2801729187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187840,0,'Vagabond''s Helm of the Tree','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,606716704,682239084,606716704,682239084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187841,0,'Vagabond''s Hood of Clouds','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1963744026,-1932191468,2331223270,2362775828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187842,0,'Vagabond''s Hood of Concentration','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1125146217,740041822,1125146217,740041822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187843,0,'Vagabond''s Hood of Devotion','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,434838101,-757716492,434838101,3537250804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187844,0,'Vagabond''s Hood of Elements','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-2127621778,1404882640,2167345518,1404882640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187845,0,'Vagabond''s Hood of Fangs','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1996415956,-972410973,2298551340,3322556323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187846,0,'Vagabond''s Hood of Grace','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,230645234,572705034,230645234,572705034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187847,0,'Vagabond''s Hood of Knowledge','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-710270269,-551827260,3584697027,3743140036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187848,0,'Vagabond''s Hood of Storms','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,521844749,186542592,521844749,186542592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187849,0,'Vagabond''s Hood of the Deep','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,945444191,-1862504248,945444191,2432463048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187850,0,'Vagabond''s Hood of the Gambler','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,93409456,-2082655935,93409456,2212311361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187851,0,'Vagabond''s Hood of the Iron-heart','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-864900545,-1287122759,3430066751,3007844537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187852,0,'Vagabond''s Hood of the Knight','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1546830299,2085839237,2748136997,2085839237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187853,0,'Vagabond''s Hood of the Oceans','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1655350389,-1724443123,2639616907,2570524173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187854,0,'Vagabond''s Hood of the Soldier','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1871447731,881220715,1871447731,881220715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187855,0,'Vagabond''s Hood of the Stoic','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-2071080073,-312028746,2223887223,3982938550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187856,0,'Vagabond''s Hood of the Tree','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1683010363,-1269729719,1683010363,3025237577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187857,0,'Vagabond''s Leggings of Clouds','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1279967334,-1415326230,1279967334,2879641066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187858,0,'Vagabond''s Leggings of Concentration','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-2052506903,889207293,2242460393,889207293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187859,0,'Vagabond''s Leggings of Devotion','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-548241707,-902083542,3746725589,3392883754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187860,0,'Vagabond''s Leggings of Elements','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1201042926,1263643406,1201042926,1263643406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187861,0,'Vagabond''s Leggings of Fangs','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1337489580,-1299743790,1337489580,2995223506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187862,0,'Vagabond''s Leggings of Grace','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-888784526,1454349691,3406182770,1454349691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187863,0,'Vagabond''s Leggings of Knowledge','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,320030275,-1100424590,320030275,3194542706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187864,0,'Vagabond''s Leggings of Storms','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-643572595,745055998,3651394701,745055998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187865,0,'Vagabond''s Leggings of the Deep','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-18664993,-2012146410,4276302303,2282820886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187866,0,'Vagabond''s Leggings of the Gambler','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1020775376,-1023727548,3274191920,3271239748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187867,0,'Vagabond''s Leggings of the Iron-heart','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,181128895,-57737482,181128895,4237229814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187868,0,'Vagabond''s Leggings of the Knight','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1702124197,1580205102,1702124197,1580205102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187869,0,'Vagabond''s Leggings of the Oceans','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1542209291,-1152093274,1542209291,3142874022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187870,0,'Vagabond''s Leggings of the Soldier','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1456119245,1973437806,2838848051,1973437806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187871,0,'Vagabond''s Leggings of the Stoic','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1110751223,-1944730880,1110751223,2350236416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187872,0,'Vagabond''s Leggings of the Tree','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1561733189,-1396960361,2733234107,2898006935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187873,0,'Vagabond''s Mantle of Clouds','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,347179381,-2061738404,347179381,2233228892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187874,0,'Vagabond''s Mantle of Concentration','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-581798918,-794238796,3713168378,3500728500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187875,0,'Vagabond''s Mantle of Devotion','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-2018953274,47067395,2276014022,47067395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187876,0,'Vagabond''s Mantle of Elements','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,527252733,-2086349273,527252733,2208618023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187877,0,'Vagabond''s Mantle of Fangs','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,390279615,-1191097169,390279615,3103870127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187878,0,'Vagabond''s Mantle of Grace','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1812107167,1563011590,2482860129,1563011590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187879,0,'Vagabond''s Mantle of Knowledge','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1273499472,-65882269,1273499472,4229085027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187880,0,'Vagabond''s Mantle of Storms','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-2124900962,47656264,2170066334,47656264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187881,0,'Vagabond''s Mantle of the Deep','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1508345652,1088710719,2786621644,1088710719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187882,0,'Vagabond''s Mantle of the Gambler','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1680638685,-1574873909,2614328611,2720093387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187883,0,'Vagabond''s Mantle of the Iron-heart','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1378912172,-211046629,1378912172,4083920667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187884,0,'Vagabond''s Mantle of the Knight','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1032786870,885153457,1032786870,885153457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187885,0,'Vagabond''s Mantle of the Oceans','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,51869208,-777639623,51869208,3517327673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187886,0,'Vagabond''s Mantle of the Soldier','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-238146784,360331745,4056820512,360331745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187887,0,'Vagabond''s Mantle of the Stoic','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,449838820,-831541743,449838820,3463425553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187888,0,'Vagabond''s Mantle of the Tree','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-99443032,1682534078,4195524264,1682534078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187889,0,'Vagabond''s Mitts of Clouds','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1568340696,-1498227966,2726626600,2796739330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187890,0,'Vagabond''s Mitts of Concentration','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1801912231,-1867524590,1801912231,2427442706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187891,0,'Vagabond''s Mitts of Devotion','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,832420763,-1155263016,832420763,3139704280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187892,0,'Vagabond''s Mitts of Elements','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1453739872,978252540,2841227424,978252540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187893,0,'Vagabond''s Mitts of Fangs','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1585988126,-823939752,2708979170,3471027544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187894,0,'Vagabond''s Mitts of Grace','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,633994300,717966321,633994300,717966321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187895,0,'Vagabond''s Mitts of Knowledge','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-35880179,-307603941,4259087117,3987363355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187896,0,'Vagabond''s Mitts of Storms','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,929831363,561621014,929831363,561621014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187897,0,'Vagabond''s Mitts of the Deep','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,271381649,-116503324,271381649,4178463972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187898,0,'Vagabond''s Mitts of the Gambler','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,770175358,-1832229789,770175358,2462737507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187899,0,'Vagabond''s Mitts of the Iron-heart','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-469496847,-862015760,3825470449,3432951536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187900,0,'Vagabond''s Mitts of the Knight','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1950638101,1779244894,2344329195,1779244894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187901,0,'Vagabond''s Mitts of the Oceans','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1255933371,-1888917290,3039033925,2406050006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187902,0,'Vagabond''s Mitts of the Soldier','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1207609213,630262089,1207609213,630262089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187903,0,'Vagabond''s Mitts of the Stoic','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1392807239,-539537559,2902160057,3755429737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187904,0,'Vagabond''s Mitts of the Tree','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1277563637,-576501147,1277563637,3718466149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187905,0,'Vagabond''s Pantaloons of Clouds','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1601091575,696928171,1601091575,696928171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187906,0,'Vagabond''s Pantaloons of Concentration','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1769124488,206816189,2525842808,206816189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187907,0,'Vagabond''s Pantaloons of Devotion','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-864679612,1029194287,3430287684,1029194287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187908,0,'Vagabond''s Pantaloons of Elements','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1420952191,-1137531637,1420952191,3157435659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187909,0,'Vagabond''s Pantaloons of Fangs','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1553731389,-1813906556,1553731389,2481060740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187910,0,'Vagabond''s Pantaloons of Grace','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-668840221,2009668909,3626127075,2009668909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187911,0,'Vagabond''s Pantaloons of Knowledge','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,3617234,-822784525,3617234,3472182771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187912,0,'Vagabond''s Pantaloons of Storms','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-897078500,-1371458369,3397888796,2923508927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187913,0,'Vagabond''s Pantaloons of the Deep','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-305707442,2138184467,3989259854,2138184467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187914,0,'Vagabond''s Pantaloons of the Gambler','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-804502623,-1912015052,3490464673,2382952244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187915,0,'Vagabond''s Pantaloons of the Iron-heart','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,435140910,-1972638564,435140910,2322328732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187916,0,'Vagabond''s Pantaloons of the Knight','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1984965940,-989910513,1984965940,3305056783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187917,0,'Vagabond''s Pantaloons of the Oceans','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1221085338,563830151,1221085338,563830151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187918,0,'Vagabond''s Pantaloons of the Soldier','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1173285470,961780254,3121681826,961780254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187919,0,'Vagabond''s Pantaloons of the Stoic','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1360052326,-58174335,1360052326,4236792961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187920,0,'Vagabond''s Pantaloons of the Tree','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1311924182,1541348754,2983043114,1541348754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187921,0,'Vagabond''s Ring of Clouds','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1278211741,-1695413680,1278211741,2599553616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187922,0,'Vagabond''s Ring of Concentration','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-2050225134,529137238,2244742162,529137238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187923,0,'Vagabond''s Ring of Devotion','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-550025170,-1031932916,3744942126,3263034380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187924,0,'Vagabond''s Ring of Elements','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1207124757,1125585704,1207124757,1125585704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187925,0,'Vagabond''s Ring of Fangs','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1339903575,-1915343236,1339903575,2379624060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187926,0,'Vagabond''s Ring of Grace','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-882700407,1778305237,3412266889,1778305237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187927,0,'Vagabond''s Ring of Knowledge','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,326529208,1819089207,326529208,1819089207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187928,0,'Vagabond''s Ring of Storms','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-641275274,490305860,3653692022,490305860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187929,0,'Vagabond''s Ring of the Deep','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-24770780,-2141737680,4270196516,2153229616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187930,0,'Vagabond''s Ring of the Gambler','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1018363189,1301860875,3276604107,1301860875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187931,0,'Vagabond''s Ring of the Iron-heart','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,179238980,-1113584303,179238980,3181382993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187932,0,'Vagabond''s Ring of the Knight','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1695640670,1481946354,1695640670,1481946354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187933,0,'Vagabond''s Ring of the Oceans','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1535707632,-1120877702,1535707632,3174089594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187934,0,'Vagabond''s Ring of the Soldier','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1454353208,-87834847,2840614088,4207132449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187935,0,'Vagabond''s Ring of the Stoic','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1112637708,1578106949,1112637708,1578106949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187936,0,'Vagabond''s Ring of the Tree','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1567825600,-1527075919,2727141696,2767891377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187937,0,'Vagabond''s Robe of Clouds','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1524101126,1735467469,1524101126,1735467469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187938,0,'Vagabond''s Robe of Concentration','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1825305975,2125928551,2469661321,2125928551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187939,0,'Vagabond''s Robe of Devotion','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-909160779,-1439824744,3385806517,2855142552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187940,0,'Vagabond''s Robe of Elements','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1359693198,725935036,1359693198,725935036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187941,0,'Vagabond''s Robe of Fangs','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1495615692,1812253030,1495615692,1812253030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187942,0,'Vagabond''s Robe of Grace','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-577042158,-2010370097,3717925138,2284597199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187943,0,'Vagabond''s Robe of Knowledge','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,93222435,-1687741030,93222435,2607226266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187944,0,'Vagabond''s Robe of Storms','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-817959699,-524660007,3477007597,3770307289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187945,0,'Vagabond''s Robe of the Deep','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-394395201,-402367068,3900572095,3892600228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187946,0,'Vagabond''s Robe of the Gambler','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-709557168,1364992956,3585410128,1364992956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187947,0,'Vagabond''s Robe of the Iron-heart','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,475463391,-333499507,475463391,3961467789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187948,0,'Vagabond''s Robe of the Knight','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1944677061,-255565405,1944677061,4039401891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187949,0,'Vagabond''s Robe of the Oceans','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1299255147,362812971,1299255147,362812971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187950,0,'Vagabond''s Robe of the Soldier','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1079487917,-435728746,3215479379,3859238550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187951,0,'Vagabond''s Robe of the Stoic','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1420396439,-1457912600,1420396439,2837054696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187952,0,'Vagabond''s Robe of the Tree','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1267406885,-861316315,3027560411,3433650981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187953,0,'Vagabond''s Sabatons of Clouds','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-2037324312,-912020334,2257642984,3382946962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187954,0,'Vagabond''s Sabatons of Concentration','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1332944743,1468384304,1332944743,1468384304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187955,0,'Vagabond''s Sabatons of Devotion','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,361257819,67376204,361257819,67376204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187956,0,'Vagabond''s Sabatons of Elements','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1924378528,-2056326296,2370588768,2238641000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187957,0,'Vagabond''s Sabatons of Fangs','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-2057151198,1877204110,2237816098,1877204110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187958,0,'Vagabond''s Sabatons of Grace','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,31202556,-1949615577,31202556,2345351719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187959,0,'Vagabond''s Sabatons of Knowledge','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-641113139,444014919,3653854157,444014919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187960,0,'Vagabond''s Sabatons of Storms','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,326760707,1315495814,326760707,1315495814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187961,0,'Vagabond''s Sabatons of the Deep','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,876155985,1177439600,876155985,1177439600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187962,0,'Vagabond''s Sabatons of the Gambler','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,166859198,1252353401,166859198,1252353401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187963,0,'Vagabond''s Sabatons of the Iron-heart','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1072567503,423216390,3222399793,423216390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187964,0,'Vagabond''s Sabatons of the Knight','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1347518677,136830966,2947448619,136830966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187965,0,'Vagabond''s Sabatons of the Oceans','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1858725243,-314333058,2436242053,3980634238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187966,0,'Vagabond''s Sabatons of the Soldier','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1676625853,-33683373,1676625853,4261283923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187967,0,'Vagabond''s Sabatons of the Stoic','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1997630855,671758389,2297336441,671758389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187968,0,'Vagabond''s Sabatons of the Tree','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1748234805,1652771825,1748234805,1652771825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187969,0,'Vagabond''s Sandals of Clouds','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,428131744,-1603412681,428131744,2691554615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187970,0,'Vagabond''s Sandals of Concentration','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-798539985,-1839003474,3496427311,2455963822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187971,0,'Vagabond''s Sandals of Devotion','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1969456365,-260672380,2325510931,4034294916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187972,0,'Vagabond''s Sandals of Elements','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,307785768,1897698208,307785768,1897698208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187973,0,'Vagabond''s Sandals of Fangs','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,443972970,-1487894755,443972970,2807072541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187974,0,'Vagabond''s Sandals of Grace','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1631044428,1131962804,2663922868,1131962804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187975,0,'Vagabond''s Sandals of Knowledge','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1188905861,-1891886683,1188905861,2403080613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187976,0,'Vagabond''s Sandals of Storms','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1938958005,665234979,2356009291,665234979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187977,0,'Vagabond''s Sandals of the Deep','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1423100903,-1302581832,2871866393,2992385464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187978,0,'Vagabond''s Sandals of the Gambler','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1763298826,250599874,2531668470,250599874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187979,0,'Vagabond''s Sandals of the Iron-heart','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1594215289,239836553,1594215289,239836553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187980,0,'Vagabond''s Sandals of the Knight','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,817520483,1186338714,817520483,1186338714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187981,0,'Vagabond''s Sandals of the Oceans','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,237124301,-1546493934,237124301,2748473362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187982,0,'Vagabond''s Sandals of the Soldier','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-50632715,-1179339544,4244334581,3115627752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187983,0,'Vagabond''s Sandals of the Stoic','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,402305585,-1119813417,402305585,3175153879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187984,0,'Vagabond''s Sandals of the Tree','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-148385155,-1762579655,4146582141,2532387641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187985,0,'Vagabond''s Shoulder Pads of Clouds','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-425676177,-978784679,3869291119,3316182617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187986,0,'Vagabond''s Shoulder Pads of Concentration','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,792938720,-435606897,792938720,3859360399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187987,0,'Vagabond''s Shoulder Pads of Devotion','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1974996188,-1260898690,1974996188,3034068606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187988,0,'Vagabond''s Shoulder Pads of Elements','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-310638617,900911450,3984328679,900911450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187989,0,'Vagabond''s Shoulder Pads of Fangs','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-447608155,-759550139,3847359141,3535417157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187990,0,'Vagabond''s Shoulder Pads of Grace','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1642875771,915589612,1642875771,915589612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187991,0,'Vagabond''s Shoulder Pads of Knowledge','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1174850486,-770659099,3120116810,3524308197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187992,0,'Vagabond''s Shoulder Pads of Storms','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1934208644,1113824589,1934208644,1113824589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187993,0,'Vagabond''s Shoulder Pads of the Deep','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1409893334,-151883966,1409893334,4143083330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187994,0,'Vagabond''s Shoulder Pads of the Gambler','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1774339641,1167953128,1774339641,1167953128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187995,0,'Vagabond''s Shoulder Pads of the Iron-heart','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1608401738,1112991733,2686565558,1112991733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(187996,0,'Vagabond''s Shoulder Pads of the Knight','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-811718484,808942271,3483248812,808942271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187997,0,'Vagabond''s Shoulder Pads of the Oceans','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-251245310,-715977417,4043721986,3578989879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187998,0,'Vagabond''s Shoulder Pads of the Soldier','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,64950330,-221847102,64950330,4073120194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(187999,0,'Vagabond''s Shoulder Pads of the Stoic','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-388053506,-529681001,3906913790,3765286295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188000,0,'Vagabond''s Shoulder Pads of the Tree','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,134456754,-765498941,134456754,3529468355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188001,0,'Vagabond''s Skullcap of Clouds','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1436480693,947430909,1436480693,947430909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188002,0,'Vagabond''s Skullcap of Concentration','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1669525958,-846489986,2625441338,3448477310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188003,0,'Vagabond''s Skullcap of Devotion','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-964277754,-1614992805,3330689542,2679974491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188004,0,'Vagabond''s Skullcap of Elements','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1581400381,517459327,1581400381,517459327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188005,0,'Vagabond''s Skullcap of Fangs','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1449938047,1611198815,1449938047,1611198815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188006,0,'Vagabond''s Skullcap of Grace','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-757985887,-2078271498,3536981409,2216695798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188007,0,'Vagabond''s Skullcap of Knowledge','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,180843152,-1723916866,180843152,2571050430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188008,0,'Vagabond''s Skullcap of Storms','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1065883554,-1078733079,3229083742,3216234217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188009,0,'Vagabond''s Skullcap of the Deep','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-415824628,-577277081,3879142668,3717690215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188010,0,'Vagabond''s Skullcap of the Gambler','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-621018909,-1598767038,3673948387,2696200258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188011,0,'Vagabond''s Skullcap of the Iron-heart','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,320862828,-2000181309,320862828,2294785987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188012,0,'Vagabond''s Skullcap of the Knight','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,2090888822,-859447950,2090888822,3435519346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188013,0,'Vagabond''s Skullcap of the Oceans','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1110969304,698460922,1110969304,698460922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188014,0,'Vagabond''s Skullcap of the Soldier','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1327409440,401583464,2967557856,401583464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188015,0,'Vagabond''s Skullcap of the Stoic','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1541440292,-1421736756,1541440292,2873230540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188016,0,'Vagabond''s Skullcap of the Tree','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1153571992,-113609242,3141395304,4181358054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188017,0,'Vagabond''s Sleeves of Clouds','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1727777494,-1107213579,1727777494,3187753717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188018,0,'Vagabond''s Sleeves of Concentration','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1357369255,-908748678,2937598041,3386218618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188019,0,'Vagabond''s Sleeves of Devotion','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-169642907,1762284017,4125324389,1762284017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188020,0,'Vagabond''s Sleeves of Elements','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1831305054,-396314923,1831305054,3898652373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188021,0,'Vagabond''s Sleeves of Fangs','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1695117852,-901960305,1695117852,3393006991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188022,0,'Vagabond''s Sleeves of Grace','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-508087358,773180198,3786879938,773180198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188023,0,'Vagabond''s Sleeves of Knowledge','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,966937843,-1345658829,966937843,2949308467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188024,0,'Vagabond''s Sleeves of Storms','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-216869315,969552353,4078097981,969552353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188025,0,'Vagabond''s Sleeves of the Deep','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-732808337,723519693,3562158959,723519693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188026,0,'Vagabond''s Sleeves of the Gambler','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-375832960,-308961776,3919134336,3986005520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188027,0,'Vagabond''s Sleeves of the Iron-heart','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,544916495,-1884406316,544916495,2410560980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188028,0,'Vagabond''s Sleeves of the Knight','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1338331157,1610274578,1338331157,1610274578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188029,0,'Vagabond''s Sleeves of the Oceans','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1901934011,-1164009318,1901934011,3130957978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188030,0,'Vagabond''s Sleeves of the Soldier','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-2088474493,1523512122,2206492803,1523512122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188031,0,'Vagabond''s Sleeves of the Stoic','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1753595207,-1648887487,1753595207,2646079809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188032,0,'Vagabond''s Sleeves of the Tree','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-2007442165,260902476,2287525131,260902476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188033,0,'Vagabond''s Slippers of Clouds','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-707927454,1455303130,3587039842,1455303130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188034,0,'Vagabond''s Slippers of Concentration','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,472783085,323999876,472783085,323999876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188035,0,'Vagabond''s Slippers of Devotion','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1188388049,-1586087437,1188388049,2708879859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188036,0,'Vagabond''s Slippers of Elements','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-569288726,538762967,3725678570,538762967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188037,0,'Vagabond''s Slippers of Fangs','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-700491096,-847105592,3594476200,3447861704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188038,0,'Vagabond''s Slippers of Grace','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1384192886,699062113,1384192886,699062113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188039,0,'Vagabond''s Slippers of Knowledge','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1969986489,1091370359,2324980807,1091370359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188040,0,'Vagabond''s Slippers of Storms','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1076166281,-780838194,1076166281,3514129102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188041,0,'Vagabond''s Slippers of the Deep','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1734611931,-480485169,1734611931,3814482127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188042,0,'Vagabond''s Slippers of the Gambler','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1521423924,445027854,1521423924,445027854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188043,0,'Vagabond''s Slippers of the Iron-heart','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1823675205,-713983857,2471292091,3580983439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188044,0,'Vagabond''s Slippers of the Knight','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-51152735,782603398,4243814561,782603398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188045,0,'Vagabond''s Slippers of the Oceans','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1033167601,-876485874,3261799695,3418481422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188046,0,'Vagabond''s Slippers of the Soldier','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,816988215,-1377961180,816988215,2917006116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188047,0,'Vagabond''s Slippers of the Stoic','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-608987661,1936843781,3685979635,1936843781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188048,0,'Vagabond''s Slippers of the Tree','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,997127615,-940480946,997127615,3354486350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188049,0,'Vagabond''s Spaulders of Clouds','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,838248634,779997847,838248634,779997847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188050,0,'Vagabond''s Spaulders of Concentration','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-132820427,1241005983,4162146869,1241005983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188051,0,'Vagabond''s Spaulders of Devotion','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1561455095,-825336852,2733512201,3469630444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188052,0,'Vagabond''s Spaulders of Elements','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,975838514,1336196296,975838514,1336196296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188053,0,'Vagabond''s Spaulders of Fangs','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,839127152,162586240,839127152,162586240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188054,0,'Vagabond''s Spaulders of Grace','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1229303378,-308791255,3065663918,3986176041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188055,0,'Vagabond''s Spaulders of Knowledge','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1856974495,-865384224,1856974495,3429583072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188056,0,'Vagabond''s Spaulders of Storms','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1541426095,-1447648893,2753541201,2847318403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188057,0,'Vagabond''s Spaulders of the Deep','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-2090903293,-1931214128,2204064003,2363753168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188058,0,'Vagabond''s Spaulders of the Gambler','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1097573140,-1618132809,3197394156,2676834487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188059,0,'Vagabond''s Spaulders of the Iron-heart','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,2004330083,1598948996,2004330083,1598948996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188060,0,'Vagabond''s Spaulders of the Knight','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,415773305,1078195668,415773305,1078195668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188061,0,'Vagabond''s Spaulders of the Oceans','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,642799575,-1524137380,642799575,2770829916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188062,0,'Vagabond''s Spaulders of the Soldier','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-729216273,685125021,3565751023,685125021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188063,0,'Vagabond''s Spaulders of the Stoic','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1065934635,-32091758,1065934635,4262875538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188064,0,'Vagabond''s Spaulders of the Tree','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-548028569,-1471609775,3746938727,2823357521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188065,0,'Vagabond''s Tunic of Clouds','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,795941565,1794905670,795941565,1794905670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188066,0,'Vagabond''s Tunic of Concentration','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-426581966,1455766916,3868385330,1455766916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188067,0,'Vagabond''s Tunic of Devotion','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1133927410,-890966630,3161039886,3404000666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188068,0,'Vagabond''s Tunic of Elements','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,615362357,1267600062,615362357,1267600062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188069,0,'Vagabond''s Tunic of Fangs','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,746824311,-1940292372,746824311,2354674924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188070,0,'Vagabond''s Tunic of Grace','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1472339031,1752275525,2822628265,1752275525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188071,0,'Vagabond''s Tunic of Knowledge','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1881709720,1963570783,1881709720,1963570783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188072,0,'Vagabond''s Tunic of Storms','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1164442026,-315136686,3130525270,3979830610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188073,0,'Vagabond''s Tunic of the Deep','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1646728444,-1999719258,2648238852,2295248038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188074,0,'Vagabond''s Tunic of the Gambler','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1609306389,-1495952199,2685660907,2799015097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188075,0,'Vagabond''s Tunic of the Iron-heart','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1777341540,-717950358,1777341540,3577016938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188076,0,'Vagabond''s Tunic of the Knight','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,105873534,455358775,105873534,455358775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188077,0,'Vagabond''s Tunic of the Oceans','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,953673168,-29339969,953673168,4265627327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188078,0,'Vagabond''s Tunic of the Soldier','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-905004824,294582675,3389962472,294582675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188079,0,'Vagabond''s Tunic of the Stoic','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,554659116,1198829357,554659116,1198829357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188080,0,'Vagabond''s Tunic of the Tree','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1043198624,-1402752473,3251768672,2892214823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188081,0,'Vagabond''s Vambraces','Armor',3684,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-2104115878,-1554315938,2190851418,2740651358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188082,0,'Vagabond''s Vambraces of Clouds','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,472361307,-1441322601,472361307,2853644695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188083,0,'Vagabond''s Vambraces of Concentration','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-708553772,-2028693307,3586413524,2266273989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188084,0,'Vagabond''s Vambraces of Deftness','Armor',1448,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,-1222273119,1132998401,3072694177,1132998401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188085,0,'Vagabond''s Vambraces of Devotion','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1891690520,-459148270,2403276776,3835819026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188086,0,'Vagabond''s Vambraces of Elements','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,402332883,1707807542,402332883,1707807542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188087,0,'Vagabond''s Vambraces of Fangs','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,534057361,-586547053,534057361,3708420243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188088,0,'Vagabond''s Vambraces of Grace','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1687465905,958588474,2607501391,958588474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188089,0,'Vagabond''s Vambraces of Knowledge','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1132343166,-1773864876,1132343166,2521102420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188090,0,'Vagabond''s Vambraces of Storms','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1982941776,769415811,2312025520,769415811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188091,0,'Vagabond''s Vambraces of the Bloodsinger','Armor',1581,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,-418251094,-424796167,3876716202,3870171129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188092,0,'Vagabond''s Vambraces of the Deep','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1366402846,-1500795602,2928564450,2794171694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188093,0,'Vagabond''s Vambraces of the Gambler','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1824170739,-733625688,2470796557,3561341608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188094,0,'Vagabond''s Vambraces of the Iron-heart','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1520871298,-734113079,1520871298,3560854217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188095,0,'Vagabond''s Vambraces of the Knight','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,890844056,-1944736271,890844056,2350231025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188096,0,'Vagabond''s Vambraces of the Oceans','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,193025590,1769069177,193025590,1769069177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188097,0,'Vagabond''s Vambraces of the Soldier','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-111670514,1662955394,4183296782,1662955394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188098,0,'Vagabond''s Vambraces of the Stoic','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,307879626,-1539710682,307879626,2755256614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188099,0,'Vagabond''s Vambraces of the Tree','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-226181498,-2111394897,4068785798,2183572399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188100,0,'Vagabond''s Vest of Clouds','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-573802589,-1136168344,3721164707,3158798952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188101,0,'Vagabond''s Vest of Concentration','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,338660652,1040903497,338660652,1040903497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188102,0,'Vagabond''s Vest of Devotion','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1322567952,-1958963380,1322567952,2336003916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188103,0,'Vagabond''s Vest of Elements','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-703544789,173437032,3591422507,173437032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188104,0,'Vagabond''s Vest of Fangs','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-566309015,-509691316,3728658281,3785275980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188105,0,'Vagabond''s Vest of Grace','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1518374583,95837413,1518374583,95837413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188106,0,'Vagabond''s Vest of Knowledge','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-2104102522,452467140,2190864774,452467140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188107,0,'Vagabond''s Vest of Storms','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1210411848,999031164,1210411848,999031164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188108,0,'Vagabond''s Vest of the Deep','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1868924442,-921252240,1868924442,3373715056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188109,0,'Vagabond''s Vest of the Gambler','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1387168757,1913198304,1387168757,1913198304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188110,0,'Vagabond''s Vest of the Iron-heart','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1689421446,814318519,2605545850,814318519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188111,0,'Vagabond''s Vest of the Knight','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-185406112,2090238548,4109561184,2090238548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188112,0,'Vagabond''s Vest of the Oceans','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-898987826,-1712130596,3395979470,2582836700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188113,0,'Vagabond''s Vest of the Soldier','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,951309814,-984450102,951309814,3310517194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188114,0,'Vagabond''s Vest of the Stoic','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-743309262,679805110,3551658034,679805110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188115,0,'Vagabond''s Vest of the Tree','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,862937214,-306460431,862937214,3988506865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188116,0,'Val''Kinad''s Wristband of Empowerment','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1423880865,1698363561,1423880865,1698363561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188117,0,'Vale Carved Charmer''s Bracelet','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-2085404221,1018296298,2209563075,1018296298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188118,0,'Vale Carved Deputy''s Bracelet','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-135702041,-1624173660,4159265255,2670793636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188119,0,'Vale Carved Purifier''s Bracelet','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1533531123,-1011900372,1533531123,3283066924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188120,0,'Vale Craved Trickster''s Bracelet','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-1549169655,-778838723,2745797641,3516128573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188121,0,'Vale Guardian Bangle','Armor',950,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,-434023582,1513480491,3860943714,1513480491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188122,0,'Vale Guardian Bracelet','Armor',952,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,-898489394,-827934410,3396477902,3467032886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188123,0,'Vale Guardian Manacle','Armor',951,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,-1757452367,-1736209865,2537514929,2558757431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188124,0,'Vale Guardian Wristlet','Armor',952,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,-1707132524,-1628724372,2587834772,2666242924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188125,0,'Valefolk Shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1560586849,-1811446522,1560586849,2483520774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188126,0,'Valefolk Shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,892471241,-1811446522,892471241,2483520774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188127,0,'Valet''s Poisoning Ring','Armor',3442,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-759239881,126534296,3535727415,126534296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188128,0,'Valiant Blackguard''s Chain Helmet of Dexterity','Armor',3285,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,214861198,-1087980106,214861198,3206987190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188129,0,'Valiant Blackguard''s Chain Leggings of Dexterity','Armor',3300,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1419956815,-126160298,2875010481,4168806998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188130,0,'Valiant Blackguard''s Chain Shoes of Dexterity','Armor',3683,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1518284583,1752309172,2776682713,1752309172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188131,0,'Valiant Blackguard''s Chain Spaulders of Dexterity','Armor',1550,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,797933450,545414053,797933450,545414053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188132,0,'Valiant Blackguard''s Chain Tunic of Dexterity','Armor',3362,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-832896292,27011494,3462071004,27011494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188133,0,'Valiant Blackguard''s Vambraces of Dexterity','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,804841383,1091064033,804841383,1091064033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188134,0,'Valiant Dead Hoop','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-540316869,-1314817919,3754650427,2980149377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188135,0,'Valiant Thief''s Chain Gloves','Armor',3679,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1321141981,-1590530775,1321141981,2704436521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188136,0,'Valiant Thief''s Chain Helmet','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243785752,0,991182210,-1042887855,991182210,3252079441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188137,0,'Valiant Thief''s Chain Leggings','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,1644136596,-1275325285,1644136596,3019642011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188138,0,'Valiant Thief''s Chain Shoes','Armor',3353,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1575968815,1824982276,2718998481,1824982276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188139,0,'Valiant Thief''s Chain Spaulders','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-1321169883,2035038240,2973797413,2035038240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188140,0,'Valiant Thief''s Chain Tunic','Armor',2,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-740981102,-866884855,3553986194,3428082441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188141,0,'Valiant Thief''s Vambraces','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243785752,0,808336335,-1493727056,808336335,2801240240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188142,0,'Valkyrie Champion''s Helm','Armor',1695,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,26136,0,-813456172,1070433079,3481511124,1070433079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188143,0,'Vallon miner boots','Armor',1531,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-222804969,-569331766,4072162327,3725635530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188144,0,'Vallon miner gloves','Armor',1533,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1113364447,-1173188259,1113364447,3121779037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188145,0,'Vallon miner pants','Armor',1535,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,159751665,623736364,159751665,623736364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188146,0,'Vallon miner shoulder pads','Armor',1536,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,416562510,244812534,416562510,244812534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188147,0,'Vallon miner skullcap','Armor',1534,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1873938998,1889227384,2421028298,1889227384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188148,0,'Vallon miner tunic','Armor',1530,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1046116479,-317887396,3248850817,3977079900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188149,0,'Vallon miner wristguards','Armor',1532,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1411306381,473081052,1411306381,473081052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188150,0,'Vallon Zek''s Gem of Strategy','Armor',2813,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1517413105,-135422713,1517413105,4159544583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188151,0,'Vallon''s Breeches of Impersonal Conflict','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1379010417,1633880543,2915956879,1633880543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188152,0,'Vallon''s Chestplate of Cold Determination','Armor',1635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1506139911,158757860,1506139911,158757860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188153,0,'Vallon''s Hoop of Concentrated Convergence','Armor',395,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-575845000,4339168,3719122296,4339168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188154,0,'Vallon''s Leggings of Unemotional Mandate','Armor',466,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,1769472,0,1666288192,-758114510,1666288192,3536852786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188155,0,'Vallon''s Whetstone of Cunning Culling','Armor',2689,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,-376806799,-2106996865,3918160497,2187970431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188156,0,'Vallonite Choker of Ire','Armor',961,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1535964084,161385341,1535964084,161385341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188157,0,'Valorous Greaves','Armor',2881,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-2099047220,1131614369,2195920076,1131614369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188158,0,'Valorous Gussets','Armor',2746,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,1066743130,109044502,1066743130,109044502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188159,0,'Valorous Wings','Armor',1922,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,1805504605,-293429883,1805504605,4001537413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188160,0,'Vambrace of the Sullonite Vehement','Armor',3633,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,248948945,109133977,248948945,109133977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188161,0,'Vambraces of Aberrant Life','Armor',1623,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1359417161,-81695644,1359417161,4213271652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188162,0,'Vambraces of Adherence','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,688561599,784791192,688561599,784791192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188163,0,'Vambraces of Anvilpaw','Armor',1707,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,-771193143,500056377,3523774153,500056377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188164,0,'Vambraces of Blanketed Treachery','Armor',1522,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1268913195,-952698647,1268913195,3342268649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188165,0,'Vambraces of Burning Stone','Armor',1539,NULL,0,5,241174330,241174330,285,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,26136,0,1718981966,918538542,1718981966,918538542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188166,0,'Vambraces of Calling Ice','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,662984792,-665780675,662984792,3629186621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188167,0,'Vambraces of Clerical Precision','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,26136,0,-1038573245,-698899719,3256394051,3596067577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188168,0,'Vambraces of Dark Prayer','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,24576,0,-1957595232,168152392,2337372064,168152392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188169,0,'Vambraces of Demolishing','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1669514686,-2040242326,1669514686,2254724970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188170,0,'Vambraces of Divination','Armor',3066,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,471,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8192,0,184262322,-1538307546,184262322,2756659750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188171,0,'Vambraces of Divine Inspiration','Armor',1539,NULL,0,6,241174330,241174330,255,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,1133777110,-735306527,1133777110,3559660769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188172,0,'Vambraces of Draconic Rites','Armor',2868,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197471448,0,-84441322,-1160414139,4210525974,3134553157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188173,0,'Vambraces of Elemental Fire','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,853971934,-1187494642,853971934,3107472654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188174,0,'Vambraces of Enlightened Credence','Armor',3241,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,275,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,1828164879,1606729376,1828164879,1606729376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188175,0,'Vambraces of Fervor','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,59117367,-1173650636,59117367,3121316660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188176,0,'Vambraces of Fright','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,758919875,1410720397,758919875,1410720397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188177,0,'Vambraces of Glory','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1472911780,530257866,1472911780,530257866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188178,0,'Vambraces of Greater Skyshrine','Armor',3667,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1247093512,152534164,3047873784,152534164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188179,0,'Vambraces of Guidance','Armor',3656,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,1587820906,-1858752232,1587820906,2436215064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188180,0,'Vambraces of Ice-links','Armor',2406,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-250214091,-1274274470,4044753205,3020692826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188181,0,'Vambraces of Icy Links','Armor',2420,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-459427321,1764611898,3835539975,1764611898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188182,0,'Vambraces of Impiety','Armor',1686,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26112,0,667670545,1002173139,667670545,1002173139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188183,0,'Vambraces of Iniquity','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-678416577,-2100265608,3616550719,2194701688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188184,0,'Vambraces of Insight','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-739118447,1640828707,3555848849,1640828707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188185,0,'Vambraces of Judgment','Armor',3241,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,547,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,-1622411238,1754514209,2672556058,1754514209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188186,0,'Vambraces of Mettle Crushing','Armor',1630,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1257579544,-214929039,3037387752,4080038257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188187,0,'Vambraces of Mistrust','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,817006167,277572438,817006167,277572438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188188,0,'Vambraces of Near Perfect Accuracy','Armor',3656,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,246765851,-1964568418,246765851,2330398878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188189,0,'Vambraces of Overrealm Achievements','Armor',3253,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-823107481,-1637186060,3471859815,2657781236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188190,0,'Vambraces of Persevering Faith','Armor',1690,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1255001469,-380910045,1255001469,3914057251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188191,0,'Vambraces of Plated Ice','Armor',2455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,-1143649335,1435032805,3151317961,1435032805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188192,0,'Vambraces of Resolve','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1216485445,-115566396,1216485445,4179400900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188193,0,'Vambraces of Ritualistic Sacrifice','Armor',2872,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,993806010,1157463400,993806010,1157463400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188194,0,'Vambraces of Shattering','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,99363236,340807884,99363236,340807884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188195,0,'Vambraces of Skoam','Armor',1707,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,26136,0,1701808948,1813613534,1701808948,1813613534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188196,0,'Vambraces of Spiritual Healing','Armor',1522,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-1495280133,-2078149611,2799687163,2216817685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188197,0,'Vambraces of Steadfast Posture','Armor',1690,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-943124225,-449367791,3351843071,3845599505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188198,0,'Vambraces of Superior Reticence','Armor',1522,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-428475879,-231016029,3866491417,4063951267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188199,0,'Vambraces of Swamp Knowledge','Armor',1627,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1180751388,-380505211,3114215908,3914462085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188200,0,'Vambraces of the Abhorrent Sentinel','Armor',1690,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1835226162,-1202781247,2459741134,3092186049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188201,0,'Vambraces of the Chromatic Cobra','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,518727770,-404720678,518727770,3890246618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188202,0,'Vambraces of the Destined Soul','Armor',2416,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1355579778,846028433,2939387518,846028433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188203,0,'Vambraces of the Enduring Challenge','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,26136,0,1731230883,507307592,1731230883,507307592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188204,0,'Vambraces of the Eternal Battlefield','Armor',2451,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-99695606,1884764085,4195271690,1884764085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188205,0,'Vambraces of the Fending Spirit','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,1881197274648,0,-417434292,-1449634195,3877533004,2845333101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188206,0,'Vambraces of the Gnomeland Protector','Armor',1707,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,-997275133,-2146078213,3297692163,2148889083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188207,0,'Vambraces of the Herald','Armor',1539,NULL,0,5,241174330,241174330,230,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,26136,0,-884346551,1016409709,3410620745,1016409709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188208,0,'Vambraces of the Pariah','Armor',1560,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,26136,0,1788671975,-1801753723,1788671975,2493213573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188209,0,'Vambraces of the Primalist Nature','Armor',3619,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,155,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-822405230,-1085301639,3472562066,3209665657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188210,0,'Vambraces of the Ragebourne Champion','Armor',1588,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-5062358,-1828027602,4289904938,2466939694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188211,0,'Vambraces of the Reach','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,1881197274648,0,294758488,-1751021359,294758488,2543945937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188212,0,'Vambraces of the Ruthless','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1000107158,-1850379147,1000107158,2444588149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188213,0,'Vambraces of the Sandscrawler','Armor',1539,NULL,0,5,241174330,241174330,290,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,58,0,58,26136,0,261331115,1141003383,261331115,1141003383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188214,0,'Vambraces of the Sathirian Warlord','Armor',3642,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-1572385148,670467371,2722582148,670467371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188215,0,'Vambraces of the Strongarm','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,26136,0,319311486,1619648969,319311486,1619648969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188216,0,'Vambraces of the Swamp','Armor',451,NULL,0,4,241174330,241174330,1,40,'These vambraces have taken the life force of every soul that perished with in the dark murky swamps of the Feerrott in order to protect its wearer. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-707076669,-583103571,3587890627,3711863725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188217,0,'Vambraces of the Tireless','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,26136,0,-861178516,-647123740,3433788780,3647843556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188218,0,'Vambraces of the Venerated','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1525363796,2099460121,2769603500,2099460121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188219,0,'Vambraces of the Winds Blessing','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1942608202,-1378534892,1942608202,2916432404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188220,0,'Vambraces of Torment','Armor',1634,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,-1662196316,1262808199,2632770980,1262808199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188221,0,'Vambraces of Trust','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,191781735,-33115794,191781735,4261851502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188222,0,'Vambraces of Woe','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-492330855,1191236468,3802636441,1191236468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188223,0,'Vambraces of Wondrous Faith','Armor',2451,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,21,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8192,0,799632947,485837927,799632947,485837927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188224,0,'Vampire Hunter''s Armlet of Alacrity','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-841904486,2061918856,3453062810,2061918856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188225,0,'Vampire Hunter''s Armlet of Faith','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-940828208,-460374731,3354139088,3834592565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188226,0,'Vampire Hunter''s Armlet of Reason','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2042140570,505432481,2042140570,505432481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188227,0,'Vampire Hunter''s Armlet of Resolve','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1954494978,480586789,2340472318,480586789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188228,0,'Vampire Plans of Invasion','Armor',3147,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1358301140,1818355183,2936666156,1818355183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188229,0,'Vampire Slayer''s Band','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1566921321,-1417889396,1566921321,2877077900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188230,0,'Vampire Slayer''s Circlet','Armor',2206,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1902147181,-128509495,2392820115,4166457801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188231,0,'Vampire-Forged Plate Gussets','Armor',1553,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,477718113,-1632905104,477718113,2662062192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188232,0,'Vampire-Forged Vanguard Gauntlets','Armor',1715,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,26136,0,-925888601,266069247,3369078695,266069247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188233,0,'Vampire-Forged Vanguard Greaves','Armor',1717,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,26136,0,-1464830489,1028768201,2830136807,1028768201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188234,0,'Vampire-Forged Vanguard Sabatons','Armor',1713,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,26136,0,486166355,-1061575896,486166355,3233391400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188235,0,'Vampiric Armguards','Armor',3241,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-270799391,-27432182,4024167905,4267535114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188236,0,'Vampiric Loop of Thirst','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1891036987,1231784667,1891036987,1231784667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188237,0,'Vampiric Ring of Thirst','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1406366168,1490002381,2888601128,1490002381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188238,0,'Vampiric Ringlet of Thirst','Armor',3439,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,983265832,384727738,983265832,384727738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188239,0,'Vampiric Signet','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1832190887,-178871998,1832190887,4116095298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188240,0,'Vampiric Signet of Thirst','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,976165681,-1520591166,976165681,2774376130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188241,0,'Vandermarr''s Wristlet','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,669611263,-1555862384,669611263,2739104912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188242,0,'Vanguard Barbute of Barbaric Dominion','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,170611555,-2015309584,170611555,2279657712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188243,0,'Vanguard Barbute of Disarray','Armor',1695,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,379929856,-741984524,379929856,3552982772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188244,0,'Vanguard Barbute of Splendor','Armor',1709,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1465770851,1540031158,1465770851,1540031158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188245,0,'Vanguard Bracers of Authority','Armor',3976,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,998666422,-1710874324,998666422,2584092972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188246,0,'Vanguard Bracers of Dominance','Armor',3976,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1978359096,1878088869,1978359096,1878088869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188247,0,'Vanguard Bracers of Dynamism','Armor',3976,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,732443375,-139236507,732443375,4155730789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188248,0,'Vanguard Bracers of Energy','Armor',3976,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1167694803,-1325731290,1167694803,2969236006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188249,0,'Vanguard Bracers of Rancor','Armor',3976,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1707417441,-1181267438,1707417441,3113699858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188250,0,'Vanguard Bracers of Stratagems','Armor',3976,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1487131734,22885805,2807835562,22885805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188251,0,'Vanguard Bracers of the Boundless','Armor',3976,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-382663132,61768005,3912304164,61768005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188252,0,'Vanguard Bracers of the Mountain','Armor',3976,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-915570026,1446100036,3379397270,1446100036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188253,0,'Vanguard Bracers of Virtue','Armor',3976,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1217238541,573464843,3077728755,573464843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188254,0,'Vanguard Breastplate of Authority','Armor',3975,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,800016949,-2007039213,800016949,2287928083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188255,0,'Vanguard Breastplate of Dominance','Armor',3975,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1349291160,2108194458,1349291160,2108194458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188256,0,'Vanguard Breastplate of Dynamism','Armor',3975,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-90801420,427295804,4204165876,427295804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188257,0,'Vanguard Breastplate of Energy','Armor',3975,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-195634278,78925470,4099333018,78925470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188258,0,'Vanguard Breastplate of Rancor','Armor',3975,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2057978791,232388266,2236988505,232388266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188259,0,'Vanguard Breastplate of Stratagems','Armor',3975,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-802633873,-1222032974,3492333423,3072934322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188260,0,'Vanguard Breastplate of the Boundless','Armor',3975,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1343553086,149908585,2951414210,149908585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188261,0,'Vanguard Breastplate of the Mountain','Armor',3975,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-555194879,-872173173,3739772417,3422794123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188262,0,'Vanguard Breastplate of Virtue','Armor',3975,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,85063598,-1772036685,85063598,2522930611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188263,0,'Vanguard Cuirass of Fury','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-3696266,-617925993,4291271030,3677041303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188264,0,'Vanguard Cuirass of the Chosen','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-881310509,2066479657,3413656787,2066479657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188265,0,'Vanguard Gauntlets of Resistance','Armor',1708,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,60778387,1398082758,60778387,1398082758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188266,0,'Vanguard Gauntlets of the Seer','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,26136,0,1785139482,-273434447,1785139482,4021532849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188267,0,'Vanguard Gauntlets of Thunder','Armor',1708,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-443854936,281636083,3851112360,281636083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188268,0,'Vanguard Gauntlets of Torpor','Armor',1708,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,127505248,1249812279,127505248,1249812279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188269,0,'Vanguard Greaves of Everlasting Suffering','Armor',1710,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1429037783,-175767441,1429037783,4119199855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188270,0,'Vanguard Gussets of Barbaric Dominion','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-1936661487,22767490,2358305809,22767490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188271,0,'Vanguard Gussets of Disarray','Armor',1693,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,26136,0,-1840397920,1462678100,2454569376,1462678100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188272,0,'Vanguard Gussets of Righteousness','Armor',1707,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1149427779,-1895216850,3145539517,2399750446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188273,0,'Vanguard Gussets of Tenacity','Armor',1700,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,26136,0,-1459708443,-1675730383,2835258853,2619236913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188274,0,'Vanguard Icebound Cuirass','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,-1350761648,-260202294,2944205648,4034765002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188275,0,'Vanguard Icebound Gauntlets','Armor',1708,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1749804441,-1405474213,1749804441,2889493083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188276,0,'Vanguard Icebound Greaves','Armor',1710,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-996539735,-1684365005,3298427561,2610602291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188277,0,'Vanguard Icebound Sabatons','Armor',1706,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-2037770961,-1653116086,2257196335,2641851210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188278,0,'Vanguard Sabatons of Fortification','Armor',1706,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,221867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1603911290,1048437840,2691056006,1048437840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188279,0,'Vanguard Spaulders of Disarray','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1877764276,20876437,1877764276,20876437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188280,0,'Vanguard Spaulders of Resplendence','Armor',1711,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,734571307,-1725925273,734571307,2569042023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188281,0,'Vanguard Spaulders of Retribution','Armor',1711,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1922597449,1774841177,1922597449,1774841177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188282,0,'Vanguard Strongarms','Armor',1714,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1127800078,-212628387,3167167218,4082338909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188283,0,'Vanguard Vambraces of Might','Armor',1707,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,-2134600552,-710304776,2160366744,3584662520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188284,0,'Vanguard''s Black Wolf Chain Gloves','Armor',3331,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,873080481,-1620809316,873080481,2674157980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188285,0,'Vanguard''s Black Wolf Chain Gloves of Silence','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-646365484,621939666,3648601812,621939666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188286,0,'Vanguard''s Black Wolf Chain Helmet','Armor',1548,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1020355194,-8335388,3274612102,4286631908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188287,0,'Vanguard''s Black Wolf Chain Helmet of Silence','Armor',3285,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,146130950,1921299118,146130950,1921299118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188288,0,'Vanguard''s Black Wolf Chain Leggings','Armor',3337,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1690121657,757314601,1690121657,757314601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188289,0,'Vanguard''s Black Wolf Chain Leggings of Silence','Armor',1479,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1356439495,-1895734530,2938527801,2399232766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188290,0,'Vanguard''s Black Wolf Chain Shoes','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1784727761,1421110243,1784727761,1421110243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188291,0,'Vanguard''s Black Wolf Chain Shoes of Silence','Armor',3324,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1577345711,2146854786,2717621585,2146854786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188292,0,'Vanguard''s Black Wolf Chain Spaulders','Armor',1641,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-745950423,1555903776,3549016873,1555903776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188293,0,'Vanguard''s Black Wolf Chain Spaulders of Silence','Armor',3304,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1207215551,-1624885530,1207215551,2670081766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188294,0,'Vanguard''s Black Wolf Chain Tunic','Armor',1411,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1370264799,-198767122,2924702497,4096200174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188295,0,'Vanguard''s Black Wolf Chain Tunic of Silence','Armor',3334,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1126200148,835635141,1126200148,835635141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188296,0,'Vanguard''s Black Wolf Vambraces','Armor',3295,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-407173013,-605457505,3887794283,3689509791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188297,0,'Vanguard''s Black Wolf Vambraces of Silence','Armor',1448,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-23717150,-1229891587,4271250146,3065075709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188298,0,'Vanguard''s Bloodsteel Chain Gloves','Armor',3679,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,192195760,-1889197643,192195760,2405769653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188299,0,'Vanguard''s Bloodsteel Chain Helmet','Armor',3297,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,803349935,-276723763,803349935,4018243533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188300,0,'Vanguard''s Bloodsteel Chain Shoes','Armor',1580,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1226405892,-1887037319,3068561404,2407929977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188301,0,'Vanguard''s Bloodsteel Chain Vambraces','Armor',1476,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,679423138,-294408036,679423138,4000559260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188302,0,'Vanguard''s Chain Gloves','Armor',3671,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1023241162,-1357849190,1023241162,2937118106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188303,0,'Vanguard''s Chain Gloves of Silence','Armor',1610,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,2030617134,1647848310,2030617134,1647848310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188304,0,'Vanguard''s Chain Helmet','Armor',3285,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1068004750,-806061086,3226962546,3488906210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188305,0,'Vanguard''s Chain Helmet of Silence','Armor',1478,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-358474913,900633098,3936492383,900633098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188306,0,'Vanguard''s Chain Leggings','Armor',1640,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1740907085,-1217047474,1740907085,3077919822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188307,0,'Vanguard''s Red Fox Chain Leggings','Armor',1416,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2035620128,-1543410606,2259347168,2751556690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188308,0,'Vanguard''s Red Fox Chain Shoes','Armor',3294,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2005460088,791548050,2289507208,791548050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188309,0,'Vanguard''s Red Fox Chain Spaulders','Armor',3304,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1193865365,-1679573172,3101101931,2615394124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188310,0,'Vanguard''s Red Fox Chain Tunic','Armor',3298,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,237148123,-1883408737,237148123,2411558559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188311,0,'Vanguard''s Red Fox Vambraces','Armor',3670,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1264578434,1064053541,1264578434,1064053541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188312,0,'Vanguard''s Vambraces','Armor',3332,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1317766145,1183242596,1317766145,1183242596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188313,0,'Vaniki''s Ring','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1100478864,-1676241418,1100478864,2618725878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188314,0,'Vanquisher''s Blessed Leather Boots','Armor',2892,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1451754122,2559440,1451754122,2559440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188315,0,'Vanquisher''s Blessed Leather Bracers','Armor',2891,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-626938152,-24011337,3668029144,4270955959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188316,0,'Vanquisher''s Blessed Leather Gloves','Armor',2896,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1292757444,1202610053,3002209852,1202610053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188317,0,'Vanquisher''s Blessed Leather Leggings','Armor',2895,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1788406321,2040090722,2506560975,2040090722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188318,0,'Vanquisher''s Blessed Leather Shoulderpads','Armor',2899,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,846825079,650095173,846825079,650095173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188319,0,'Vanquisher''s Blessed Leather Skullcap','Armor',2889,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-812867367,1168510820,3482099929,1168510820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188320,0,'Vanquisher''s Blessed Leather Tunic','Armor',2894,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,798529139,859491910,798529139,859491910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188321,0,'Vanquisher''s Brigandine Boots','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1493907712,2059084397,1493907712,2059084397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188322,0,'Vanquisher''s Brigandine Bracers','Armor',2430,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-261479185,69929607,4033488111,69929607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188323,0,'Vanquisher''s Brigandine Coif','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1072719021,-869829549,3222248275,3425137747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188324,0,'Vanquisher''s Brigandine Gloves','Armor',2431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1081016519,-234615653,3213950777,4060351643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188325,0,'Vanquisher''s Brigandine Leggings','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1696321979,1606081113,2598645317,1606081113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188326,0,'Vanquisher''s Brigandine Mantle','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1964054286,891377247,2330913010,891377247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188327,0,'Vanquisher''s Brigandine Tunic','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,586841974,1235673595,586841974,1235673595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188328,0,'Vanquisher''s Chainmail Boots','Armor',3076,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1396376553,329151775,1396376553,329151775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188329,0,'Vanquisher''s Chainmail Bracers','Armor',3068,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1299355126,-332546943,1299355126,3962420353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188330,0,'Vanquisher''s Chainmail Coif','Armor',3072,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-901799494,-273483584,3393167802,4021483712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188331,0,'Vanquisher''s Chainmail Gloves','Armor',3077,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1716295135,1281767900,1716295135,1281767900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188332,0,'Vanquisher''s Chainmail Leggings','Armor',3073,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1865149268,-1238271526,2429818028,3056695770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188333,0,'Vanquisher''s Chainmail Mantle','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-298297213,-1958517992,3996670083,2336449304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188334,0,'Vanquisher''s Chainmail Tunic','Armor',3075,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-81390192,545502857,4213577104,545502857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188335,0,'Vanquisher''s Dragon Leather Boots','Armor',1531,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1880438849,1488790481,2414528447,1488790481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188336,0,'Vanquisher''s Dragon Leather Forearms','Armor',1532,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,586453429,1435128004,586453429,1435128004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188337,0,'Vanquisher''s Dragon Leather Gi','Armor',2435,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,2045915285,356987734,2045915285,356987734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188338,0,'Vanquisher''s Dragon Leather Gloves','Armor',1533,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-459755302,821163325,3835211994,821163325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188339,0,'Vanquisher''s Dragon Leather Leggings','Armor',3651,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1275449594,1669745019,1275449594,1669745019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188340,0,'Vanquisher''s Dragon Leather Shoulderpads','Armor',1536,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,25349805,677502283,25349805,677502283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188341,0,'Vanquisher''s Dragon Leather Skullcap','Armor',1534,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,384722412,1605965437,384722412,1605965437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188342,0,'Vanquisher''s Dragonscale Barbute','Armor',1569,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,971551617,-1327488676,971551617,2967478620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188343,0,'Vanquisher''s Dragonscale Bracers','Armor',1567,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1623757514,351693561,2671209782,351693561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188344,0,'Vanquisher''s Dragonscale Chestplate','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1256074150,-1043341297,1256074150,3251625999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188345,0,'Vanquisher''s Dragonscale Gauntlets','Armor',1568,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-676025367,-2012757016,3618941929,2282210280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188346,0,'Vanquisher''s Dragonscale Greaves','Armor',1570,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1661142679,44348074,1661142679,44348074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188347,0,'Vanquisher''s Dragonscale Pauldrons','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1972297675,1626506616,1972297675,1626506616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188348,0,'Vanquisher''s Dragonscale Sabatons','Armor',1566,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1595141678,339568313,2699825618,339568313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188349,0,'Vanquisher''s Silk Boots','Armor',509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1265866586,1166204690,3029100710,1166204690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188350,0,'Vanquisher''s Silk Cap','Armor',504,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,763939573,-113961278,763939573,4181006018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188351,0,'Vanquisher''s Silk Cuffs','Armor',506,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1601025784,811796997,1601025784,811796997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188352,0,'Vanquisher''s Silk Gloves','Armor',507,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-2134344011,847337931,2160623285,847337931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188353,0,'Vanquisher''s Silk Pants','Armor',508,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2003009507,-1094777100,2003009507,3200190196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188354,0,'Vanquisher''s Silk Robe','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,497221370,-763072898,497221370,3531894398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188355,0,'Vanquisher''s Silk Sleeves','Armor',505,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,160590503,1560103444,160590503,1560103444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188356,0,'Vanquisher''s Vanguard Bracers','Armor',1567,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,909032269,-547910350,909032269,3747056946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188357,0,'Vanquisher''s Vanguard Chestplate','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-801207968,-321163472,3493759328,3973803824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188358,0,'Vanquisher''s Vanguard Gauntlets','Armor',1568,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1297353007,-1637388009,1297353007,2657579287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188359,0,'Vanquisher''s Vanguard Helmet','Armor',1569,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1727644416,1437518281,1727644416,1437518281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188360,0,'Vanquisher''s Vanguard Legplates','Armor',1570,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1007842838,-1121787403,1007842838,3173179893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188361,0,'Vanquisher''s Vanguard Pauldrons','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1292865879,1989293959,3002101417,1989293959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188362,0,'Vanquisher''s Vanguard Sabatons','Armor',1566,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,2,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-171693,406903910,4294795603,406903910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188363,0,'Vaperdrop Stone','Armor',558,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,72000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,1385873,-1018963127,1385873,3276004169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188364,0,'Varis Charm','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-484299188,2002121610,3810668108,2002121610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188365,0,'Vark''s Commanding Bracelet','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,640300373,-774943566,640300373,3520023730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188366,0,'Varsoon''s Neckguard of Timelessness','Armor',3456,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-518588732,943715434,3776378564,943715434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188367,0,'Vashotan Acolyte''s Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1897459350,273964477,1897459350,273964477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188368,0,'Vashotan Acolyte''s Chain Helm','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1692856007,-65464262,2602111289,4229503034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188369,0,'Vashotan Battlepriest''s Helm','Armor',3245,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1441175343,-1959923286,1441175343,2335044010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188370,0,'Vashotan Battlepriest''s Tonlets','Armor',3243,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1268919934,-1823661870,1268919934,2471305426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188371,0,'Vashotan Clan Bracelet','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-128273272,-1256500721,4166694024,3038466575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188372,0,'Vashotan Cleric''s Choker','Armor',286,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-441426153,1330088664,3853541143,1330088664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188373,0,'Vashotan Cleric''s Mark','Armor',1357,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1446086797,-1161278073,2848880499,3133689223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188374,0,'Vashotan Cleric''s Signet','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-249939187,1542319810,4045028109,1542319810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188375,0,'Vashotan Drape of Ascension','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1364031218,-1873411984,1364031218,2421555312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188376,0,'Vashotan Healer''s Bracer','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2094822929,-675052274,2094822929,3619915022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188377,0,'Vashotan Healer''s Earstud','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1158345267,-928391115,1158345267,3366576181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188378,0,'Vashotan Holy Rosary','Armor',286,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2023164854,-1178149800,2271802442,3116817496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188379,0,'Vashotan Hoop','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-101571438,-1785320389,4193395858,2509646907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188380,0,'Vashotan Neonate''s Boots','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-344130208,1141927559,3950837088,1141927559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188381,0,'Vashotan Neonate''s Skullcap','Armor',3080,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1761450078,-633820546,1761450078,3661146750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188382,0,'Vashotan Neophyte''s Clogs','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-53673508,880045224,4241293788,880045224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188383,0,'Vashotan Neophyte''s Helm','Armor',3080,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,1738647163,161305161,1738647163,161305161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188384,0,'Vashotan Novice''s Skullcap','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,733185243,-952354893,733185243,3342612403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188385,0,'Vashotan Novice''s Treads','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1322731662,1818996559,1322731662,1818996559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188386,0,'Vashotan Priest''s Ring','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1820536542,1065109245,1820536542,1065109245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188387,0,'Vashotan Priest''s Symbol','Armor',1357,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-958021338,655243024,3336945958,655243024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188388,0,'Vashotan Warpriest''s Barbute','Armor',3245,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1178718616,-1058869135,3116248680,3236098161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188389,0,'Vashotan Warpriest''s Sabatons','Armor',3243,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,897633283,1368537117,897633283,1368537117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188390,0,'Vatic Hand Wraps','Armor',2403,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1853280,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-605387692,1340004535,3689579604,1340004535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188391,0,'Vaultmagi''s Circlet','Armor',953,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,522562877,-1864384092,522562877,2430583204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188392,0,'Vauth''s Guarding Forearms','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-264060565,2126780948,4030906731,2126780948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188393,0,'Vauth''s Ring of Supremacy','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2123607629,1192333766,2171359667,1192333766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188394,0,'Vector Cinch','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1330285586,-2106783045,2964681710,2188184251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188395,0,'Vehemence Laced Handguards','Armor',1547,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-2034888660,935272649,2260078636,935272649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188396,0,'Vehement Pillager''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-258851302,-315320776,4036115994,3979646520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188397,0,'Vehement Pillager''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,257222699,1513867221,257222699,1513867221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188398,0,'Vehement Pillager''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-15661680,941149682,4279305616,941149682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188399,0,'Vehement Pillager''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1026381328,-736757429,1026381328,3558209867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188400,0,'Vehement Pillager''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,317169411,-1416206231,317169411,2878761065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188401,0,'Vehement Pillager''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-272423495,1485600575,4022543801,1485600575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188402,0,'Vehement Shoulderpads of Thriving','Armor',2880,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-307489411,-1689991828,3987477885,2604975468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188403,0,'Veil of Flowing Lava','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-2066454288,-515323275,2228513008,3779644021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188404,0,'Veil of Liquid Hot Magma','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-2047989,-463856146,4292919307,3831111150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188405,0,'Veil of Molten Rocks','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-610187876,-1598760350,3684779420,2696206946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188406,0,'Veil of Skyfire','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-818805549,-1524183505,3476161747,2770783791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188407,0,'Veil of the Burning Arrow','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-4072603,-1329046674,4290894693,2965920622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188408,0,'Veil of the Ethernere Magician','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1817366270,934375381,2477601026,934375381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188409,0,'Veil of the Fireball','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1302504480,1767700,1302504480,1767700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188410,0,'Veil of the Firesoul','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1888844171,2032225788,1888844171,2032225788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188411,0,'Veil of the Flaming Blade','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,945358141,-995618678,945358141,3299348618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188412,0,'Veil of the Hallowed','Armor',967,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1883034576600,0,1029974027,661360831,1029974027,661360831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188413,0,'Veil of Volcanic Ash','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-1395819948,-721161456,2899147348,3573805840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188414,0,'Veil Scarf','Armor',1231,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1561569965,-1669812574,2733397331,2625154722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188415,0,'Veiled Bangle','Armor',3279,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,827,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1831789468,9194703,1831789468,9194703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188416,0,'Veiled Evil Cloak','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-562920702,1086390962,3732046594,1086390962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188417,0,'Veiled Forward Scout''s Cloak','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-214823204,1824082969,4080144092,1824082969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188418,0,'Veiled Striker''s Circlet','Armor',599,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1658784514,1214362732,2636182782,1214362732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188419,0,'Veinca''s Charm','Armor',3448,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,965856474,-1954459567,965856474,2340507729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188420,0,'Veined Membranous Drape','Armor',2871,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1123200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,1837105152,0,-1220927482,180317117,3074039814,180317117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188421,0,'Velious Explorer''s Badge: Power','Armor',1779,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,932828958,1457373189,932828958,1457373189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188422,0,'Velious Explorer''s Badge: Renewal','Armor',1783,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,3655800,-2083646742,3655800,2211320554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188423,0,'Velious Explorer''s Badge: Resilience','Armor',1800,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1937632698,-1788135019,1937632698,2506832277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188424,0,'Velious Explorer''s Badge: Subtlety','Armor',1787,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1848782322,-356970770,2446184974,3937996526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188425,0,'Velium Armor Stud','Armor',769,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1604405210,-1508875827,1604405210,2786091469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188426,0,'velium band','Armor',596,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,1438617639,1655857484,1438617639,1655857484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188427,0,'velium band','Armor',596,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-394920727,1655857484,3900046569,1655857484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188428,0,'velium bangle','Armor',385,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-849276478,-1867563952,3445690818,2427403344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188429,0,'velium bangle','Armor',385,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,-602113093,-1867563952,3692854203,2427403344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188430,0,'Velium Chain of the Storm Guard','Armor',387,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-16719711,2128319094,4278247585,2128319094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188431,0,'Velium Chainlink Boots','Armor',2742,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-994621327,1248119327,3300345969,1248119327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188432,0,'Velium Chainlink Hat','Armor',19,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,177280377,2103997813,177280377,2103997813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188433,0,'Velium Chainlink Leggings','Armor',2748,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1854508525,-2012950282,1854508525,2282017014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188434,0,'Velium Chainlink Sleeves','Armor',2738,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,84803210,-2071011500,84803210,2223955796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188435,0,'Velium Chainlink Tunic','Armor',2737,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,627309487,2037975433,627309487,2037975433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188436,0,'Velium Coldain Insignia Ring','Armor',3900,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1783353302,1729418886,1783353302,1729418886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188437,0,'Velium Coldain Insignia Ring','Armor',3900,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1147754166,1729418886,1147754166,1729418886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188438,0,'Velium Coldain Insignia Ring','Armor',3900,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1098805778,1729418886,3196161518,1729418886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188439,0,'Velium Coldain Insignia Ring','Armor',3900,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,649095068,1729418886,649095068,1729418886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188440,0,'Velium Encrusted Earring','Armor',3475,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,129,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1426054887,-678160685,1426054887,3616806611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188441,0,'Velium Etched Band of Domination','Armor',3436,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2041050906,-1220666580,2041050906,3074300716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188442,0,'Velium Etched Kromzek Wristguard','Armor',2203,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1110744677,-792132547,1110744677,3502834749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188443,0,'Velium Faceted Ring','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-2016763861,-1783687948,2278203435,2511279348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188444,0,'velium hoop','Armor',377,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1902652229,72370462,2392315067,72370462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188445,0,'velium hoop','Armor',377,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,19200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,861780085,72370462,861780085,72370462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188446,0,'Velium Rumbler Cloak','Armor',1097,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2142923142,-2046836387,2142923142,2248130909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188447,0,'Velium Stitched Hood','Armor',1098,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1334099135,-732437685,2960868161,3562529611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188448,0,'velium torque','Armor',499,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1052430552,1668611402,1052430552,1668611402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188449,0,'velium torque','Armor',499,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,801618593,1668611402,801618593,1668611402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188450,0,'Velium Washed Grommet','Armor',645,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1362527607,-1295603702,2932439689,2999363594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188451,0,'Velketor the Sorcerer''s Stone','Armor',2937,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-636269718,1776151113,3658697578,1776151113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188452,0,'Velketor''s Blemished Crown','Armor',958,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1798585560,-1323637042,2496381736,2971330254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188453,0,'Velketor''s Experimental Spellbook','Armor',1210,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,836756185,2064681782,836756185,2064681782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188454,0,'Velketor''s Spectacles','Armor',1224,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,174570680,-451504158,174570680,3843463138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188455,0,'Velvet Battlemage Gloves','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-999789568,-1142898156,3295177728,3152069140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188456,0,'velvet blouse','Armor',2446,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1608244997,468341776,2686722299,468341776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188457,0,'velvet cap','Armor',1513,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,1797359546,1795284771,1797359546,1795284771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188458,0,'Velvet Choker','Armor',385,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1707188024,404214236,1707188024,404214236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188459,0,'velvet cowl','Armor',1515,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,704966059,-1546131949,704966059,2748835347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188460,0,'velvet cuffs','Armor',1511,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,1351469117,-1782701944,1351469117,2512265352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188461,0,'velvet mitts','Armor',1512,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,366080,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1843095114,1461154051,2451872182,1461154051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188462,0,'velvet pantaloons','Armor',1514,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,432640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1485839194,-64785705,2809128102,4230181591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188463,0,'velvet slippers','Armor',1510,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1539411618,1323062674,2755555678,1323062674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188464,0,'Velvet-Lined Battledrape','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,69659501,-510399493,69659501,3784567803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188465,0,'Vemerik''s Ring of Gallantry','Armor',597,NULL,0,6,2072844078,2072844078,45,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,125,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,240518168576,0,1154612844,-2104371653,1154612844,2190595643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188466,0,'Vemerik''s Ring of Hunting','Armor',606,NULL,0,6,2072844078,2072844078,45,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,125,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1924145348608,0,-1198391998,543463779,3096575298,543463779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188467,0,'Vemerik''s Ring of Stealth','Armor',596,NULL,0,6,2072844078,2072844078,45,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,125,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,30064771072,0,542791118,-1196477969,542791118,3098489327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188468,0,'Vemerik''s Tunic of the Bard','Armor',1411,NULL,0,6,2897193374,2897193374,45,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,210,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,240518168576,0,158352448,753373095,158352448,753373095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188469,0,'Vemerik''s Tunic of the Predator','Armor',1411,NULL,0,6,2897193374,2897193374,45,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,210,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1924145348608,0,1074989511,-481967747,1074989511,3812999549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188470,0,'Vemerik''s Tunic of the Rogue','Armor',1411,NULL,0,6,2897193374,2897193374,45,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,210,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,30064771072,0,-2113534407,-1135745495,2181432889,3159221801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188471,0,'Venerable Barbute of the Archon','Armor',2743,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1579221224,-1342590632,2715746072,2952376664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188472,0,'Venerable Barbute of the Exarch','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-1826080888,-2135494661,2468886408,2159472635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188473,0,'Venerable Boots of the Spiritweaver','Armor',1412,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1374492669,776252709,1374492669,776252709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188474,0,'Venerable Boots of the Wraith','Armor',1440,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-969406904,968515295,3325560392,968515295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188475,0,'Venerable Bracers of the Forest Scion','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1076659006,3590220,1076659006,3590220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188476,0,'Venerable Bracers of the Stormbringer','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1582982152,-765856021,2711985144,3529111275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188477,0,'Venerable Breastplate of the Archon','Armor',2905,NULL,0,9,241174330,241174330,1,40,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,645271308,164719218,645271308,164719218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188478,0,'Venerable Breastplate of the Exarch','Armor',1705,NULL,0,9,241174330,241174330,1,40,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,83673332,647902417,83673332,647902417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188479,0,'Venerable Cap of the Forest Scion','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-112405870,635999639,4182561426,635999639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188480,0,'Venerable Cap of the Stormbringer','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1833569603,-142103760,2461397693,4152863536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188481,0,'Venerable Chausses of the Spiritweaver','Armor',1416,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-1754173722,1743094253,2540793574,1743094253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188482,0,'Venerable Chausses of the Wraith','Armor',1444,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1285247965,-389667590,1285247965,3905299706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188483,0,'Venerable Coif of the Spiritweaver','Armor',1415,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,583818460,-1503800824,583818460,2791166472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188484,0,'Venerable Coif of the Wraith','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-1977469091,1155560314,2317498205,1155560314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188485,0,'Venerable Cuffs of the Spiritweaver','Armor',1414,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,708456720,-469788524,708456720,3825178772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188486,0,'Venerable Cuffs of the Wraith','Armor',1519,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,418926507,-766519248,418926507,3528448048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188487,0,'Venerable Gauntlets of the Archon','Armor',2747,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-601161854,-1318341497,3693805442,2976625799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188488,0,'Venerable Gauntlets of the Exarch','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-877752327,-1641747932,3417214969,2653219364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188489,0,'Venerable Gloves of the Forest Scion','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-1038062237,1431827303,3256905059,1431827303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188490,0,'Venerable Gloves of the Stormbringer','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1612699774,-2026320448,1612699774,2268646848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188491,0,'Venerable Greaves of the Archon','Armor',2750,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-205045291,-1560149369,4089922005,2734817927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188492,0,'Venerable Greaves of the Exarch','Armor',1710,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1435587336,-1941087196,1435587336,2353880100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188493,0,'Venerable Hauberk of the Spiritweaver','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-1025465050,879145507,3269502246,879145507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188494,0,'Venerable Hauberk of the Wraith','Armor',2,NULL,0,9,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-676724570,-1286342815,3618242726,3008624481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188495,0,'Venerable Moccasins of the Forest Scion','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-1972528717,-287542305,2322438579,4007424991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188496,0,'Venerable Moccasins of the Stormbringer','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1376907353,1018383736,2918059943,1018383736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188497,0,'Venerable Pants of the Forest Scion','Armor',1535,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1290920104,538974179,1290920104,538974179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188498,0,'Venerable Pants of the Stormbringer','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1302682456,-229693116,2992284840,4065274180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188499,0,'Venerable Pauldrons of the Archon','Armor',2745,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1785567554,135983769,1785567554,135983769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188500,0,'Venerable Pauldrons of the Exarch','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-850474208,659926074,3444493088,659926074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188501,0,'Venerable Sabatons of the Archon','Armor',2749,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-2146672633,-1455988207,2148294663,2838979089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188502,0,'Venerable Sabatons of the Exarch','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-550369635,-2038940494,3744597661,2256026802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188503,0,'Venerable Shoulder Pads of the Forest Scion','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-497313968,-1509223120,3797653328,2785744176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188504,0,'Venerable Shoulder Pads of the Stormbringer','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,516153954,1952721815,516153954,1952721815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188505,0,'Venerable Spaulders of the Spiritweaver','Armor',1417,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1736096943,1110225650,1736096943,1110225650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188506,0,'Venerable Spaulders of the Wraith','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1131127099,-452896991,1131127099,3842070305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188507,0,'Venerable Splitpaw Woven Boots','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243982552,0,-1821344156,336046980,2473623140,336046980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188508,0,'Venerable Tunic of the Forest Scion','Armor',1530,NULL,0,9,2897193374,2897193374,1,20,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1345018742,-584501993,1345018742,3710465303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188509,0,'Venerable Tunic of the Stormbringer','Armor',2400,NULL,0,9,2897193374,2897193374,1,20,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,248236183,256248752,248236183,256248752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188510,0,'Venerable Vambraces of the Archon','Armor',2903,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,851409656,390472337,851409656,390472337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188511,0,'Venerable Vambraces of the Exarch','Armor',1707,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,981173356,940145714,981173356,940145714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188512,0,'Venerable Wristguard of the Spiritweaver','Armor',1413,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,2101308005,-854205158,2101308005,3440762138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188513,0,'Venerable Wristguard of the Wraith','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,952160067,-634056383,952160067,3660910913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188514,0,'Venom Etched Boots','Armor',527,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,40,0,40,26136,0,-876848740,1501368396,3418118556,1501368396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188515,0,'Venom Glazed Earrings','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-760161000,-1807014824,3534806296,2487952472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188516,0,'Venom Guard Leggings','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,872070665,-1256360432,872070665,3038606864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188517,0,'Venom Laced Earring','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1697159985,2042549028,1697159985,2042549028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188518,0,'Venom Soaked Shoulder Pads','Armor',1431,NULL,0,7,2897193374,2897193374,290,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,1881197471448,0,-1113388003,-780255221,3181579293,3514712075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188519,0,'Venomkiss Gauntlets','Armor',1568,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,26136,0,957755964,1950217678,957755964,1950217678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188520,0,'Venomous Chain Gloves of Primal Fear','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1693749249,1470806968,1693749249,1470806968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188521,0,'Venomous Chain Legs of the Plague','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-85033007,1373287269,4209934289,1373287269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188522,0,'Venomous Chain Sleeves of Unknown Power','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1556275003,536649679,2738692293,536649679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188523,0,'Venomous Earring of the Prowler','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1197640028,939570739,3097327268,939570739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188524,0,'Venomous Gloves','Armor',1484,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1079345808,1647856119,3215621488,1647856119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188525,0,'Venomous Identical Chainlink Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1404269604,1102953920,2890697692,1102953920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188526,0,'Venomous Leggings of Oxdaxius','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,345972047,1500656735,345972047,1500656735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188527,0,'Venomous Shadowfyre Coif','Armor',2806,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2021760,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1589167643,-1737773604,2705799653,2557193692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188528,0,'Venomous Spaulders of Mutation','Armor',3282,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1878035937,-522781021,2416931359,3772186275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188529,0,'Venomous Vanguard Leggings','Armor',1710,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,893312018,-929810908,893312018,3365156388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188530,0,'Venomous Vest of the Godslayer','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,480338565,1677031663,480338565,1677031663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188531,0,'Venomouse Skin Belt','Armor',380,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279242186752,0,1419630211,1425813135,1419630211,1425813135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188532,0,'Venomouse Tooth Earring','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-632775507,1356194767,3662191789,1356194767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188533,0,'Venomstone Necklace','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1712690078,300187306,2582277218,300187306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188534,0,'Verdant Antonican Chain','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,14,0,14,6281081087704,0,100313214,-1435983821,100313214,2858983475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188535,0,'Verdant Cap','Armor',1394,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1883034576600,0,555782927,1411976027,555782927,1411976027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188536,0,'Verdant Ceremonial Plate Cuirass','Armor',2878,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,412051913,772954783,412051913,772954783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188537,0,'Verdant Ceremonial Plate Gauntlets','Armor',2875,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2048530042,916342311,2246437254,916342311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188538,0,'Verdant Ceremonial Plate Greaves','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1520656164,1173707622,1520656164,1173707622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188539,0,'Verdant Ceremonial Plate Gussets','Armor',2876,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,44019100,16361681,44019100,16361681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188540,0,'Verdant Ceremonial Plate Helm','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,4778546,2080846949,4778546,2080846949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188541,0,'Verdant Ceremonial Plate Sabatons','Armor',2877,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1723053983,-2035762741,2571913313,2259204555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188542,0,'Verdant Ceremonial Plate Spaulders','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1125137917,1314749760,1125137917,1314749760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188543,0,'Verdant Chainmail Boots','Armor',1608,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,6279243785752,0,1514958594,-383953765,1514958594,3911013531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188544,0,'Verdant Cuffs','Armor',524,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-272807469,-202966381,4022159827,4092000915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188545,0,'Verdant Martial Skullcap','Armor',3617,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-622108197,1180834440,3672859099,1180834440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188546,0,'Verdant Sleeves','Armor',1417,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1883034576600,0,-1916445973,-967092719,2378521323,3327874577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188547,0,'Verdant Tooled Shoulders','Armor',3074,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,975296629,-2084315763,975296629,2210651533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188548,0,'Verdegreen''s Earring','Armor',2225,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,-461601304,1828803320,3833365992,1828803320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188549,0,'Verdurous Belt','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,-1952902407,517285123,2342064889,517285123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188550,0,'Veritable Bangle of Infinite Regress','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-182270644,732966475,4112696652,732966475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188551,0,'Vermiculated Hoop of Warding','Armor',2234,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1917934778,-1907242721,2377032518,2387724575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188552,0,'Vermillion Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,280564447,-2126199972,280564447,2168767324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188553,0,'Vertabrae Necklace','Armor',172,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1545047457,210035740,2749919839,210035740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188554,0,'Vertas Corporal''s Insignia','Armor',597,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,15,0,15,6281081087704,0,-1942392647,-307862091,2352574649,3987105205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188555,0,'Vertas Footsoldier''s Insignia','Armor',597,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,355475715,235517958,355475715,235517958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188556,0,'Vertas Lieutenant''s Insignia','Armor',597,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,-79806417,458483768,4215160879,458483768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188557,0,'Vertebrae Ring','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1900324982,1969672791,1900324982,1969672791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188558,0,'Vessel of Fyr''Un','Armor',2341,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1999993480,733289607,2294973816,733289607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188559,0,'Vest of Dark Arts','Armor',2894,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,393,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,25165824,0,1642515378,-738885027,1642515378,3556082269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188560,0,'Vest of Divine Equilibrium','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,138362401,2080933723,138362401,2080933723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188561,0,'Vest of Force','Armor',2894,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,905,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,134217728,0,-1744322466,-2062791499,2550644830,2232175797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188562,0,'Vest of Iilsaad','Armor',1565,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1589405901,2016438457,2705561395,2016438457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188563,0,'Vest of Illusory Vexation','Armor',2894,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,473,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,67108864,0,1797438996,1558023721,1797438996,1558023721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188564,0,'Vest of Screaming Silk','Armor',2502,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-3323794,-1941042679,4291643502,2353924617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188565,0,'Vest of Silent Incantations','Armor',2894,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,83,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,536870912,0,542959272,-882934039,542959272,3412033257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188566,0,'Vest of Storms','Armor',278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,1881197471448,0,-893450301,1105695359,3401516995,1105695359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188567,0,'Vest of Systematic Blight','Armor',2894,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,327,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1073741824,0,1231541261,-1130838057,1231541261,3164129239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188568,0,'Vest of Systematic Blight','Armor',2894,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,893,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1073741824,0,-737769601,-1130838057,3557197695,3164129239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188569,0,'Vest of the Concussive','Armor',2894,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,301,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8388608,0,1894260336,-721998921,1894260336,3572968375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188570,0,'Vest of the Concussive','Armor',2894,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,103,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8388608,0,-1368785794,-721998921,2926181502,3572968375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188571,0,'Vest of the Karana Willows','Armor',3362,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197471448,0,162351002,-332704189,162351002,3962263107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188572,0,'Vest of the Shadowwalker','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1980571241,-1776300329,1980571241,2518666967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188573,0,'Vest of the Spell Spinner','Armor',2894,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,850855317,1825504835,850855317,1825504835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188574,0,'Vest of the Teren Scholar','Armor',2894,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1883034576600,0,850919687,-1218535559,850919687,3076431737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188575,0,'Vest of the Trials','Armor',1432,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881197471448,0,-390456189,247129989,3904511107,247129989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188576,0,'Vested Ring of the Maligonian Captain','Armor',602,NULL,0,9,2072844078,2072844078,1,10,'Those commanding the Maligonians believed victory was guaranteed whenever battle was entered wearing these rings.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,434732435,-822290390,434732435,3472676906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188577,0,'Vestiment of the Devout','Armor',1411,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279243785752,0,-966724644,735124504,3328242652,735124504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188578,0,'Vestiments of the Kobold Shaman','Armor',1148,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-921944219,1267904353,3373023077,1267904353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188579,0,'Vestment of the Peace Keepers','Armor',3075,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1507045732,679127029,1507045732,679127029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188580,0,'Vestment of the Voidgazer','Armor',2378,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,330111441,1195542248,330111441,1195542248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188581,0,'Vestments of the Archmagus','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,187200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1837105152,0,-2100413730,877630266,2194553566,877630266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188582,0,'Vestments of the Dismal Rage','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,978904472,-1571240099,978904472,2723727197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188583,0,'Veteran''s Bracers','Armor',1707,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2015697307,1761043987,2279269989,1761043987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188584,0,'Veteran''s Fashioned Bracers','Armor',1602,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,2072410792,-1848493864,2072410792,2446473432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188585,0,'Veteran''s Fashioned Breastplate','Armor',1684,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,786094592,969836496,786094592,969836496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188586,0,'Veteran''s Fashioned Gauntlets','Armor',1624,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1266444416,-2114100233,3028522880,2180867063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188587,0,'Veteran''s Fashioned Helmet','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-962866656,-728205525,3332100640,3566761771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188588,0,'Veteran''s Fashioned Legplates','Armor',1689,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1627945503,-1564937451,1627945503,2730029845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188589,0,'Veteran''s Fashioned Pauldrons','Armor',1690,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1849761762,1762141543,1849761762,1762141543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188590,0,'Veteran''s Fashioned Sabatons','Armor',3230,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1876264823,1490113205,1876264823,1490113205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188591,0,'Veteran''s Gauntlets','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,542692250,622913700,542692250,622913700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188592,0,'Veteran''s Glinting Bracers','Armor',1546,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,292653733,-362618816,292653733,3932348480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188593,0,'Veteran''s Glinting Breastplate','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1012274340,-508416993,3282692956,3786550303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188594,0,'Veteran''s Glinting Gauntlets','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1508943580,-1335016781,1508943580,2959950515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188595,0,'Veteran''s Glinting Helmet','Armor',1695,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,220835488,-714391071,220835488,3580576225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188596,0,'Veteran''s Glinting Legplates','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1430649185,-1826041263,2864318111,2468926033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188597,0,'Veteran''s Glinting Pauldrons','Armor',1571,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,278566063,1486357539,278566063,1486357539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188598,0,'Veteran''s Glinting Sabatons','Armor',1692,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1536689161,-1501628133,2758278135,2793339163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188599,0,'Veteran''s Pauldrons','Armor',1550,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2014039538,-841634252,2280927758,3453333044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188600,0,'Veteran''s Polished Bracers','Armor',1560,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1721112966,1835718042,2573854330,1835718042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188601,0,'Veteran''s Polished Bracers of Force','Armor',1700,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,617266615,2123475099,617266615,2123475099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188602,0,'Veteran''s Polished Bracers of the Warleader','Armor',1707,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,264826335,1423683809,264826335,1423683809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188603,0,'Veteran''s Polished Breastplate of Force','Armor',1705,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1325085957,-502874862,1325085957,3792092434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188604,0,'Veteran''s Polished Breastplate of the Warleader','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-386934841,970748307,3908032455,970748307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188605,0,'Veteran''s Polished Gauntlets','Armor',1554,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,166719122,-1660343283,166719122,2634624013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188606,0,'Veteran''s Polished Gauntlets of Force','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-727549819,-1618098324,3567417477,2676868972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188607,0,'Veteran''s Polished Gauntlets of the Warleader','Armor',1631,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1924569671,-1121206991,1924569671,3173760305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188608,0,'Veteran''s Polished Helmet','Armor',1709,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1736058970,-704820880,1736058970,3590146416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188609,0,'Veteran''s Polished Helmet of Force','Armor',1541,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1097226356,1968233466,3197740940,1968233466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188610,0,'Veteran''s Polished Helmet of the Warleader','Armor',1555,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1630220990,947791474,1630220990,947791474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188611,0,'Veteran''s Polished Legplates','Armor',1626,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1058439067,-1102267153,3236528229,3192700143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188612,0,'Veteran''s Polished Legplates of Force','Armor',2426,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,420089779,868677558,420089779,868677558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188613,0,'Veteran''s Polished Legplates of the Warleader','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-960980351,1390279311,3333986945,1390279311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188614,0,'Veteran''s Polished Pauldrons','Armor',1571,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,191054668,1979476637,191054668,1979476637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188615,0,'Veteran''s Polished Pauldrons of Force','Armor',1578,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1546607715,1992016553,1546607715,1992016553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188616,0,'Veteran''s Polished Pauldrons of the Warleader','Armor',1704,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1903277710,716348123,1903277710,716348123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188617,0,'Veteran''s Polished Sabatons','Armor',1692,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-835420915,-1056978204,3459546381,3237989092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188618,0,'Veteran''s Polished Sabatons of Force','Armor',1559,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,400028379,-82196240,400028379,4212771056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188619,0,'Veteran''s Polished Sabatons of the Warleader','Armor',3254,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-932878359,-653661762,3362088937,3641305534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188620,0,'Vexing Cowl','Armor',1101,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1514706088,1452004047,2780261208,1452004047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188621,0,'Vhalen''s Thunderous Armguards','Armor',2880,NULL,0,7,2246237129,2246237129,1,30,'This suit of armor belonged to the legendary bard Vhalen.  It is rumored to be the very suit he wore when he sacrificed his life to ring the warning bells of Antonica, alerting the guards of Qeynos to a surprise attack during the War of the Plagues.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,401,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-1854869311,1622392299,2440097985,1622392299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188622,0,'Vhalen''s Thunderous Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'This suit of armor belonged to the legendary bard Vhalen.  It is rumored to be the very suit he wore when he sacrificed his life to ring the warning bells of Antonica, alerting the guards of Qeynos to a surprise attack during the War of the Plagues.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,401,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1713891474,-667816884,1713891474,3627150412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188623,0,'Vhalen''s Thunderous Cap','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'This suit of armor belonged to the legendary bard Vhalen.  It is rumored to be the very suit he wore when he sacrificed his life to ring the warning bells of Antonica, alerting the guards of Qeynos to a surprise attack during the War of the Plagues.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,401,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1977964044,-700760036,1977964044,3594207260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188624,0,'Vhalen''s Thunderous Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,401,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,697175555,1042376402,697175555,1042376402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188625,0,'Vhalen''s Thunderous Lutepluckers','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'This suit of armor belonged to the legendary bard Vhalen.  It is rumored to be the very suit he wore when he sacrificed his life to ring the warning bells of Antonica, alerting the guards of Qeynos to a surprise attack during the War of the Plagues.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,401,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,531313899,1842042222,531313899,1842042222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188626,0,'Vhalen''s Thunderous Vest','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,401,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,357056746,140283544,357056746,140283544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188627,0,'Vhalen''s Thunderous Wristbands','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'This suit of armor belonged to the legendary bard Vhalen.  It is rumored to be the very suit he wore when he sacrificed his life to ring the warning bells of Antonica, alerting the guards of Qeynos to a surprise attack during the War of the Plagues.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,401,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-556681828,94093063,3738285468,94093063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188628,0,'VhalSera Skull Belt','Armor',2136,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,390886301,2145858574,390886301,2145858574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188629,0,'VhalSera Skull Earring','Armor',3466,NULL,0,7,4294967295,4294967295,0,10,'Master of mirrors and deception, VhalSera is the architect of the labyrinth that is the Tower of Frozen Shadow. He will never truly die.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-116884371,1157226883,4178082925,1157226883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188630,0,'Vhodeka Prime''s Barbute of Isolation','Armor',1695,NULL,0,9,241174330,241174330,1,40,'When worn, you feel almost alone in the realm, as if the space within the helmet conjures an echo of oblivion.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1890190323,1347969717,1890190323,1347969717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188631,0,'Vhodeka''s Boiled Leather Cap','Armor',2397,NULL,0,9,2897193374,2897193374,1,20,'Even the guardians of Skyshrine keep a hoard, albeit for unknown reasons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1090435483,1757999031,1090435483,1757999031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188632,0,'Vi''torius'' Horn Stud','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-773687919,-423788171,3521279377,3871179125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188633,0,'Vial of Blood Magic','Armor',323,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-166833454,-830683295,4128133842,3464284001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188634,0,'Vial of Frozen Blood','Armor',1205,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1957153240,-52844399,2337814056,4242122897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188635,0,'Vial of Gnome''s Blood','Armor',2207,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1976274018,851337135,1976274018,851337135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188636,0,'Vial of Putrid Slime','Armor',1208,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1948965959,-1112344676,1948965959,3182622620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188637,0,'Vial of Ritual Blood','Armor',323,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186752,0,2091136609,1832032128,2091136609,1832032128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188638,0,'Vial of the Bathory','Armor',1217,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1618285201,-2117296175,2676682095,2177671121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188639,0,'Vial of Unidentified Muck','Armor',327,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,-562594876,841679560,3732372420,841679560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188640,0,'Vibrellium Shoulder Guards','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,26136,0,2044843473,430225197,2044843473,430225197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188641,0,'Vibrellium Stompers','Armor',2749,NULL,0,7,241174330,241174330,1,40,'\"Let the secret of vibrellium never be whispered. It is a gift from the dawn of time.\" - Iron Lord Kraxxxis, Master of the Iron Lords of Crundom - The secret of vibrellium has long been kept by the mysterious and reclusive Iron Lords of Crundom. It is said that the Nameless hid the riddle of vibrellium deep within the Underfoot and that only the Iron Lords held skills great enough to decipher it.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,26136,0,-550275007,1939920102,3744692289,1939920102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188642,0,'Vicar''s Barbute','Armor',1562,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,24576,0,-1754181926,-1154616435,2540785370,3140350861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188643,0,'Vicar''s Barbute','Armor',1562,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,24576,0,1107572696,-1154616435,1107572696,3140350861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188644,0,'Vicar''s Belt of Annihilation','Armor',2188,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,728165725,-574914990,728165725,3720052306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188645,0,'Vicar''s Belt of Conquering','Armor',2188,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-1505400200,-1326354421,2789567096,2968612875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188646,0,'Vicar''s Belt of Destruction','Armor',2188,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1794048,0,-1262719293,-502604985,3032248003,3792362311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188647,0,'Vicar''s Belt of Devastation','Armor',2188,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-811406304,-1959974346,3483560992,2334992950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188648,0,'Vicar''s Belt of Eradication','Armor',2188,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,1350070206,-756170984,1350070206,3538796312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188649,0,'Vicar''s Belt of Obliteration','Armor',2188,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1794048,0,-123084307,-284310963,4171882989,4010656333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188650,0,'Vicar''s Boots','Armor',1559,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,24576,0,242609289,1818504118,242609289,1818504118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188651,0,'Vicar''s Boots','Armor',1559,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,24576,0,-620718709,1818504118,3674248587,1818504118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188652,0,'Vicar''s Bracelet of Annihilation','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,1774851372,-109180553,1774851372,4185786743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188653,0,'Vicar''s Bracelet of Conquering','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-454454775,-705230257,3840512521,3589737039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188654,0,'Vicar''s Bracelet of Destruction','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1794048,0,-166685006,-1814144844,4128282290,2480822452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188655,0,'Vicar''s Bracelet of Devastation','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-1928457135,-84301371,2366510161,4210665925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188656,0,'Vicar''s Bracelet of Eradication','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,315922383,-1556529941,315922383,2738437355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188657,0,'Vicar''s Bracelet of Obliteration','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1794048,0,-1174070884,-876038808,3120896412,3418928488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188658,0,'Vicar''s Bracers','Armor',1560,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,24576,0,-99448298,524007464,4195518998,524007464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188659,0,'Vicar''s Bracers','Armor',1560,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,24576,0,-1345668438,524007464,2949298858,524007464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188660,0,'Vicar''s Breastplate','Armor',1558,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,24576,0,1477586546,-618566539,1477586546,3676400757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188661,0,'Vicar''s Breastplate','Armor',1558,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,24576,0,-1228326361,-618566539,3066640935,3676400757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188662,0,'Vicar''s Breastplate of Bayle','Armor',2449,NULL,0,7,241174330,241174330,1,40,'Awarded to clerics loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,85443671,1185601563,85443671,1185601563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188663,0,'Vicar''s Breastplate of D''Lere','Armor',2449,NULL,0,7,241174330,241174330,1,40,'Awarded to clerics loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-1574486386,2075529117,2720480910,2075529117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188664,0,'Vicar''s Earring of Annihilation','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-1305126822,-961976018,2989840474,3332991278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188665,0,'Vicar''s Earring of Conquering','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,689574685,1852732179,689574685,1852732179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188666,0,'Vicar''s Earring of Destruction','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1794048,0,692499086,-239543278,692499086,4055424018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188667,0,'Vicar''s Earring of Devastation','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1604553651,-1734398621,1604553651,2560568675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188668,0,'Vicar''s Earring of Eradication','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-992976537,-1050691507,3301990759,3244275789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188669,0,'Vicar''s Earring of Obliteration','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1794048,0,1598449926,-199240399,1598449926,4095726897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188670,0,'Vicar''s Enduring Barbute','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,616594071,-936246926,616594071,3358720370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188671,0,'Vicar''s Enduring Boots','Armor',1510,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,1082113774,-2070540981,1082113774,2224426315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188672,0,'Vicar''s Enduring Bracelet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-333454778,1167322549,3961512518,1167322549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188673,0,'Vicar''s Enduring Bracer','Armor',1434,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-1060340307,585054759,3234626989,585054759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188674,0,'Vicar''s Enduring Breastplate','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-1105742274,-1221401822,3189225022,3073565474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188675,0,'Vicar''s Enduring Cap','Armor',1436,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,1756793546,1550103552,1756793546,1550103552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188676,0,'Vicar''s Enduring Chausses','Armor',1514,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-2087671381,1499149604,2207295915,1499149604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188677,0,'Vicar''s Enduring Cincture','Armor',1107,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1052547267,-1982358613,1052547267,2312608683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188678,0,'Vicar''s Enduring Circlet','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-1757193667,271873235,2537773629,271873235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188679,0,'Vicar''s Enduring Coif','Armor',1513,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-646243139,890447051,3648724157,890447051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188680,0,'Vicar''s Enduring Earring','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-2117514211,378775936,2177453085,378775936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188681,0,'Vicar''s Enduring Gauntlets','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,595408497,-1200712994,595408497,3094254302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188682,0,'Vicar''s Enduring Gloves','Armor',1435,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,921398728,553100361,921398728,553100361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188683,0,'Vicar''s Enduring Greaves','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,2116800385,2054591108,2116800385,2054591108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188684,0,'Vicar''s Enduring Hauberk','Armor',1509,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,1699857550,1940302813,1699857550,1940302813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188685,0,'Vicar''s Enduring Manchette','Armor',1512,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-130333503,-986740043,4164633793,3308227253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188686,0,'Vicar''s Enduring Moccasins','Armor',1433,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-239982439,-1726485284,4054984857,2568482012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188687,0,'Vicar''s Enduring Necklace','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,292870278,-2067272739,292870278,2227694557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188688,0,'Vicar''s Enduring Pants','Armor',1437,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,844971996,2141967533,844971996,2141967533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188689,0,'Vicar''s Enduring Pauldrons','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,1482254113,1352389710,1482254113,1352389710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188690,0,'Vicar''s Enduring Sabatons','Armor',1699,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-1111172924,-929842858,3183794372,3365124438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188691,0,'Vicar''s Enduring Shawl','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-1463324472,-394594052,2831642824,3900373244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188692,0,'Vicar''s Enduring Shoulder Pads','Armor',1438,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,302804503,1531593316,302804503,1531593316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188693,0,'Vicar''s Enduring Spaulders','Armor',1515,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-1518569894,-1062360647,2776397402,3232606649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188694,0,'Vicar''s Enduring Talisman','Armor',2238,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-1514721742,-1293875649,2780245554,3001091647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188695,0,'Vicar''s Enduring Tunic','Armor',1432,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-1417548409,-1215574307,2877418887,3079392989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188696,0,'Vicar''s Enduring Vambraces','Armor',1700,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,1247808201,173581537,1247808201,173581537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188697,0,'Vicar''s Enduring Wristguard','Armor',1511,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,227019731,-1865603998,227019731,2429363298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188698,0,'Vicar''s Eternal Barbute','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,1388355871,-1027283457,1388355871,3267683839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188699,0,'Vicar''s Eternal Boots','Armor',1510,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,914318694,1998248094,914318694,1998248094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188700,0,'Vicar''s Eternal Bracelet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1350536056,-695147316,2944431240,3599819980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188701,0,'Vicar''s Eternal Bracer','Armor',1434,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1669942862,-728395607,2625024434,3566571689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188702,0,'Vicar''s Eternal Breastplate','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,1560460791,-1529259363,1560460791,2765707933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188703,0,'Vicar''s Eternal Cap','Armor',1436,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1964120619,1297177640,2330846677,1297177640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188704,0,'Vicar''s Eternal Chausses','Armor',1514,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-175082973,-900187043,4119884323,3394780253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188705,0,'Vicar''s Eternal Cincture','Armor',1107,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-926729045,450138834,3368238251,450138834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188706,0,'Vicar''s Eternal Circlet','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-337892836,448958558,3957074460,448958558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188707,0,'Vicar''s Eternal Coif','Armor',1513,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-1350842571,12040665,2944124725,12040665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188708,0,'Vicar''s Eternal Gauntlets','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-1066910280,-1859889073,3228057016,2435078223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188709,0,'Vicar''s Eternal Gloves','Armor',1435,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1157547182,-692252985,3137420114,3602714311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188710,0,'Vicar''s Eternal Greaves','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,137040905,1887467017,137040905,1887467017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188711,0,'Vicar''s Eternal Hauberk','Armor',1509,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-2042310841,2035306320,2252656455,2035306320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188712,0,'Vicar''s Eternal Manchette','Armor',1512,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,456019720,-328908764,456019720,3966058532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188713,0,'Vicar''s Eternal Moccasins','Armor',1433,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,334055302,-1336072627,334055302,2958894669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188714,0,'Vicar''s Eternal Necklace','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-671683757,398779044,3623283539,398779044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188715,0,'Vicar''s Eternal Pants','Armor',1437,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-804892477,-1943600776,3490074819,2351366520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188716,0,'Vicar''s Eternal Pauldrons','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,1375698074,2043748063,1375698074,2043748063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188717,0,'Vicar''s Eternal Sabatons','Armor',1699,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-876346548,1536208943,3418620748,1536208943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188718,0,'Vicar''s Eternal Shawl','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1589171360,469118249,1589171360,469118249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188719,0,'Vicar''s Eternal Shoulder Pads','Armor',1438,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1621567186,-1968510768,2673400110,2326456528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188720,0,'Vicar''s Eternal Spaulders','Armor',1515,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-1394971167,-370711768,2899996129,3924255528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188721,0,'Vicar''s Eternal Talisman','Armor',2238,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1405651546,568463174,1405651546,568463174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188722,0,'Vicar''s Eternal Tunic','Armor',1432,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,644594461,1141316360,644594461,1141316360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188723,0,'Vicar''s Eternal Vambraces','Armor',1700,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,1513593541,588410480,1513593541,588410480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188724,0,'Vicar''s Eternal Wristguard','Armor',1511,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,501193695,401395066,501193695,401395066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188725,0,'Vicar''s Gauntlets','Armor',1561,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,24576,0,-981946819,2029621123,3313020477,2029621123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188726,0,'Vicar''s Gauntlets','Armor',1561,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,24576,0,732150376,2029621123,732150376,2029621123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188727,0,'Vicar''s Glorious Barbute','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,1378173866,1845641958,1378173866,1845641958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188728,0,'Vicar''s Glorious Boots','Armor',1510,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,916096979,1125735189,916096979,1125735189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188729,0,'Vicar''s Glorious Bracelet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1330210031,-1302885717,1330210031,2992081579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188730,0,'Vicar''s Glorious Bracer','Armor',1434,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,1707349697,-1362376318,1707349697,2932590978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188731,0,'Vicar''s Glorious Breastplate','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,-435609834,390043238,3859357462,390043238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188732,0,'Vicar''s Glorious Cap','Armor',1436,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,1566260377,-893198787,1566260377,3401768509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188733,0,'Vicar''s Glorious Chausses','Armor',1514,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,-176844650,-1365290438,4118122646,2929676858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188734,0,'Vicar''s Glorious Cincture','Armor',1107,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-734378591,2115239093,3560588705,2115239093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188735,0,'Vicar''s Glorious Circlet','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,954865655,-1241237689,954865655,3053729607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188736,0,'Vicar''s Glorious Coif','Armor',1513,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,-1348590208,1844301488,2946377088,1844301488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188737,0,'Vicar''s Glorious Earring','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-766306407,-1331434988,3528660889,2963532308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188738,0,'Vicar''s Glorious Gauntlets','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,2070126425,1117154266,2070126425,1117154266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188739,0,'Vicar''s Glorious Gloves','Armor',1435,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,-994279376,-1394386964,3300687920,2900580332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188740,0,'Vicar''s Glorious Greaves','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,147781308,-599338736,147781308,3695628560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188741,0,'Vicar''s Glorious Hauberk','Armor',1509,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,1028615590,-711530423,1028615590,3583436873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188742,0,'Vicar''s Glorious Manchette','Armor',1512,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,-1608126999,1071084465,2686840297,1071084465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188743,0,'Vicar''s Glorious Moccasins','Armor',1433,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,-1000366390,1676613080,3294600906,1676613080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188744,0,'Vicar''s Glorious Necklace','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1122927362,1929612483,1122927362,1929612483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188745,0,'Vicar''s Glorious Pants','Armor',1437,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,129010063,-1205566733,129010063,3089400563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188746,0,'Vicar''s Glorious Pauldrons','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,1518821382,-1436340918,1518821382,2858626378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188747,0,'Vicar''s Glorious Sabatons','Armor',1699,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,-886971911,1062723144,3407995385,1062723144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188748,0,'Vicar''s Glorious Shawl','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1111600554,804630178,1111600554,804630178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188749,0,'Vicar''s Glorious Shoulder Pads','Armor',1438,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,1454197519,-282006053,1454197519,4012961243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188750,0,'Vicar''s Glorious Spaulders','Armor',1515,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,-1482526339,978669757,2812440957,978669757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188751,0,'Vicar''s Glorious Talisman','Armor',2238,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1328673616,1160077601,1328673616,1160077601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188752,0,'Vicar''s Glorious Tunic','Armor',1432,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,1507197055,1879349379,1507197055,1879349379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188753,0,'Vicar''s Glorious Vambraces','Armor',1700,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,-101439734,-257925659,4193527562,4037041637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188754,0,'Vicar''s Glorious Wristguard','Armor',1511,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,-1105451504,-1755703166,3189515792,2539264130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188755,0,'Vicar''s Greaves','Armor',1563,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,24576,0,-845481012,157900923,3449486284,157900923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188756,0,'Vicar''s Greaves','Armor',1563,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,24576,0,418349774,157900923,418349774,157900923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188757,0,'Vicar''s Immortal Barbute','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-2102384690,1214237667,2192582606,1214237667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188758,0,'Vicar''s Immortal Boots','Armor',1510,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-435166281,1156691206,3859801015,1156691206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188759,0,'Vicar''s Immortal Bracelet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1374767622,-1038408787,2920199674,3256558509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188760,0,'Vicar''s Immortal Bracer','Armor',1434,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1660637530,712138930,2634329766,712138930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188761,0,'Vicar''s Immortal Breastplate','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1408880845,320725183,2886086451,320725183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188762,0,'Vicar''s Immortal Cap','Armor',1436,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,370534382,-2047344017,370534382,2247623279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188763,0,'Vicar''s Immortal Chausses','Armor',1514,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,635499762,-556532932,635499762,3738434364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188764,0,'Vicar''s Immortal Cincture','Armor',1107,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1653389078,241128883,2641578218,241128883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188765,0,'Vicar''s Immortal Circlet','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1440134349,-1873166782,1440134349,2421800514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188766,0,'Vicar''s Immortal Coif','Armor',1513,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,2131444196,-389561164,2131444196,3905406132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188767,0,'Vicar''s Immortal Earring','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-233238145,-1761713391,4061729151,2533253905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188768,0,'Vicar''s Immortal Gauntlets','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,829206396,-1417313722,829206396,2877653574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188769,0,'Vicar''s Immortal Gloves','Armor',1435,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,177613428,677052124,177613428,677052124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188770,0,'Vicar''s Immortal Greaves','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-665087272,-98871275,3629880024,4196096021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188771,0,'Vicar''s Immortal Hauberk','Armor',1509,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,2000706947,-204775092,2000706947,4090192204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188772,0,'Vicar''s Immortal Manchette','Armor',1512,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-366289460,-691758547,3928677836,3603208749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188773,0,'Vicar''s Immortal Moccasins','Armor',1433,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1894693443,-1963131836,2400273853,2331835460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188774,0,'Vicar''s Immortal Necklace','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1654949348,55518661,1654949348,55518661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188775,0,'Vicar''s Immortal Pants','Armor',1437,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1291735800,-1077121824,1291735800,3217845472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188776,0,'Vicar''s Immortal Pauldrons','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-124686629,1131463894,4170280667,1131463894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188777,0,'Vicar''s Immortal Sabatons','Armor',1699,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,464815517,1327200078,464815517,1327200078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188778,0,'Vicar''s Immortal Shawl','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,185114849,673005745,185114849,673005745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188779,0,'Vicar''s Immortal Shoulder Pads','Armor',1438,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-2054979764,111952806,2239987532,111952806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188780,0,'Vicar''s Immortal Spaulders','Armor',1515,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,95715232,-750339807,95715232,3544627489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188781,0,'Vicar''s Immortal Talisman','Armor',2238,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,108592667,896124967,108592667,896124967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188782,0,'Vicar''s Immortal Tunic','Armor',1432,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1745049029,2011985552,2549918267,2011985552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188783,0,'Vicar''s Immortal Vambraces','Armor',1700,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-2004121559,431207545,2290845737,431207545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188784,0,'Vicar''s Immortal Wristguard','Armor',1511,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-815560397,1846203396,3479406899,1846203396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188785,0,'Vicar''s Mighty Barbute','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,614259460,-1440313170,614259460,2854654126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188786,0,'Vicar''s Mighty Boots','Armor',1510,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,1076043645,79025976,1076043645,79025976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188787,0,'Vicar''s Mighty Bracelet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,91746212,-896243749,91746212,3398723547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188788,0,'Vicar''s Mighty Bracer','Armor',1434,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-1750982788,-346867333,2543984508,3948099963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188789,0,'Vicar''s Mighty Breastplate','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-686741407,-1435246363,3608225889,2859720933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188790,0,'Vicar''s Mighty Cap','Armor',1436,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-1827946447,-2006820689,2467020849,2288146607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188791,0,'Vicar''s Mighty Chausses','Armor',1514,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-2083780552,-698564790,2211186744,3596402506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188792,0,'Vicar''s Mighty Cincture','Armor',1107,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,890523589,114299333,890523589,114299333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188793,0,'Vicar''s Mighty Circlet','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-642862748,1914758415,3652104548,1914758415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188794,0,'Vicar''s Mighty Coif','Armor',1513,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-651707090,1940823134,3643260206,1940823134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188795,0,'Vicar''s Mighty Earring','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-222204974,1955018844,4072762322,1955018844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188796,0,'Vicar''s Mighty Gauntlets','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,1249617966,317446411,1249617966,317446411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188797,0,'Vicar''s Mighty Gloves','Armor',1435,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,478149398,-377772267,478149398,3917195029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188798,0,'Vicar''s Mighty Greaves','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,2121756178,409076568,2121756178,409076568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188799,0,'Vicar''s Mighty Hauberk','Armor',1509,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,207051473,296892929,207051473,296892929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188800,0,'Vicar''s Mighty Manchette','Armor',1512,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1858217314,1873461600,2436749982,1873461600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188801,0,'Vicar''s Mighty Moccasins','Armor',1433,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,168780386,865249033,168780386,865249033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188802,0,'Vicar''s Mighty Necklace','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,1652358985,197157299,1652358985,197157299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188803,0,'Vicar''s Mighty Pants','Armor',1437,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-908036825,-7860514,3386930471,4287106782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188804,0,'Vicar''s Mighty Pauldrons','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,1586402133,-98656357,1586402133,4196310939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188805,0,'Vicar''s Mighty Sabatons','Armor',1699,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-1114080937,1200894776,3180886359,1200894776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188806,0,'Vicar''s Mighty Shawl','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-1552963634,1750672015,2742003662,1750672015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188807,0,'Vicar''s Mighty Shoulder Pads','Armor',1438,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-477109705,1190678294,3817857591,1190678294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188808,0,'Vicar''s Mighty Spaulders','Armor',1515,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1549041106,1781064300,2745926190,1781064300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188809,0,'Vicar''s Mighty Talisman','Armor',2238,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-1373636300,1038519377,2921330996,1038519377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188810,0,'Vicar''s Mighty Tunic','Armor',1432,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-2129298599,933762222,2165668697,933762222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188811,0,'Vicar''s Mighty Vambraces','Armor',1700,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,723607948,-1596068044,723607948,2698899252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188812,0,'Vicar''s Mighty Wristguard','Armor',1511,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,1825136790,1725859698,1825136790,1725859698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188813,0,'Vicar''s Necklace of Annihilation','Armor',2139,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-496666906,1862330098,3798300390,1862330098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188814,0,'Vicar''s Necklace of Conquering','Armor',2139,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,172395934,-1781737906,172395934,2513229390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188815,0,'Vicar''s Necklace of Destruction','Armor',2139,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1794048,0,1665143745,-459713538,1665143745,3835253758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188816,0,'Vicar''s Necklace of Devastation','Armor',2139,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,996063977,-1916886385,996063977,2378080911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188817,0,'Vicar''s Necklace of Eradication','Armor',2139,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-1166286898,-729925727,3128680398,3565041569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188818,0,'Vicar''s Necklace of Obliteration','Armor',2139,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1794048,0,-2141906936,1572231917,2153060360,1572231917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188819,0,'Vicar''s Pauldrons','Armor',1564,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,24576,0,1317395172,-1878210285,1317395172,2416757011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188820,0,'Vicar''s Pauldrons','Armor',1564,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,24576,0,-1945633421,-1878210285,2349333875,2416757011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188821,0,'Vicar''s Plate Barbute','Armor',1555,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,1012943635,-483696230,1012943635,3811271066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188822,0,'Vicar''s Plate Cuirass','Armor',3255,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,784941628,982053781,784941628,982053781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188823,0,'Vicar''s Plate Gloves','Armor',1554,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,26136,0,-1265627204,-1915887885,3029340092,2379079411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188824,0,'Vicar''s Plate Greaves','Armor',1549,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,26136,0,-1678515412,1366291052,2616451884,1366291052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188825,0,'Vicar''s Plate Pauldrons','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,26136,0,544252084,-1953568789,544252084,2341398507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188826,0,'Vicar''s Ring of Annihilation','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-1092539138,-1666487190,3202428158,2628480106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188827,0,'Vicar''s Ring of Conquering','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-1788085023,-638217193,2506882273,3656750103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188828,0,'Vicar''s Ring of Destruction','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1794048,0,-611969096,-161315860,3682998200,4133651436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188829,0,'Vicar''s Ring of Devastation','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1949260402,-1622838627,1949260402,2672128669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188830,0,'Vicar''s Ring of Eradication','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,289956148,-964302925,289956148,3330664371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188831,0,'Vicar''s Ring of Obliteration','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1794048,0,-1491507303,-1373777803,2803459993,2921189493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188832,0,'Vicar''s Rugged Barbute','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,24576,0,-922089235,-1297695709,3372878061,2997271587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188833,0,'Vicar''s Rugged Boots','Armor',1510,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1572864,0,-1380594540,-1217072941,2914372756,3077894355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188834,0,'Vicar''s Rugged Bracelet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,1908664661,1501894762,1908664661,1501894762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188835,0,'Vicar''s Rugged Bracer','Armor',1434,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,196608,0,1370336564,-600259668,1370336564,3694707628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188836,0,'Vicar''s Rugged Breastplate','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,24576,0,237692014,-1393020518,237692014,2901946778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188837,0,'Vicar''s Rugged Cap','Armor',1436,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,196608,0,57534060,-1300119221,57534060,2994848075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188838,0,'Vicar''s Rugged Chausses','Armor',1514,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1572864,0,1851448273,1162723579,1851448273,1162723579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188839,0,'Vicar''s Rugged Cincture','Armor',1107,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,817898566,-1782485388,817898566,2512481908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188840,0,'Vicar''s Rugged Circlet','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,325109736,1788922242,325109736,1788922242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188841,0,'Vicar''s Rugged Coif','Armor',1513,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1572864,0,884043463,-722249306,884043463,3572717990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188842,0,'Vicar''s Rugged Earring','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,654179093,1812403409,654179093,1812403409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188843,0,'Vicar''s Rugged Gauntlets','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,24576,0,-1824496607,-1373746322,2470470689,2921220974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188844,0,'Vicar''s Rugged Gloves','Armor',1435,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,196608,0,154513529,-569352766,154513529,3725614530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188845,0,'Vicar''s Rugged Greaves','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,24576,0,-1813922309,14823381,2481044987,14823381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188846,0,'Vicar''s Rugged Hauberk','Armor',1509,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1572864,0,-714303778,154277516,3580663518,154277516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188847,0,'Vicar''s Rugged Manchette','Armor',1512,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1572864,0,1208358545,-748727547,1208358545,3546239749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188848,0,'Vicar''s Rugged Moccasins','Armor',1433,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,196608,0,-1704377281,-1889061524,2590590015,2405905772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188849,0,'Vicar''s Rugged Necklace','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,-1237291122,-1731125758,3057676174,2563841538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188850,0,'Vicar''s Rugged Pants','Armor',1437,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,196608,0,1501975418,1279863093,1501975418,1279863093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188851,0,'Vicar''s Rugged Pauldrons','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,24576,0,1575315823,1189809662,1575315823,1189809662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188852,0,'Vicar''s Rugged Sabatons','Armor',1699,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,24576,0,1343138494,-729461623,1343138494,3565505673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188853,0,'Vicar''s Rugged Shawl','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,-1497641907,-610794140,2797325389,3684173156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188854,0,'Vicar''s Rugged Shoulder Pads','Armor',1438,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,196608,0,-1689377753,529256166,2605589543,529256166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188855,0,'Vicar''s Rugged Spaulders','Armor',1515,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1572864,0,-1597999084,-690130935,2696968212,3604836361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188856,0,'Vicar''s Rugged Talisman','Armor',2238,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,-1412721993,-1359481888,2882245303,2935485408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188857,0,'Vicar''s Rugged Tunic','Armor',1432,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,196608,0,-1805701066,-2073480379,2489266230,2221486917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188858,0,'Vicar''s Rugged Vambraces','Armor',1700,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,24576,0,-164014322,472415569,4130952974,472415569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188859,0,'Vicar''s Rugged Wristguard','Armor',1511,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1572864,0,-1311681004,1538975543,2983286292,1538975543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188860,0,'Vicar''s Sanctified Plate Boots','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,1142844384,-1412670449,1142844384,2882296847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188861,0,'Vicar''s Sanctified Plate Cuirass','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-2098362276,-1712826556,2196605020,2582140740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188862,0,'Vicar''s Sanctified Plate Gloves','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,528943123,1365867409,528943123,1365867409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188863,0,'Vicar''s Sanctified Plate Pauldrons','Armor',2455,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,650110339,-1038690524,650110339,3256276772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188864,0,'Vicar''s Sanctified Wristguard','Armor',1623,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,496899524,706557424,496899524,706557424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188865,0,'Vicar''s Stalwart Barbute','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,-1078751165,1667760009,3216216131,1667760009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188866,0,'Vicar''s Stalwart Boots','Armor',1510,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,-619948998,-109708200,3675018298,4185259096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188867,0,'Vicar''s Stalwart Bracelet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,1006461470,1868010463,1006461470,1868010463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188868,0,'Vicar''s Stalwart Bracer','Armor',1434,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-1546935159,-1508075512,2748032137,2786891784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188869,0,'Vicar''s Stalwart Breastplate','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,1060295449,-540541137,1060295449,3754426159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188870,0,'Vicar''s Stalwart Cap','Armor',1436,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-851633468,1024012428,3443333828,1024012428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188871,0,'Vicar''s Stalwart Chausses','Armor',1514,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,417547135,1939819342,417547135,1939819342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188872,0,'Vicar''s Stalwart Cincture','Armor',1107,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-772919774,-1558977087,3522047522,2735990209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188873,0,'Vicar''s Stalwart Circlet','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-232496773,-1151235544,4062470523,3143731752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188874,0,'Vicar''s Stalwart Coif','Armor',1513,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,1107883625,-780368316,1107883625,3514598980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188875,0,'Vicar''s Stalwart Earring','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,107972446,-1111074949,107972446,3183892347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188876,0,'Vicar''s Stalwart Gauntlets','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,-1571269802,354672358,2723697494,354672358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188877,0,'Vicar''s Stalwart Gloves','Armor',1435,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-772355233,-1540094362,3522612063,2754872934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188878,0,'Vicar''s Stalwart Greaves','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,-447208107,-786207617,3847759189,3508759679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188879,0,'Vicar''s Stalwart Hauberk','Armor',1509,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,-462118487,-655141594,3832848809,3639825702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188880,0,'Vicar''s Stalwart Manchette','Armor',1512,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,2032017894,1751303821,2032017894,1751303821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188881,0,'Vicar''s Stalwart Moccasins','Armor',1433,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,1413068951,878354660,1413068951,878354660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188882,0,'Vicar''s Stalwart Necklace','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-1764617275,-1375496777,2530350021,2919470519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188883,0,'Vicar''s Stalwart Pants','Armor',1437,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-1747537966,38282686,2547429330,38282686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188884,0,'Vicar''s Stalwart Pauldrons','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,1508678204,-36267914,1508678204,4258699382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188885,0,'Vicar''s Stalwart Sabatons','Armor',1699,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,649540112,-497563844,649540112,3797403452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188886,0,'Vicar''s Stalwart Shawl','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,1200997929,-1785132561,1200997929,2509834735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188887,0,'Vicar''s Stalwart Shoulder Pads','Armor',1438,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,778865951,-85653357,778865951,4209313939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188888,0,'Vicar''s Stalwart Spaulders','Armor',1515,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,-1530295481,1843455361,2764671815,1843455361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188889,0,'Vicar''s Stalwart Talisman','Armor',2238,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,1256560851,-1742374827,1256560851,2552592469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188890,0,'Vicar''s Stalwart Tunic','Armor',1432,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,1285311248,-899137586,1285311248,3395829710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188891,0,'Vicar''s Stalwart Vambraces','Armor',1700,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,619450760,-1491736359,619450760,2803230937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188892,0,'Vicar''s Stalwart Wristguard','Armor',1511,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,1661210770,-1201483344,1661210770,3093483952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188893,0,'Vicar''s Steeled Barbute','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-917067394,914559378,3377899902,914559378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188894,0,'Vicar''s Steeled Boots','Armor',1510,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-1377211129,1071207187,2917756167,1071207187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188895,0,'Vicar''s Steeled Bracelet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-1733565257,-446185763,2561402039,3848781533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188896,0,'Vicar''s Steeled Bracer','Armor',1434,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,113496037,1205120191,113496037,1205120191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188897,0,'Vicar''s Steeled Breastplate','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,1730968113,-625983096,1730968113,3668984200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188898,0,'Vicar''s Steeled Cap','Armor',1436,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-120542057,1091727980,4174425239,1091727980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188899,0,'Vicar''s Steeled Chausses','Armor',1514,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,1845918274,-105945524,1845918274,4189021772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188900,0,'Vicar''s Steeled Cincture','Armor',1107,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,996733760,690211011,996733760,690211011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188901,0,'Vicar''s Steeled Circlet','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,1569533105,-293247949,1569533105,4001719347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188902,0,'Vicar''s Steeled Coif','Armor',1513,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,888000340,1896513406,888000340,1896513406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188903,0,'Vicar''s Steeled Earring','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,1442176218,-400377504,1442176218,3894589792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188904,0,'Vicar''s Steeled Gauntlets','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-96011650,-72904729,4198955646,4222062567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188905,0,'Vicar''s Steeled Gloves','Armor',1435,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,597763751,1174155985,597763751,1174155985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188906,0,'Vicar''s Steeled Greaves','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-1816322968,-2067299740,2478644328,2227667556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188907,0,'Vicar''s Steeled Hauberk','Armor',1509,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-1133901695,-1927824579,3161065601,2367142717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188908,0,'Vicar''s Steeled Manchette','Armor',1512,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,553683150,-2031708276,553683150,2263259020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188909,0,'Vicar''s Steeled Moccasins','Armor',1433,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,1641287364,-622923291,1641287364,3672044005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188910,0,'Vicar''s Steeled Necklace','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-985118655,607369397,3309848641,607369397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188911,0,'Vicar''s Steeled Pants','Armor',1437,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-1573185151,-991655179,2721782145,3303312117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188912,0,'Vicar''s Steeled Pauldrons','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,1530043675,324192631,1530043675,324192631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188913,0,'Vicar''s Steeled Sabatons','Armor',1699,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,1347554093,1751640638,1347554093,1751640638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188914,0,'Vicar''s Steeled Shawl','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-1391256757,1396024996,2903710539,1396024996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188915,0,'Vicar''s Steeled Shoulder Pads','Armor',1438,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,1791862791,930789697,1791862791,930789697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188916,0,'Vicar''s Steeled Spaulders','Armor',1515,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-1508406176,-2090552192,2786561120,2204415104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188917,0,'Vicar''s Steeled Talisman','Armor',2238,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-1604106831,303387991,2690860465,303387991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188918,0,'Vicar''s Steeled Tunic','Armor',1432,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-1093949720,214208645,3201017576,214208645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188919,0,'Vicar''s Steeled Vambraces','Armor',1700,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-1753727925,1234287064,2541239371,1234287064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188920,0,'Vicar''s Steeled Wristguard','Armor',1511,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-795853487,-812948105,3499113809,3482019191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188921,0,'Vicar''s Triumphant Barbute','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24576,0,-1074843184,-1616431979,3220124112,2678535317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188922,0,'Vicar''s Triumphant Boots','Armor',1510,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,-615451223,1722614609,3679516073,1722614609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188923,0,'Vicar''s Triumphant Bracelet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-761958404,2074742619,3533008892,2074742619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188924,0,'Vicar''s Triumphant Bracer','Armor',1434,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,-190462376,-547358637,4104504920,3747608659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188925,0,'Vicar''s Triumphant Breastplate','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24576,0,1446268230,654510032,1446268230,654510032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188926,0,'Vicar''s Triumphant Cap','Armor',1436,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,914378815,-68175337,914378815,4226791959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188927,0,'Vicar''s Triumphant Chausses','Armor',1514,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,415228652,1734531018,415228652,1734531018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188928,0,'Vicar''s Triumphant Cincture','Armor',1107,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-632882908,-1209108155,3662084388,3085859141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188929,0,'Vicar''s Triumphant Circlet','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-1127642590,1201750324,3167324706,1201750324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188930,0,'Vicar''s Triumphant Coif','Armor',1513,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,1112823802,-1234753022,1112823802,3060214274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188931,0,'Vicar''s Triumphant Earring','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1969725585,1090952295,1969725585,1090952295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188932,0,'Vicar''s Triumphant Gauntlets','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24576,0,-882979575,-1940413,3411987721,4293026883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188933,0,'Vicar''s Triumphant Gloves','Armor',1435,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,-77439615,-579377603,4217527681,3715589693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188934,0,'Vicar''s Triumphant Greaves','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24576,0,-452688698,769894243,3842278598,769894243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188935,0,'Vicar''s Triumphant Hauberk','Armor',1509,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,-1921892362,607362618,2373074934,607362618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188936,0,'Vicar''s Triumphant Manchette','Armor',1512,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,270057401,-2103215064,270057401,2191752232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188937,0,'Vicar''s Triumphant Moccasins','Armor',1433,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,-1350241684,-560260543,2944725612,3734706753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188938,0,'Vicar''s Triumphant Necklace','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-438684662,-1157756621,3856282634,3137210675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188939,0,'Vicar''s Triumphant Pants','Armor',1437,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,1819010345,-1651451209,1819010345,2643516087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188940,0,'Vicar''s Triumphant Pauldrons','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24576,0,1597730376,387392211,1597730376,387392211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188941,0,'Vicar''s Triumphant Sabatons','Armor',1699,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24576,0,652972931,-156607560,652972931,4138359736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188942,0,'Vicar''s Triumphant Shawl','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1279070511,172095206,1279070511,172095206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188943,0,'Vicar''s Triumphant Shoulder Pads','Armor',1438,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,-537984705,-626559221,3756982591,3668408075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188944,0,'Vicar''s Triumphant Spaulders','Armor',1515,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,-1575059661,-2027856092,2719907635,2267111204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188945,0,'Vicar''s Triumphant Talisman','Armor',2238,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1095585749,-1931942703,1095585749,2363024593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188946,0,'Vicar''s Triumphant Tunic','Armor',1432,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,1711857102,1437647047,1711857102,1437647047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188947,0,'Vicar''s Triumphant Vambraces','Armor',1700,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24576,0,1168997069,1305760380,1168997069,1305760380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188948,0,'Vicar''s Triumphant Wristguard','Armor',1511,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,38108119,506742637,38108119,506742637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188949,0,'Vicar''s Wristguard','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1478894215,-2049466826,2816073081,2245500470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188950,0,'Vicious Advancer''s Chain Gloves','Armor',3343,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-361907532,-1903811571,3933059764,2391155725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188951,0,'Vicious Advancer''s Chain Gloves of Quickness','Armor',3343,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,583294835,-2100700505,583294835,2194266791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188952,0,'Vicious Advancer''s Chain Gloves of the Shadowsneaker','Armor',1582,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-646318960,-351274042,3648648336,3943693254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188953,0,'Vicious Advancer''s Chain Helmet of Quickness','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,379534030,-1275154205,379534030,3019813091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188954,0,'Vicious Advancer''s Chain Helmet of the Shadowsneaker','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-518248139,-333413799,3776719157,3961553497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188955,0,'Vicious Advancer''s Chain Leggings','Armor',1514,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1195383468,1293165501,3099583828,1293165501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188956,0,'Vicious Advancer''s Chain Leggings of Courage','Armor',2873,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1707698050,562698535,1707698050,562698535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188957,0,'Vicious Advancer''s Chain Leggings of Quickness','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1324576015,1135674919,2970391281,1135674919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188958,0,'Vicious Advancer''s Chain Leggings of the Shadowsneaker','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1183809802,-413967894,1183809802,3880999402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188959,0,'Vicious Advancer''s Chain Shoes','Armor',1412,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1235085252,-1208834504,3059882044,3086132792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188960,0,'Vicious Advancer''s Chain Shoes of Courage','Armor',3676,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1796512490,9941596,1796512490,9941596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188961,0,'Vicious Advancer''s Chain Shoes of the Shadowsneaker','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1213365346,25111910,1213365346,25111910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188962,0,'Vicious Advancer''s Chain Spaulders of Quickness','Armor',3292,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-281098413,345985824,4013868883,345985824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188963,0,'Vicious Advancer''s Chain Spaulders of the Shadowsneaker','Armor',3326,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1449580074,737075582,2845387222,737075582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188964,0,'Vicious Advancer''s Chain Tunic','Armor',1411,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1882519348,392282165,1882519348,392282165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188965,0,'Vicious Advancer''s Chain Tunic of the Shadowsneaker','Armor',1614,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1126218000,-610142785,1126218000,3684824511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188966,0,'Vicious Advancer''s Small Link Chain Gloves','Armor',1512,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1912554753,1526506783,1912554753,1526506783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188967,0,'Vicious Advancer''s Small Link Chain Helmet','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,7531928,974652263,7531928,974652263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188968,0,'Vicious Advancer''s Small Link Chain Leggings','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1478408793,-1352715102,2816558503,2942252194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188969,0,'Vicious Advancer''s Small Link Chain Shoes','Armor',1524,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1455638321,1984124507,2839328975,1984124507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188970,0,'Vicious Advancer''s Small Link Chain Spaulders','Armor',1452,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-584241369,643109640,3710725927,643109640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188971,0,'Vicious Advancer''s Small Link Chain Tunic','Armor',1432,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-341440383,-690999210,3953526913,3603968086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188972,0,'Vicious Advancer''s Small Link Vambraces','Armor',254,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1909231952,-13856056,1909231952,4281111240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188973,0,'Vicious Advancer''s Vambraces','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-210478909,1928485677,4084488387,1928485677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188974,0,'Vicious Advancer''s Vambraces of the Shadowsneaker','Armor',3323,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1947794131,633754128,1947794131,633754128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188975,0,'Vicious Attacker''s Gem','Armor',1130,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1276320814,410679168,3018646482,410679168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188976,0,'Vicious Drake''s Scale','Armor',2948,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-869583983,-459097049,3425383313,3835870247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188977,0,'Vicious Plunderer''s Chain Gloves','Armor',2875,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-633851492,1122272491,3661115804,1122272491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188978,0,'Vicious Plunderer''s Chain Helmet','Armor',1429,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,1058418088,570434195,1058418088,570434195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188979,0,'Vicious Plunderer''s Chain Leggings','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,-1736079977,-1813637027,2558887319,2481330269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188980,0,'Vicious Plunderer''s Chain Shoes','Armor',3303,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-1772586753,-651831924,2522380543,3643135372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188981,0,'Vicious Plunderer''s Chain Tunic','Armor',3293,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1920556638,2042016641,1920556638,2042016641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188982,0,'Vicious Plunderer''s Vambraces','Armor',1546,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243785752,0,-1565693413,1629673116,2729273883,1629673116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188983,0,'Vicious Raptor Mantle','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195675648,0,7048503,801304944,7048503,801304944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188984,0,'Vicious Ry''Gorr Cloak','Armor',1098,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1752,0,2085100879,-1529162560,2085100879,2765804736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188985,0,'Victory of Zek','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1749515332,132403885,1749515332,132403885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188986,0,'Vigilant Crew Badge','Armor',1023,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1369886854,-375688878,2925080442,3919278418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188987,0,'vigilant jailer''s boots of Nektropos','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243785752,0,-2137473423,-1121424355,2157493873,3173542941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188988,0,'vigilant jailer''s gloves of Nektropos','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243785752,0,-1007006849,25723279,3287960447,25723279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188989,0,'vigilant jailer''s helmet of Nektropos','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-221437637,817884107,4073529659,817884107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188990,0,'vigilant jailer''s leggings of Nektropos','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,1901902936,-2064594595,1901902936,2230372701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(188991,0,'vigilant jailer''s sleeves of Nektropos','Armor',2399,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1076345936,2064870359,1076345936,2064870359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188992,0,'vigilant jailer''s tunic of Nektropos','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-175351690,-935556582,4119615606,3359410714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188993,0,'Vigilant Lord''s Helm','Armor',1415,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,214389271,-1711098500,214389271,2583868796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188994,0,'Vigorous Signet','Armor',555,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,363,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-793656321,-350985658,3501310975,3943981638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188995,0,'Vigorous Stud of Swift Casting','Armor',3467,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1364638997,-1755648836,2930328299,2539318460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188996,0,'Vigorus Darkpaw Tailisman','Armor',1188,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281081087704,0,-150648550,939691070,4144318746,939691070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(188997,0,'Vigoth''s Spiked Hoop of Spite','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-968930971,258695098,3326036325,258695098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(188998,0,'Vigoth''s Spiked Hoop of Spite','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,930707167,258695098,930707167,258695098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(188999,0,'Vihr Eye Necklace','Armor',581,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,6281081087704,0,802849425,1554472648,802849425,1554472648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189000,0,'Vile Emblem of Insect Superiority','Armor',2788,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-961968746,708743712,3332998550,708743712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189001,0,'Vile Fanged Choker','Armor',579,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,280585741,-2122499749,280585741,2172467547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189002,0,'Vile Strider Feathered Ring','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-701807373,835619113,3593159923,835619113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189003,0,'Villainous Cloud of Mist','Armor',2511,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-472216706,137214247,3822750590,137214247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189004,0,'Villainous Elven Sphere','Armor',2524,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-233780790,-536418313,4061186506,3758548983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189005,0,'Villainous Slayers'' Barb of Terror','Armor',2125,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1991817224,-1791407992,1991817224,2503559304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189006,0,'Vilucidae''s Ring of the Fear-harvest','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,928716503,-524404274,928716503,3770563022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189007,0,'Vine Adorned Leather Cap','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-1622778399,-1421497197,2672188897,2873470099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189008,0,'Vine Band','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,1076704751,1556233377,1076704751,1556233377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189009,0,'Vine Cinched Sash','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-191493132,-1307439710,4103474164,2987527586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189010,0,'vine cincture','Armor',2190,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,-1411020493,-764648930,2883946803,3530318366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189011,0,'Vine Etched Belt','Armor',2190,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,845,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,-1189775941,-1539461021,3105191355,2755506275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189012,0,'Vine Etched Bracelet','Armor',2206,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,845,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,-743347294,-1720816628,3551620002,2574150668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189013,0,'Vine Etched Earring','Armor',2219,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,845,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,1035808970,1025499054,1035808970,1025499054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189014,0,'Vine Etched Necklace','Armor',2138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,495,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,317025738,1480223332,317025738,1480223332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189015,0,'Vine Etched Ring','Armor',597,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,845,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,1453258780,1270234564,1453258780,1270234564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189016,0,'Vine Hemmed Robe','Armor',2445,NULL,0,5,3539032716,3539032716,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,35184372088830,0,1352471326,-1906696847,1352471326,2388270449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189017,0,'vine lined cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1883034576600,0,1134423944,1183017120,1134423944,1183017120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189018,0,'vine lined cowl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1883034576600,0,-486866877,-682904002,3808100419,3612063294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189019,0,'vine lined cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1883034576600,0,-23831142,-803872595,4271136154,3491094701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189020,0,'vine lined mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1883034576600,0,1010633745,314356006,1010633745,314356006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189021,0,'vine lined pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1883034576600,0,-863650002,-613665436,3431317294,3681301860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189022,0,'vine lined robe','Armor',1502,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1883034576600,0,1144483337,1904728180,1144483337,1904728180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189023,0,'vine lined slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1883034576600,0,274001034,-89883406,274001034,4205083890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189024,0,'Vine Woven Bracers','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1881197471448,0,776703476,1441585671,776703476,1441585671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189025,0,'Vine Woven Leggings','Armor',1486,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,-1768121768,-1303142743,2526845528,2991824553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189026,0,'Vine-wrapped Boots','Armor',3361,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1689465898,-88363437,1689465898,4206603859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189027,0,'Vines of Purity','Armor',3074,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,-1042722410,1230508586,3252244886,1230508586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189028,0,'Vinewalker''s Wandering Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,941631942,978248358,941631942,978248358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189029,0,'Vinewalker''s Wandering Cap','Armor',2806,NULL,0,9,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1679428891,1970093415,2615538405,1970093415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189030,0,'Vinewalker''s Wandering Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,247397277,-999460251,247397277,3295507045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189031,0,'Vinewalker''s Wandering Spaulders','Armor',3282,NULL,0,9,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1869422598,591296093,2425544698,591296093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189032,0,'Violent Violet Mushroom Cap','Armor',2062,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,15975585,191295940,15975585,191295940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189033,0,'Violet Haze Amulet','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,650816075,1568289404,650816075,1568289404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189034,0,'Violet Ice Shard','Armor',2531,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-657578173,771893184,3637389123,771893184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189035,0,'Violet Jester''s Cap','Armor',115,NULL,0,4,4294967295,4294967295,0,10,'Never before has the inverse bowl been such a force of protection.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1538102679,291844819,1538102679,291844819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189036,0,'Viper Headed Totem','Armor',2491,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1046331321,419056808,3248635975,419056808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189037,0,'Viper''s Poisonous Pouch','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-1129663133,254026735,3165304163,254026735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189038,0,'Vircho''s Signet','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,1923990259,1472974769,1923990259,1472974769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189039,0,'Vircho''s Sturdy Gauntlets','Armor',2883,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,-1730465813,1382575259,2564501483,1382575259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189040,0,'Virh Savage Boots','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,26136,0,898307378,1937237426,898307378,1937237426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189041,0,'Viricore Greaves','Armor',1717,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,26136,0,686779728,730721030,686779728,730721030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189042,0,'Viridian Sash','Armor',2190,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1795800,0,752820792,-1600099197,752820792,2694868099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189043,0,'Virtue Belt','Armor',213,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,-1838289481,424100965,2456677815,424100965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189044,0,'Virtuoso''s Boots of the Citadel','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-1438785432,-1983232322,2856181864,2311734974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189045,0,'Virtuoso''s Chausses of the Citadel','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-1123372561,-511565434,3171594735,3783401862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189046,0,'Virtuoso''s Coif of the Citadel','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-866760100,942378058,3428207196,942378058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189047,0,'Virtuoso''s Cuffs of the Citadel','Armor',2431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,325271888,-1181463343,325271888,3113503953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189048,0,'Virtuoso''s Hauberk of the Citadel','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-709642563,-166638379,3585324733,4128328917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189049,0,'Virtuoso''s Lacerating Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-29453020,-127068302,4265514276,4167898994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189050,0,'Virtuoso''s Lacerating Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-1913277194,-391955960,2381690102,3903011336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189051,0,'Virtuoso''s Lacerating Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-538179013,317106693,3756788283,317106693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189052,0,'Virtuoso''s Lacerating Cuffs','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-1280849347,-1920155035,3014117949,2374812261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189053,0,'Virtuoso''s Lacerating Hauberk','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-383923891,-2143247386,3911043405,2151719910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189054,0,'Virtuoso''s Lacerating Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-1323190204,-222020267,2971777092,4072947029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189055,0,'Virtuoso''s Lacerating Wristguard','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-2044264153,960750501,2250703143,960750501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189056,0,'Virtuoso''s Massacring Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-1353040056,178337026,2941927240,178337026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189057,0,'Virtuoso''s Massacring Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-2029905821,-1993172463,2265061475,2301794833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189058,0,'Virtuoso''s Massacring Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-263347181,-1127967658,4031620115,3166999638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189059,0,'Virtuoso''s Massacring Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1853280,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-2042772631,2134958101,2252194665,2134958101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189060,0,'Virtuoso''s Massacring Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-306899864,2048878904,3988067432,2048878904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189061,0,'Virtuoso''s Massacring Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,662879629,-1764883403,662879629,2530083893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189062,0,'Virtuoso''s Massacring Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,1053122283,1955956932,1053122283,1955956932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189063,0,'Virtuoso''s Mauling Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,1573551438,1292121604,1573551438,1292121604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189064,0,'Virtuoso''s Mauling Chausses','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,771841180,3072576,771841180,3072576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189065,0,'Virtuoso''s Mauling Coif','Armor',1436,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,2082005585,-1425478216,2082005585,2869489080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189066,0,'Virtuoso''s Mauling Cuffs','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,509851283,954589971,509851283,954589971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189067,0,'Virtuoso''s Mauling Hauberk','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,161850019,-1253255007,161850019,3041712289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189068,0,'Virtuoso''s Mauling Spaulders','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,1183812185,-1976862417,1183812185,2318104879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189069,0,'Virtuoso''s Mauling Wristguard','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,1245856179,-1981049661,1245856179,2313917635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189070,0,'Virtuoso''s Pummeling Hauberk','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-423756298,-1327705035,3871210998,2967262261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189071,0,'Virtuoso''s Slaughtering Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-747841432,2063758428,3547125864,2063758428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189072,0,'Virtuoso''s Slaughtering Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-80412861,1236080076,4214554435,1236080076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189073,0,'Virtuoso''s Slaughtering Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-1938078925,-1375714542,2356888371,2919252754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189074,0,'Virtuoso''s Slaughtering Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-1120938682,249798987,3174028614,249798987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189075,0,'Virtuoso''s Slaughtering Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-693697977,1610357063,3601269319,1610357063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189076,0,'Virtuoso''s Slaughtering Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,243746000,1852585427,243746000,1852585427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189077,0,'Virtuoso''s Slaughtering Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-487220334,1023700408,3807746962,1023700408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189078,0,'Virtuoso''s Spaulders of the Citadel','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-502484995,-1886063200,3792482301,2408904096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189079,0,'Virtuoso''s Thrashing Hauberk','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1992960954,21102778,1992960954,21102778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189080,0,'Virtuoso''s Wristguard of the Citadel','Armor',2430,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-534162892,-1145437694,3760804404,3149529602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189081,0,'Virtuous Dagger of Esteem','Armor',615,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1125914358,217527214,1125914358,217527214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189082,0,'Virtuous Earring of the Twelve','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-508546042,2104107135,3786421254,2104107135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189083,0,'Virtuous Gauntlets of Draconic Recognition','Armor',3305,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-905639639,1529390501,3389327657,1529390501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189084,0,'Virtuous Helmet of Draconic Recognition','Armor',3301,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1062868881,738125986,1062868881,738125986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189085,0,'Virtuous Mantle','Armor',2887,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1837105152,0,-1506710750,-924126909,2788256546,3370840387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189086,0,'Visage of Kurn''s Tower','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1804186907,-600595973,1804186907,3694371323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189087,0,'Viscous Bangle','Armor',2199,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,224116720,293608035,224116720,293608035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189088,0,'Visionary Mesmer''s Bands','Armor',3625,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,201326592,0,1155161173,2061455463,1155161173,2061455463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189089,0,'Visionary Mesmer''s Empowered Bands','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,201326592,0,1361262508,-894811581,1361262508,3400155715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189090,0,'Visionary Mesmer''s Empowered Epaulets','Armor',3619,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,201326592,0,-2024795599,622007504,2270171697,622007504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189091,0,'Visionary Mesmer''s Empowered Leggings','Armor',3618,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,201326592,0,111936523,-1717058260,111936523,2577909036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189092,0,'Visionary Mesmer''s Empowered Robe','Armor',2871,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,201326592,0,-380200266,-1850356595,3914767030,2444610701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189093,0,'Visionary Mesmer''s Leggings','Armor',3628,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,201326592,0,-582108455,-25633088,3712858841,4269334208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189094,0,'Visionary Mesmer''s Masterous Bands','Armor',1399,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-111017474,1597238019,4183949822,1597238019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189095,0,'Visionary Mesmer''s Masterous Epaulets','Armor',1403,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,43869151,-1549814331,43869151,2745152965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189096,0,'Visionary Mesmer''s Masterous Hood','Armor',1401,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-2116169234,1247541093,2178798062,1247541093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189097,0,'Visionary Mesmer''s Masterous Leggings','Armor',1402,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-259970467,522937401,4034996829,522937401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189098,0,'Visionary Mesmer''s Masterous Mitts','Armor',1400,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,201326592,0,-1384598348,1134846154,2910368948,1134846154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189099,0,'Visionary Mesmer''s Masterous Robe','Armor',2440,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1806189401,-1219097019,1806189401,3075870277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189100,0,'Visionary Mesmer''s Masterous Shoes','Armor',1398,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-407471142,1734492621,3887496154,1734492621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189101,0,'Visionary''s Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,-114546593,-1639439807,4180420703,2655527489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189102,0,'Visored Full Helm','Armor',1709,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1536,0,1650850218,1715870391,1650850218,1715870391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189103,0,'Viswin''s Hunting Chaps','Armor',3228,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,243360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,729371174,1142049968,729371174,1142049968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189104,0,'Vitae Immortalis','Armor',581,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-83736841,-1505454180,4211230455,2789513116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189105,0,'Vital Time Etched Leather Boots','Armor',3669,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-2025258876,263726338,2269708420,263726338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189106,0,'Vital Time Etched Leather Gloves','Armor',3671,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1436285497,796685141,1436285497,796685141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189107,0,'Vital Time Etched Leather Shoulders','Armor',3688,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,789510324,-1629246703,789510324,2665720593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189108,0,'Vitality Pillager''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1228931901,255183114,1228931901,255183114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189109,0,'Vitality Pillager''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,588138232,-2095064303,588138232,2199902993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189110,0,'Vitality Pillager''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,634130236,-1665438575,634130236,2629528721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189111,0,'Vith''s Necklace','Armor',575,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281081087704,0,689175258,201939475,689175258,201939475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189112,0,'Vitrified Dragonscale Gauntlets','Armor',2867,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,1560,0,1925620102,2091365945,1925620102,2091365945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189113,0,'Vocal Rift Boots','Armor',3624,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,619,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1986509691,-760524402,1986509691,3534442894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189114,0,'Vocal Rift Cuirass','Armor',3623,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,619,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-321568314,-977142892,3973398982,3317824404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189115,0,'Vocal Rift Gloves','Armor',3626,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,619,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,115107155,-877678806,115107155,3417288490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189116,0,'Vocal Rift Greaves','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,619,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2026749889,-1373177235,2268217407,2921790061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189117,0,'Vocal Rift Helm','Armor',3617,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,619,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1768524414,-1950814748,2526442882,2344152548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189118,0,'Vocal Rift Mantle','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,619,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1040629865,210433518,3254337431,210433518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189119,0,'Vocal Rift Wrists','Armor',3625,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,619,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1432096756,1741699701,2862870540,1741699701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189120,0,'Vocalist''s Headguard','Armor',1541,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881197274648,0,1665172728,1487347471,1665172728,1487347471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189121,0,'Vohan''s Leather Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,-1401983397,-1227286762,2892983899,3067680534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189122,0,'Vohan''s Leather Crown','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,896257032,1642172158,896257032,1642172158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189123,0,'Vohan''s Leather Gloves','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,1138496274,891274778,1138496274,891274778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189124,0,'Vohan''s Leather Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,1870690590,110338022,1870690590,110338022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189125,0,'Vohan''s Leather Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,-1243457737,-467476877,3051509559,3827490419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189126,0,'Vohan''s Leather Vest','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,-558460067,-1952369905,3736507229,2342597391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189127,0,'Vohan''s Leather Wriststraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,1238580297,-1011000455,1238580297,3283966841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189128,0,'Void Bangle of the Obelisk','Armor',950,NULL,0,7,2463145248,2463145248,265,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,6281081087704,0,-1492826747,598713931,2802140549,598713931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189129,0,'Void Blazed Bangle','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-445131088,-542241776,3849836208,3752725520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189130,0,'Void Blazed Cinch','Armor',2188,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,968736234,1429656459,968736234,1429656459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189131,0,'Void Blazed Clasp','Armor',3451,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1553039586,807071363,1553039586,807071363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189132,0,'Void Blazed Stud','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-843378418,1077976410,3451588878,1077976410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189133,0,'Void Bottle of Intellect','Armor',291,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-507434590,-351821148,3787532706,3943146148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189134,0,'Void Captured Band','Armor',2236,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-360139491,-230721998,3934827805,4064245298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189135,0,'Void Corrupted Wristlet','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-272226134,-1600130278,4022741162,2694837018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189136,0,'Void Crystal Belt','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1752917229,102193576,1752917229,102193576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189137,0,'Void Crystal of Dark Power','Armor',3489,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,613232027,-784220491,613232027,3510746805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189138,0,'Void Earring of Dreams','Armor',553,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1711326361,-1784711133,1711326361,2510256163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189139,0,'Void Elementalist''s Riftcloth Cuffs','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,423,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,722684245,1893634757,722684245,1893634757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189140,0,'Void Elementalist''s Riftcloth Gloves','Armor',3647,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,423,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,1508997244,-1448794397,1508997244,2846172899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189141,0,'Void Elementalist''s Riftcloth Hood','Armor',3268,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,423,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,1584380939,1293562292,1584380939,1293562292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189142,0,'Void Elementalist''s Riftcloth Pants','Armor',3621,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,423,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,-1513142876,-33382860,2781824420,4261584436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189143,0,'Void Elementalist''s Riftcloth Robe','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,423,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,-1553840853,-1340618604,2741126443,2954348692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189144,0,'Void Elementalist''s Riftcloth Sleeves','Armor',3622,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,423,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,160635930,1775486609,160635930,1775486609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189145,0,'Void Elementalist''s Riftcloth Slippers','Armor',3624,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,423,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,-673841932,-1377835386,3621125364,2917131910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189146,0,'Void Emblem of Power','Armor',3439,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1761456851,-846106335,1761456851,3448860961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189147,0,'void energized amulet of crystallization','Armor',3708,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,16382,329401692,440157139,329401692,440157139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189148,0,'Void Energy Bracelet','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,87,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-735126842,441002262,3559840454,441002262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189149,0,'Void Energy Ring','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,87,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,407694573,1462624087,407694573,1462624087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189150,0,'Void Energy Sash','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,87,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1053774915,-1907255289,3241192381,2387712007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189151,0,'Void Focus Skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-136977972,491395477,4157989324,491395477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189152,0,'Void Gi of Sorrows','Armor',934,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1639346085,284508698,1639346085,284508698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189153,0,'Void Handler''s Leash','Armor',1102,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-226555195,1333799229,4068412101,1333799229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189154,0,'Void Hunter''s Pauldrons','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-1963330041,700811024,2331637255,700811024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189155,0,'Void Infused Wristlet','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-270072941,731839403,4024894355,731839403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189156,0,'Void Knight''s Darksteel Breastplate','Armor',1705,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,587,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-77580233,-2002387044,4217387063,2292580252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189157,0,'Void Knight''s Darksteel Epaulets','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,587,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-380559818,1247122630,3914407478,1247122630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189158,0,'Void Knight''s Darksteel Gauntlets','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,587,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,486898686,-1608807064,486898686,2686160232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189159,0,'Void Knight''s Darksteel Greaves','Armor',1710,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,587,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,1304585818,-179772872,1304585818,4115194424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189160,0,'Void Knight''s Darksteel Helm','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,587,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-1308173918,1562271038,2986793378,1562271038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189161,0,'Void Knight''s Darksteel Sabatons','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,587,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-1445989775,181106817,2848977521,181106817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189162,0,'Void Leather Wrapped Chaps ','Armor',2505,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1460160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,2095895475,-1984503804,2095895475,2310463492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189163,0,'Void Legplates of Righteousness','Armor',1570,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1700410061,-1570439003,1700410061,2724528293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189164,0,'Void Pressed Ulteran Diamond','Armor',2942,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,-898306097,1362392496,3396661199,1362392496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189165,0,'Void Raiment of the Undying','Armor',3653,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1779345332,-2080614381,1779345332,2214352915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189166,0,'Void Ring of Power','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-717213607,1944124645,3577753689,1944124645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189167,0,'Void Ringlet of Power','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-2084408031,-1480271857,2210559265,2814695439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189168,0,'Void Ripper Armplates','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,542150808,979541473,542150808,979541473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189169,0,'Void Ripper Armwraps','Armor',1417,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1387550737,1167238139,2907416559,1167238139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189170,0,'Void Signet of Power','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1363231126,-1744162263,2931736170,2550805033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189171,0,'Void Tainted Wristlet','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1744217752,-507969295,2550749544,3786998001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189172,0,'Void Tunic of Mauling','Armor',1411,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1694944054,-764446320,2600023242,3530520976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189173,0,'Void-Called Chain Chestguard','Armor',1628,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-354420096,-1391987355,3940547200,2902979941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189174,0,'Void-Darkened Shard of Strength','Armor',3454,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1553368873,-345846505,2741598423,3949120791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189175,0,'Void-Darkened Shard of Will','Armor',3455,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-1710833706,-273375539,2584133590,4021591757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189176,0,'Void-Darkened Shard of Wisdom','Armor',3456,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1538468478,-1091795960,1538468478,3203171336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189177,0,'Void-Dweller Chestguard','Armor',2905,NULL,0,9,2246237129,2246237129,1,30,'When activated, Distracting Aura will lower the hate of any group that is attacking the priest.  The magical properties  last for 30 seconds, and can be used once every 30 minutes.',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1597440,0,1943353065,936812058,1943353065,936812058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189178,0,'Void-Dweller Handguards','Armor',2890,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1128270055,1572091014,3166697241,1572091014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189179,0,'Void-Dweller Leggings','Armor',2900,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1105558196,953346825,3189409100,953346825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189180,0,'Void-Flow Barbute','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,505440,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1444807320,-678435835,1444807320,3616531461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189181,0,'Void-infused Bangle','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-800951090,-165921320,3494016206,4129045976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189182,0,'Void-poisoned Bangle','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1369605478,-1962272377,1369605478,2332694919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189183,0,'Void-poisoned Cinch','Armor',2187,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-414163946,796159357,3880803350,796159357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189184,0,'Void-poisoned Clasp','Armor',3450,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2105777890,1247301749,2189189406,1247301749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189185,0,'Void-poisoned Stud','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1681643293,1755628497,2613324003,1755628497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189186,0,'Void-Sheltered Stud','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1885934982,-2025447786,1885934982,2269519510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189187,0,'Void-Spun Cincture','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1687964058,1886470408,1687964058,1886470408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189188,0,'Void-Tainted Plate Girdle of Malice','Armor',2187,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-2093885300,1017632004,2201081996,1017632004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189189,0,'Void-Tainted Plate Girdle of Will','Armor',984,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1843443928,-1580450103,1843443928,2714517193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189190,0,'Void-Touched Amulet of Disdain','Armor',3447,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1268530830,2050063596,3026436466,2050063596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189191,0,'Void-touched Kunarkian Chains','Armor',3354,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-217543290,543104077,4077424006,543104077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189192,0,'Void-touched Kunarkian Chestguard','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-10888493,1222912494,4284078803,1222912494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189193,0,'Void-touched Kunarkian Cuirass','Armor',3075,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-833043655,-1036152944,3461923641,3258814352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189194,0,'Void-touched Kunarkian Gi','Armor',3247,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-566264354,1867184219,3728702942,1867184219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189195,0,'Void-touched Kunarkian Jerkin','Armor',3264,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1106824958,-1834000587,1106824958,2460966709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189196,0,'Void-touched Kunarkian Robe','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,945192130,-479144426,945192130,3815822870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189197,0,'Void-Weave Cloak','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2123701784,-427433475,2123701784,3867533821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189198,0,'Voidbeast Hide Armband','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-744600224,533242904,3550367072,533242904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189199,0,'Voidbeast Hide Bangle','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-3406187,-2047794293,4291561109,2247173003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189200,0,'Voidbeast Hide Bracelet','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1471861941,365656455,1471861941,365656455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189201,0,'Voidbeast Hide Wristlet','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1144171304,1166435293,1144171304,1166435293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189202,0,'Voidbeast Separated Claw','Armor',2817,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,1278657287,-926850325,1278657287,3368116971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189203,0,'Voidbeast Tooth','Armor',157,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-270234572,1349072202,4024732724,1349072202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189204,0,'Voidblaster''s Bracelet','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,99,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,898758765,-1343191504,898758765,2951775792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189205,0,'Voidblaster''s Cape','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,99,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1666526611,628736385,2628440685,628736385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189206,0,'Voidblaster''s Stud','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,99,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-600956742,1711092566,3694010554,1711092566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189207,0,'Voidblighted Barbute','Armor',2743,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1464255764,-150845491,1464255764,4144121805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189208,0,'Voidblighted Cuirass','Armor',2744,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1897572581,782357954,2397394715,782357954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189209,0,'Voidblighted Gauntlets','Armor',2740,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,398509858,1150090044,398509858,1150090044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189210,0,'Voidblighted Greaves','Armor',2750,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-452831518,1162269755,3842135778,1162269755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189211,0,'Voidblighted Gussets','Armor',2746,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1609652907,4859788,2685314389,4859788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189212,0,'Voidblighted Sabatons','Armor',2749,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1826425343,-1821235443,1826425343,2473731853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189213,0,'Voidblighted Spaulders','Armor',2751,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1862532165,1011859547,1862532165,1011859547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189214,0,'Voidcursed Spike','Armor',2565,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-84899950,-1848264571,4210067346,2446702725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189215,0,'Voidithic Mesh Armwraps','Armor',3619,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-994064626,-1200601830,3300902670,3094365466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189216,0,'Voidlink Boots of Roguish Charm','Armor',3624,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,385,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-158015781,-494980770,4136951515,3799986526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189217,0,'Voidlink Cap of Roguish Charm','Armor',3617,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,385,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8589934592,0,-272902902,-1766346953,4022064394,2528620343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189218,0,'Voidlink Cuffs of Roguish Charm','Armor',3625,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,385,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-198938381,-523264138,4096028915,3771703158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189219,0,'Voidlink Cuirass of Roguish Charm','Armor',3623,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,385,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,676930390,-1865686449,676930390,2429280847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189220,0,'Voidlink Gloves of Roguish Charm','Armor',3626,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,385,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1073774633,-152319580,1073774633,4142647716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189221,0,'Voidlink Gloves of the Swift','Armor',1519,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-2042890218,-1134308445,2252077078,3160658851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189222,0,'Voidlink Greaves of Roguish Charm','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,385,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1843543303,-714015714,1843543303,3580951582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189223,0,'Voidlink Hood of the Mystic','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,868061609,-1340201957,868061609,2954765339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189224,0,'Voidlink Sleeves of Roguish Charm','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,385,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2055770162,1038462679,2239197134,1038462679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189225,0,'Voidman Boots of the Palace','Armor',1398,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1551448572,-1146560859,1551448572,3148406437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189226,0,'Voidman Pants of the Palace','Armor',1402,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1526407731,1121270420,2768559565,1121270420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189227,0,'Voidman Ring of the Culled','Armor',1029,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-1817161085,1269098272,2477806211,1269098272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189228,0,'Voidman''s Armor Shard','Armor',778,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1063131988,-1320574307,3231835308,2974392989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189229,0,'Voidmetal Enhanced Gauntlets','Armor',3616,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,135316670,1232043067,135316670,1232043067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189230,0,'Voidshadow Amulet','Armor',2935,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1467201282,-1341532170,2827766014,2953435126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189231,0,'Voidsong Steel Boots','Armor',3624,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,69,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-702809621,32975257,3592157675,32975257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189232,0,'Voidsong Steel Cuirass','Armor',3623,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,69,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,88492828,-1633921712,88492828,2661045584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189233,0,'Voidsong Steel Gloves','Armor',3626,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,69,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-160200107,1219458709,4134767189,1219458709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189234,0,'Voidsong Steel Greaves','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,69,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1856064229,-176466775,1856064229,4118500521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189235,0,'Voidsong Steel Hat','Armor',3617,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,69,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1804328651,-1737435010,2490638645,2557532286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189236,0,'Voidsong Steel Mantle','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,69,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,827773073,-1886770095,827773073,2408197201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189237,0,'Voidsong Steel Wrists','Armor',3625,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,69,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1510743818,-456072246,1510743818,3838895050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189238,0,'Voidtouched Opal Earring','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,2055261491,-654029154,2055261491,3640938142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189239,0,'Voidwhisper Sleeves','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1837105152,0,-498726171,-1349964014,3796241125,2945003282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189240,0,'Volcanic Girdle of Flowing','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1514750444,1906765335,2780216852,1906765335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189241,0,'Volcanic Knight''s Tempered Bracers','Armor',3287,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,819,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-848325615,-662775426,3446641681,3632191870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189242,0,'Volcanic Knight''s Tempered Breastplate','Armor',3691,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,819,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-782282894,-195268273,3512684402,4099699023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189243,0,'Volcanic Knight''s Tempered Epaulets','Armor',3690,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,819,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-89425590,666047694,4205541706,666047694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189244,0,'Volcanic Knight''s Tempered Gauntlets','Armor',3694,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,819,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,1151712398,-1364335654,1151712398,2930631642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189245,0,'Volcanic Knight''s Tempered Greaves','Armor',3696,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,819,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-616739774,-835976915,3678227522,3458990381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189246,0,'Volcanic Knight''s Tempered Helm','Armor',3695,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,819,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,1815594114,580350659,1815594114,580350659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189247,0,'Volcanic Knight''s Tempered Sabatons','Armor',3692,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,819,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-1170893555,1731065993,3124073741,1731065993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189248,0,'Volz'' Ring','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-291916403,825985724,4003050893,825985724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189249,0,'Voodoo-infused Shrunken Head','Armor',2494,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,207997330944,0,1849937796,2017191715,1849937796,2017191715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189250,0,'Voracious Chestguard','Armor',1446,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197274648,0,-1491496814,335187698,2803470482,335187698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189251,0,'Vorkin''s Ring','Armor',376,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,102708205,-250748602,102708205,4044218694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189252,0,'Vornerus Madstone','Armor',1170,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279242186968,0,1098777682,-1653799597,1098777682,2641167699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189253,0,'Vorpal Prevention Armband','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-292052543,-782977196,4002914753,3511990100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189254,0,'Vorpal Prevention Band','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1007583946,2066119319,3287383350,2066119319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189255,0,'Votary''s Consecrated Plate Barbute','Armor',1604,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,718825159,-952653567,718825159,3342313729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189256,0,'Votary''s Consecrated Plate Boots','Armor',1727,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2087308400,-712616052,2207658896,3582351244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189257,0,'Votary''s Consecrated Plate Cuirass','Armor',1558,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,274263663,513030926,274263663,513030926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189258,0,'Votary''s Consecrated Plate Gloves','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1979603985,631694080,2315363311,631694080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189259,0,'Votary''s Consecrated Plate Greaves','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1924411656,1970486007,2370555640,1970486007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189260,0,'Votary''s Consecrated Plate Pauldrons','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-424521063,-1937450332,3870446233,2357516964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189261,0,'Votary''s Consecrated Wristguard','Armor',3638,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2137921680,-781579267,2157045616,3513388029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189262,0,'Votary''s Fashioned Plate Barbute','Armor',1632,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-115905929,1143912435,4179061367,1143912435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189263,0,'Votary''s Fashioned Plate Boots','Armor',1587,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1348026144,-193869187,1348026144,4101098109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189264,0,'Votary''s Fashioned Plate Cuirass','Armor',1572,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-605383953,-1651694084,3689583343,2643273212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189265,0,'Votary''s Fashioned Plate Gloves','Armor',1729,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1102307183,-281160169,1102307183,4013807127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189266,0,'Votary''s Fashioned Plate Greaves','Armor',3250,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1585758792,-160816123,1585758792,4134151173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189267,0,'Votary''s Fashioned Plate Pauldrons','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1941593452,1342302177,2353373844,1342302177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189268,0,'Votary''s Fashioned Wristguard','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-952035231,-1845276727,3342932065,2449690569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189269,0,'Votary''s Ordained Plate Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1189832100,-1395576929,3105135196,2899390367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189270,0,'Votary''s Ordained Plate Barbute of Commitment','Armor',2411,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,365478156,-519684571,365478156,3775282725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189271,0,'Votary''s Ordained Plate Barbute of the Divinehand','Armor',1730,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1330315209,-905092822,2964652087,3389874474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189272,0,'Votary''s Ordained Plate Boots','Armor',1727,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,274386699,182579859,274386699,182579859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189273,0,'Votary''s Ordained Plate Boots of Commitment','Armor',1573,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1132030885,685677343,3162936411,685677343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189274,0,'Votary''s Ordained Plate Boots of the Divinehand','Armor',1622,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,435901792,561107815,435901792,561107815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189275,0,'Votary''s Ordained Plate Cuirass of Commitment','Armor',1684,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1545017533,-1193735037,2749949763,3101232259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189276,0,'Votary''s Ordained Plate Cuirass of the Divinehand','Armor',3691,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,2086302321,-1846204787,2086302321,2448762509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189277,0,'Votary''s Ordained Plate Gloves','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-531487467,-1468954288,3763479829,2826013008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189278,0,'Votary''s Ordained Plate Gloves of Commitment','Armor',1729,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,967944899,243721317,967944899,243721317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189279,0,'Votary''s Ordained Plate Gloves of the Divinehand','Armor',1547,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-435994639,-634261933,3858972657,3660705363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189280,0,'Votary''s Ordained Plate Greaves','Armor',1563,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,512176739,513129577,512176739,513129577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189281,0,'Votary''s Ordained Plate Greaves of Commitment','Armor',1549,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1302632141,-302150150,2992335155,3992817146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189282,0,'Votary''s Ordained Plate Greaves of the Divinehand','Armor',1563,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,388409352,-1914897167,388409352,2380070129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189283,0,'Votary''s Ordained Plate Pauldrons','Armor',3249,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1856650822,1738354883,1856650822,1738354883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189284,0,'Votary''s Ordained Plate Pauldrons of Commitment','Armor',2427,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-754358901,-932297153,3540608395,3362670143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189285,0,'Votary''s Ordained Plate Pauldrons of the Divinehand','Armor',2413,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-133483037,1088263930,4161484259,1088263930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189286,0,'Votary''s Ordained Wristguard','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-523425246,-702490799,3771542050,3592476497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189287,0,'Votary''s Ordained Wristguard of Commitment','Armor',1693,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1735240299,1802457412,1735240299,1802457412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189288,0,'Votary''s Ordained Wristguard of the Divinehand','Armor',1707,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1503633338,-1286682751,2791333958,3008284545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189289,0,'Votary''s Plate Gloves','Armor',1624,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1994375008,-1223695098,1994375008,3071272198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189290,0,'Votary''s Plate Pauldrons','Armor',3636,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-651686716,1901664846,3643280580,1901664846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189291,0,'Votary''s Wristguard','Armor',1630,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,13867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2061688291,-388208329,2233279005,3906758967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189292,0,'Voulge''s Defiled Bracer','Armor',2423,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197274648,0,-1900582400,-1100491276,2394384896,3194476020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189293,0,'Voyager''s Pants','Armor',1521,NULL,0,5,2897193374,2897193374,260,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,87880,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471448,0,-331797913,316966892,3963169383,316966892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189294,0,'Voyager''s Ring','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,146206099,1942643911,146206099,1942643911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189295,0,'Vraksakin Crested Pauldrons','Armor',1634,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,1296520475,1733294756,1296520475,1733294756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189296,0,'Vraksakin''s Talisman','Armor',79,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,226472404,768093654,226472404,768093654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189297,0,'Vul''s Gloves of Possession','Armor',3679,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1936181054,2004211181,2358786242,2004211181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189298,0,'Vulcanized Obsidian Stud','Armor',2216,NULL,0,7,2072844078,2072844078,285,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1878024376,-1147481359,2416942920,3147485937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189299,0,'Vulrich Bone Bracelet','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,890234186,693332080,890234186,693332080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189300,0,'Vulrich Feather Earring','Armor',2109,NULL,0,5,2072844078,2072844078,50,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2048,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,2196873672700,0,-375400972,-1185293723,3919566324,3109673573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189301,0,'Vulrich Feathered Gloves','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,1881197471448,0,-326714875,969393837,3968252421,969393837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189302,0,'Vultak Earring of Quills','Armor',3474,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,311302132,764850189,311302132,764850189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189303,0,'Vultak Faceted Earring','Armor',3463,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2076949461,-722761724,2076949461,3572205572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189304,0,'Vultak Feather Headdress','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,77988693,-1300080789,77988693,2994886507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189305,0,'Vultak Gravel Stone','Armor',2936,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,320329015,1063030498,320329015,1063030498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189306,0,'Vundr Family Cameo','Armor',1750,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1907180133,-2116670901,1907180133,2178296395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189307,0,'Vurnaz''s Breastplate','Armor',1551,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,26136,0,-2060590679,-730851281,2234376617,3564116015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189308,0,'Vuulan''s Earhoop of the Herald','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-939774711,-1187016757,3355192585,3107950539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189309,0,'Vuulan''s Spaulders of the Herald','Armor',2455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-484585673,-2120195705,3810381623,2174771591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189310,0,'Vyskudra''s Amulet of Storms','Armor',3459,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,1413036516,573420980,1413036516,573420980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189311,0,'Vyskudra''s Cape of Storms','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1631824430,1033453194,2663142866,1033453194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189312,0,'Vyskudra''s Choker of Storms','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1593522983,-1219951440,2701444313,3075015856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189313,0,'Vyskudra''s Cloak of Storms','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1751582126,-1961928319,1751582126,2333038977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189314,0,'Vyskudra''s Collar of Storms','Armor',385,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1763390508,777786198,1763390508,777786198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189315,0,'Vyskudra''s Drape of Storms','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1403210929,-2113226414,1403210929,2181740882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189316,0,'Vyskudra''s Shroud of Storms','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,188628317,180682747,188628317,180682747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189317,0,'Vyskudra''s Torque of Storms','Armor',2724,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,191697913,-481067714,191697913,3813899582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189318,0,'Vyx Crest Locket','Armor',3448,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-26195725,722819823,4268771571,722819823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189319,0,'Vzee''rist''s Sash of Draining','Armor',2724,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1807225757,-1812804076,1807225757,2482163220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189320,0,'Vzee''rist''s Scaled Claws','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-239613320,862514470,4055353976,862514470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189321,0,'Wa''s Light Fighting Belt','Armor',2133,NULL,0,5,2072844078,2072844078,285,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,57,0,57,6281081087704,0,385429578,2045999022,385429578,2045999022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189322,0,'Wa''s Light Fighting Pants','Armor',1521,NULL,0,5,2897193374,2897193374,285,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,57,0,57,1881197471448,0,341189998,1860033221,341189998,1860033221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189323,0,'Waist Strap of the High Priestess','Armor',1106,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1560438997,-411088355,1560438997,3883878941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189324,0,'Waistband of Deliverance','Armor',2147,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-2047685513,2027219920,2247281783,2027219920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189325,0,'Waistband of Foreboding Contention','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,1076719745,1301889846,1076719745,1301889846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189326,0,'Waistband of Haste','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,32000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-83741329,-1319312408,4211225967,2975654888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189327,0,'Waistband of Persevering Faith','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,41688167,-1971402564,41688167,2323564732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189328,0,'Waistband of Stealthy Image','Armor',2193,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-37206057,-341688790,4257761239,3953278506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189329,0,'Waistband of the Aberrant','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,841,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-117401731,165218454,4177565565,165218454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189330,0,'Waistband of the Aeromancer','Armor',1230,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-36769168,1891536587,4258198128,1891536587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189331,0,'Waistband of the Shredmistress','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1461225143,-1442123166,1461225143,2852844130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189332,0,'Waistband of the Sky Warrior','Armor',1109,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-315281616,-1616473186,3979685680,2678494110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189333,0,'Waistband of the Skystalker','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1995964976,-420469760,2299002320,3874497536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189334,0,'Waistband of the Sneak','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-999296089,1264483199,3295671207,1264483199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189335,0,'Waistband of the Twilight Priest','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-688528455,-1686404671,3606438841,2608562625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189336,0,'Waistguard of Systematic Decimation','Armor',2190,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1216401906,740720182,1216401906,740720182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189337,0,'Walking Earhoop','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1562606919,-1646485342,2732360377,2648481954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189338,0,'Wand of Copper','Armor',877,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,762707954,-2133410697,762707954,2161556599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189339,0,'Wanderer''s Amulet of Clouds','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,546085208,1245063702,546085208,1245063702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189340,0,'Wanderer''s Amulet of Concentration','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-378575913,88034465,3916391383,88034465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189341,0,'Wanderer''s Amulet of Devotion','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1282136085,1597041795,3012831211,1597041795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189342,0,'Wanderer''s Amulet of Elements','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,726674640,-564524121,726674640,3730443175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189343,0,'Wanderer''s Amulet of Fangs','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,595468690,702586777,595468690,702586777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189344,0,'Wanderer''s Amulet of Grace','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1480564660,-842499792,2814402636,3452467504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189345,0,'Wanderer''s Amulet of Knowledge','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,2144673661,301451934,2144673661,301451934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189346,0,'Wanderer''s Amulet of Storms','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1251637837,-839034622,3043329459,3455932674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189347,0,'Wanderer''s Amulet of the Deep','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1843042079,488289727,2451925217,488289727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189348,0,'Wanderer''s Amulet of the Gambler','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1343329010,763833183,2951638286,763833183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189349,0,'Wanderer''s Amulet of the Iron-heart','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1712166785,-1637622692,1712166785,2657344604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189350,0,'Wanderer''s Amulet of the Knight','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,162661275,-148687507,162661275,4146279789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189351,0,'Wanderer''s Amulet of the Oceans','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,925525557,306660069,925525557,306660069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189352,0,'Wanderer''s Amulet of the Soldier','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-973915379,-1696840075,3321051917,2598127221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189353,0,'Wanderer''s Amulet of the Stoic','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,787672777,596300780,787672777,596300780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189354,0,'Wanderer''s Amulet of the Tree','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-835744123,968340286,3459223173,968340286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189355,0,'Wanderer''s Armguards of Clouds','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,535903122,-1881732157,535903122,2413235139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189356,0,'Wanderer''s Armguards of Concentration','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-703413987,1678984843,3591553309,1678984843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189357,0,'Wanderer''s Armguards of Devotion','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1930853087,-283768730,2364114209,4011198566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189358,0,'Wanderer''s Armguards of Elements','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,338529818,1853681474,338529818,1853681474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189359,0,'Wanderer''s Armguards of Fangs','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,469992280,1929049121,469992280,1929049121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189360,0,'Wanderer''s Armguards of Grace','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1732394362,-1764617592,2562572934,2530349704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189361,0,'Wanderer''s Armguards of Knowledge','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1084800439,-1054344563,1084800439,3240622733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189362,0,'Wanderer''s Armguards of Storms','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1978128519,136083671,2316838777,136083671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189363,0,'Wanderer''s Armguards of the Deep','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1386690005,-1388555942,2908277291,2906411354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189364,0,'Wanderer''s Armguards of the Gambler','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1869361212,1790020273,2425606084,1790020273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189365,0,'Wanderer''s Armguards of the Iron-heart','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1500525899,1169766784,1500525899,1169766784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189366,0,'Wanderer''s Armguards of the Knight','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,919576913,1934468227,919576913,1934468227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189367,0,'Wanderer''s Armguards of the Oceans','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,139969791,-1775643893,139969791,2519323403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189368,0,'Wanderer''s Armguards of the Soldier','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-91317817,-571807845,4203649479,3723159451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189369,0,'Wanderer''s Armguards of the Stoic','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,294603779,-212147201,294603779,4082820095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189370,0,'Wanderer''s Armguards of the Tree','Armor',1602,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-246272945,-1986963493,4048694351,2308003803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189371,0,'Wanderer''s Band of Clouds','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1622601874,-13558515,1622601874,4281408781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189372,0,'Wanderer''s Band of Concentration','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1454044643,-518663880,2840922653,3776303416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189373,0,'Wanderer''s Band of Devotion','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-206680543,1320892177,4088286753,1320892177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189374,0,'Wanderer''s Band of Elements','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1802126618,-808333259,1802126618,3486634037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189375,0,'Wanderer''s Band of Fangs','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1665419352,-31935196,1665419352,4263032100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189376,0,'Wanderer''s Band of Grace','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-403043962,439374733,3891923334,439374733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189377,0,'Wanderer''s Band of Knowledge','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1072658103,266842925,1072658103,266842925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189378,0,'Wanderer''s Band of Storms','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-178262919,2029678105,4116704377,2029678105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189379,0,'Wanderer''s Band of the Deep','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-769720021,210857517,3525247275,210857517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189380,0,'Wanderer''s Band of the Gambler','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-271317820,-877264468,4023649476,3417702828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189381,0,'Wanderer''s Band of the Iron-heart','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,641203787,391437601,641203787,391437601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189382,0,'Wanderer''s Band of the Knight','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1233676881,-1521105118,1233676881,2773862178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189383,0,'Wanderer''s Band of the Oceans','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1997541375,1076998314,1997541375,1076998314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189384,0,'Wanderer''s Band of the Soldier','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-2050403641,2095934598,2244563655,2095934598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189385,0,'Wanderer''s Band of the Stoic','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1858635523,1033546335,1858635523,1033546335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189386,0,'Wanderer''s Band of the Tree','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1911167153,675047596,2383800143,675047596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189387,0,'Wanderer''s Bands','Armor',2897,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-2016338556,-1444154605,2278628740,2850812691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189388,0,'Wanderer''s Belt of Clouds','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,456183710,2101685711,456183710,2101685711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189389,0,'Wanderer''s Belt of Concentration','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-757910255,-168861560,3537057041,4126105736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189390,0,'Wanderer''s Belt of Devotion','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-2010615507,-1850855419,2284351789,2444111877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189391,0,'Wanderer''s Belt of Elements','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,283933206,281335585,283933206,281335585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189392,0,'Wanderer''s Belt of Fangs','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,415397716,-2099464590,415397716,2195502706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189393,0,'Wanderer''s Belt of Grace','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1669581174,1727287515,2625386122,1727287515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189394,0,'Wanderer''s Belt of Knowledge','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1147750843,367161943,1147750843,367161943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189395,0,'Wanderer''s Belt of Storms','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1898327179,-91332901,2396640117,4203634395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189396,0,'Wanderer''s Belt of the Deep','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1449574873,-746297031,2845392423,3548670265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189397,0,'Wanderer''s Belt of the Gambler','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1806550072,-234522381,2488417224,4060444915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189398,0,'Wanderer''s Belt of the Iron-heart','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1571930439,-601779172,1571930439,3693188124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189399,0,'Wanderer''s Belt of the Knight','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,839800157,362764993,839800157,362764993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189400,0,'Wanderer''s Belt of the Oceans','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,211169523,-251974327,211169523,4042992969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189401,0,'Wanderer''s Belt of the Soldier','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-28348981,1163793881,4266618315,1163793881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189402,0,'Wanderer''s Belt of the Stoic','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,357480463,664759077,357480463,664759077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189403,0,'Wanderer''s Belt of the Tree','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-174860221,-148279368,4120107075,4146687928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189404,0,'Wanderer''s Boots of Clouds','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1765857337,1278015367,1765857337,1278015367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189405,0,'Wanderer''s Boots of Concentration','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1599921482,-316936665,2695045814,3978030631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189406,0,'Wanderer''s Boots of Devotion','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-94869878,-821493845,4200097418,3473473451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189407,0,'Wanderer''s Boots of Elements','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1654418865,1315051663,1654418865,1315051663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189408,0,'Wanderer''s Boots of Fangs','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1790075123,-2054680100,1790075123,2240287196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189409,0,'Wanderer''s Boots of Grace','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-301194963,1637939061,3993772333,1637939061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189410,0,'Wanderer''s Boots of Knowledge','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,907632156,617765495,907632156,617765495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189411,0,'Wanderer''s Boots of Storms','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-55982894,-874019693,4238984402,3420947603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189412,0,'Wanderer''s Boots of the Deep','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-605476480,-1927108969,3689490816,2367858327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189413,0,'Wanderer''s Boots of the Gambler','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-433968017,1379190171,3860999279,1379190171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189414,0,'Wanderer''s Boots of the Iron-heart','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,801232608,-1705976085,801232608,2588991211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189415,0,'Wanderer''s Boots of the Knight','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1082016506,784353825,1082016506,784353825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189416,0,'Wanderer''s Boots of the Oceans','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,2129012564,-878428759,2129012564,3416538537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189417,0,'Wanderer''s Boots of the Soldier','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1941996948,-445667151,2352970348,3849300145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189418,0,'Wanderer''s Boots of the Stoic','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1732161448,380584709,1732161448,380584709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189419,0,'Wanderer''s Boots of the Tree','Armor',1601,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-2015113244,-1450205162,2279854052,2844762134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189420,0,'Wanderer''s Bracers of Clouds','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-964482287,-1878412865,3330485009,2416554431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189421,0,'Wanderer''s Bracers of Concentration','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,258003358,-902477258,258003358,3392490038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189422,0,'Wanderer''s Bracers of Devotion','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1436259746,1193835472,1436259746,1193835472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189423,0,'Wanderer''s Bracers of Elements','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-849371495,-968712972,3445595801,3326254324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189424,0,'Wanderer''s Bracers of Fangs','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-982412325,1992550130,3312554971,1992550130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189425,0,'Wanderer''s Bracers of Grace','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1104138757,-1830092709,1104138757,2464874587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189426,0,'Wanderer''s Bracers of Knowledge','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1713722060,-477244857,2581245236,3817722439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189427,0,'Wanderer''s Bracers of Storms','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1399470074,398639787,1399470074,398639787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189428,0,'Wanderer''s Bracers of the Deep','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1948965544,84026092,1948965544,84026092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189429,0,'Wanderer''s Bracers of the Gambler','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1239539527,1846624037,1239539527,1846624037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189430,0,'Wanderer''s Bracers of the Iron-heart','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-2147342904,-255340355,2147624392,4039626941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189431,0,'Wanderer''s Bracers of the Knight','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-272780846,148776197,4022186450,148776197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189432,0,'Wanderer''s Bracers of the Oceans','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-786049924,-306556275,3508917372,3988411021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189433,0,'Wanderer''s Bracers of the Soldier','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,603752772,-649440753,603752772,3645526543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189434,0,'Wanderer''s Bracers of the Stoic','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-922919808,-772748491,3372047488,3522218805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189435,0,'Wanderer''s Bracers of the Tree','Armor',1392,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,673201356,565126253,673201356,565126253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189436,0,'Wanderer''s Breastplate of Clouds','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,754402780,82292054,754402780,82292054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189437,0,'Wanderer''s Breastplate of Concentration','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-451625133,-1914739617,3843342163,2380227679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189438,0,'Wanderer''s Breastplate of Devotion','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1074791569,-594150444,3220175727,3700816852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189439,0,'Wanderer''s Breastplate of Elements','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,657190996,1577000176,657190996,1577000176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189440,0,'Wanderer''s Breastplate of Fangs','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,788921622,-52130949,788921622,4242836347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189441,0,'Wanderer''s Breastplate of Grace','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1413759800,416050642,2881207496,416050642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189442,0,'Wanderer''s Breastplate of Knowledge','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1940833273,-461657122,1940833273,3833310174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189443,0,'Wanderer''s Breastplate of Storms','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1189193417,-2094211518,3105773879,2200755778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189444,0,'Wanderer''s Breastplate of the Deep','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1637960603,-1631608088,2657006693,2663359208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189445,0,'Wanderer''s Breastplate of the Gambler','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1550470774,-414466024,2744496522,3880501272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189446,0,'Wanderer''s Breastplate of the Iron-heart','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1786137349,-990977169,1786137349,3303990127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189447,0,'Wanderer''s Breastplate of the Knight','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,97115935,-2129987428,97115935,2164979868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189448,0,'Wanderer''s Breastplate of the Oceans','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,995211953,1684967188,995211953,1684967188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189449,0,'Wanderer''s Breastplate of the Soldier','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-913774711,1343270194,3381192585,1343270194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189450,0,'Wanderer''s Breastplate of the Stoic','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,579416653,-704204116,579416653,3590763180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189451,0,'Wanderer''s Breastplate of the Tree','Armor',1572,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1034661375,-1173183383,3260305921,3121783913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189452,0,'Wanderer''s Cap','Armor',3350,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,1944379827,-835130044,1944379827,3459837252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189453,0,'Wanderer''s Chaps of Clouds','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1436598923,1778037088,2858368373,1778037088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189454,0,'Wanderer''s Chaps of Concentration','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1673316346,1665419834,1673316346,1665419834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189455,0,'Wanderer''s Chaps of Devotion','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,960988102,1099455475,960988102,1099455475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189456,0,'Wanderer''s Chaps of Elements','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1585215235,-1058882345,2709752061,3236084951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189457,0,'Wanderer''s Chaps of Fangs','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1448245825,1008490094,2846721471,1008490094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189458,0,'Wanderer''s Chaps of Grace','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,756270177,-667635513,756270177,3627331783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189459,0,'Wanderer''s Chaps of Knowledge','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-184108208,1105986325,4110859088,1105986325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189460,0,'Wanderer''s Chaps of Storms','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1068900766,-298728844,1068900766,3996238452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189461,0,'Wanderer''s Chaps of the Deep','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,418827468,60949199,418827468,60949199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189462,0,'Wanderer''s Chaps of the Gambler','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,624806179,390611152,624806179,390611152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189463,0,'Wanderer''s Chaps of the Iron-heart','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-320982100,-103223914,3973985196,4191743382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189464,0,'Wanderer''s Chaps of the Knight','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-2090752074,-1927711732,2204215222,2367255564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189465,0,'Wanderer''s Chaps of the Oceans','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1107705320,1753023364,3187261976,1753023364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189466,0,'Wanderer''s Chaps of the Soldier','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1327537952,-1609355782,1327537952,2685611514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189467,0,'Wanderer''s Chaps of the Stoic','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1541322012,1938889319,2753645284,1938889319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189468,0,'Wanderer''s Chaps of the Tree','Armor',1395,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1157376680,655295566,1157376680,655295566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189469,0,'Wanderer''s Collar of Clouds','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1754776297,1179094260,2540190999,1179094260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189470,0,'Wanderer''s Collar of Concentration','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1586218904,-803110997,1586218904,3491856299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189471,0,'Wanderer''s Collar of Devotion','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,74482596,214792001,74482596,214792001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189472,0,'Wanderer''s Collar of Elements','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1665890145,-1918398363,2629077151,2376568933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189473,0,'Wanderer''s Collar of Fangs','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1801812515,-295877294,2493154781,3999090002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189474,0,'Wanderer''s Collar of Grace','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,270844931,175481851,270844931,175481851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189475,0,'Wanderer''s Collar of Knowledge','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-936264910,1691260057,3358702386,1691260057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189476,0,'Wanderer''s Collar of Storms','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,42017276,-1047724064,42017276,3247243232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189477,0,'Wanderer''s Collar of the Deep','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,633457838,1323773565,633457838,1323773565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189478,0,'Wanderer''s Collar of the Gambler','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,403360065,-300567470,403360065,3994399826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189479,0,'Wanderer''s Collar of the Iron-heart','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-773246002,2120428401,3521721294,2120428401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189480,0,'Wanderer''s Collar of the Knight','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1101617196,1764923792,3193350100,1764923792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189481,0,'Wanderer''s Collar of the Oceans','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-2133933446,-1940460008,2161033850,2354507288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189482,0,'Wanderer''s Collar of the Soldier','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1914150722,1498339704,1914150722,1498339704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189483,0,'Wanderer''s Collar of the Stoic','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1726592378,1454607851,2568374918,1454607851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189484,0,'Wanderer''s Collar of the Tree','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,2043357898,1783245052,2043357898,1783245052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189485,0,'Wanderer''s Cowl of Clouds','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,914267837,-1280653597,914267837,3014313699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189486,0,'Wanderer''s Cowl of Concentration','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-6462414,-1117318886,4288504882,3177648410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189487,0,'Wanderer''s Cowl of Devotion','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1520033778,-1622692172,2774933518,2672275124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189488,0,'Wanderer''s Cowl of Elements','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1034038069,506284432,1034038069,506284432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189489,0,'Wanderer''s Cowl of Fangs','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,898377335,215155973,898377335,215155973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189490,0,'Wanderer''s Cowl of Grace','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1322096727,-386145364,2972870569,3908821932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189491,0,'Wanderer''s Cowl of Knowledge','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1764169880,-1450567469,1764169880,2844399827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189492,0,'Wanderer''s Cowl of Storms','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1550351786,878818807,2744615510,878818807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189493,0,'Wanderer''s Cowl of the Deep','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-2066256124,-579995768,2228711172,3714971528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189494,0,'Wanderer''s Cowl of the Gambler','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1189319957,9245074,3105647339,9245074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189495,0,'Wanderer''s Cowl of the Iron-heart','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1895796836,-1033310715,1895796836,3261656581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189496,0,'Wanderer''s Cowl of the Knight','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,524289150,-625262,524289150,4294342034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189497,0,'Wanderer''s Cowl of the Oceans','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,567828944,445776410,567828944,445776410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189498,0,'Wanderer''s Cowl of the Soldier','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-754893592,-1210680136,3540073704,3084287160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189499,0,'Wanderer''s Cowl of the Stoic','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,939583788,-1678311007,939583788,2616656289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189500,0,'Wanderer''s Cowl of the Tree','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-656570016,-104795895,3638397280,4190171401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189501,0,'Wanderer''s Earring of Clouds','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-2104140567,1548861819,2190826729,1548861819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189502,0,'Wanderer''s Earring of Concentration','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1266067046,-843240997,1266067046,3451726299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189503,0,'Wanderer''s Earring of Devotion','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,294511194,-1195649794,294511194,3099317502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189504,0,'Wanderer''s Earring of Elements','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1991644831,970011610,2303322465,970011610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189505,0,'Wanderer''s Earring of Fangs','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-2123897821,583317318,2171069475,583317318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189506,0,'Wanderer''s Earring of Grace','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,98149885,-957591057,98149885,3337376239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189507,0,'Wanderer''s Earring of Knowledge','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-573777204,1067732007,3721190092,1067732007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189508,0,'Wanderer''s Earring of Storms','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,394018818,-610618769,394018818,3684348527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189509,0,'Wanderer''s Earring of the Deep','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,809282896,-91124286,809282896,4203843010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189510,0,'Wanderer''s Earring of the Gambler','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,234334399,475739880,234334399,475739880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189511,0,'Wanderer''s Earring of the Iron-heart','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1005301200,779863579,3289666096,779863579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189512,0,'Wanderer''s Earring of the Knight','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1414805974,1169190339,2880161322,1169190339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189513,0,'Wanderer''s Earring of the Oceans','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1791777916,-1596712373,2503189380,2698254923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189514,0,'Wanderer''s Earring of the Soldier','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1743453884,-1426039870,1743453884,2868927426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189515,0,'Wanderer''s Earring of the Stoic','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1930744968,232346965,2364222328,232346965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189516,0,'Wanderer''s Earring of the Tree','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1815497524,-566457533,1815497524,3728509763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189517,0,'Wanderer''s Gauntlets of Clouds','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-727338766,830062426,3567628530,830062426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189518,0,'Wanderer''s Gauntlets of Concentration','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,491145853,-1381876647,491145853,2913090649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189519,0,'Wanderer''s Gauntlets of Devotion','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1203572289,-2087063538,1203572289,2207903758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189520,0,'Wanderer''s Gauntlets of Elements','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-545716870,49485610,3749250426,49485610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189521,0,'Wanderer''s Gauntlets of Fangs','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-682162120,-681673389,3612805176,3613293907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189522,0,'Wanderer''s Gauntlets of Grace','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1407797734,863411194,1407797734,863411194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189523,0,'Wanderer''s Gauntlets of Knowledge','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1946405161,-2111661025,2348562135,2183306271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189524,0,'Wanderer''s Gauntlets of Storms','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1095543833,-1229796274,1095543833,3065171022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189525,0,'Wanderer''s Gauntlets of the Deep','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1712079179,-1045190350,1712079179,3249776946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189526,0,'Wanderer''s Gauntlets of the Gambler','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1539785892,-1927813823,1539785892,2367153473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189527,0,'Wanderer''s Gauntlets of the Iron-heart','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1843085781,766327554,2451881515,766327554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189528,0,'Wanderer''s Gauntlets of the Knight','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-40162767,1829720973,4254804529,1829720973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189529,0,'Wanderer''s Gauntlets of the Oceans','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1023193185,-2006244347,3271774111,2288722949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189530,0,'Wanderer''s Gauntlets of the Soldier','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,836375207,978094187,836375207,978094187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189531,0,'Wanderer''s Gauntlets of the Stoic','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-623130781,-1335917203,3671836515,2959050093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189532,0,'Wanderer''s Gauntlets of the Tree','Armor',1575,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,973514543,-450973773,973514543,3843993523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189533,0,'Wanderer''s Gloves of Clouds','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1580804434,-1279612014,2714162862,3015355282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189534,0,'Wanderer''s Gloves of Concentration','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1747266593,603079043,1747266593,603079043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189535,0,'Wanderer''s Gloves of Devotion','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,853436445,-1704920074,853436445,2590047222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189536,0,'Wanderer''s Gloves of Elements','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1441111258,453647570,2853856038,453647570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189537,0,'Wanderer''s Gloves of Fangs','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1573622172,482243589,2721345124,482243589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189538,0,'Wanderer''s Gloves of Grace','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,646590394,-124349780,646590394,4170617516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189539,0,'Wanderer''s Gloves of Knowledge','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-23113589,828186426,4271853707,828186426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189540,0,'Wanderer''s Gloves of Storms','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,875547205,879876230,875547205,879876230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189541,0,'Wanderer''s Gloves of the Deep','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,326051607,-666197302,326051607,3628769994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189542,0,'Wanderer''s Gloves of the Gambler','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,782508792,290804803,782508792,290804803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189543,0,'Wanderer''s Gloves of the Iron-heart','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-414721929,1260736693,3880245367,1260736693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189544,0,'Wanderer''s Gloves of the Knight','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1996993427,649656393,2297973869,649656393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189545,0,'Wanderer''s Gloves of the Oceans','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1235211837,-1008955455,3059755459,3286011841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189546,0,'Wanderer''s Gloves of the Soldier','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1153004795,-1509017239,1153004795,2785950057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189547,0,'Wanderer''s Gloves of the Stoic','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1346854593,52430408,2948112703,52430408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189548,0,'Wanderer''s Gloves of the Tree','Armor',1393,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1332068723,-51927989,1332068723,4243039307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189549,0,'Wanderer''s Greaves of Clouds','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1550123593,2130195098,2744843703,2130195098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189550,0,'Wanderer''s Greaves of Concentration','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1786316600,-1939835491,1786316600,2355131805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189551,0,'Wanderer''s Greaves of Devotion','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,813843204,-613771428,813843204,3681195868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189552,0,'Wanderer''s Greaves of Elements','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1471788993,1509978232,2823178303,1509978232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189553,0,'Wanderer''s Greaves of Fangs','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1603779203,-1994264592,2691188093,2300702704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189554,0,'Wanderer''s Greaves of Grace','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,618005667,1829308761,618005667,1829308761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189555,0,'Wanderer''s Greaves of Knowledge','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-54297710,119496608,4240669586,119496608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189556,0,'Wanderer''s Greaves of Storms','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,913563996,-114081394,913563996,4180885902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189557,0,'Wanderer''s Greaves of the Deep','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,288558094,-1723806112,288558094,2571161184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189558,0,'Wanderer''s Greaves of the Gambler','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,754452961,-332971775,754452961,3961995521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189559,0,'Wanderer''s Greaves of the Iron-heart','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-451153042,-1316618270,3843814254,2978349026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189560,0,'Wanderer''s Greaves of the Knight','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1968937100,911523923,2326030196,911523923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189561,0,'Wanderer''s Greaves of the Oceans','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1271135526,-751781925,3023831770,3543185371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189562,0,'Wanderer''s Greaves of the Soldier','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1189437410,1534864427,1189437410,1534864427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189563,0,'Wanderer''s Greaves of the Stoic','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1377531354,895633106,2917435942,895633106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189564,0,'Wanderer''s Greaves of the Tree','Armor',1577,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1295641194,-1108490015,1295641194,3186477281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189565,0,'Wanderer''s Handguards of Clouds','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1585447022,34196604,1585447022,34196604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189566,0,'Wanderer''s Handguards of Concentration','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1755055391,-1758070768,2539911905,2536896528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189567,0,'Wanderer''s Handguards of Devotion','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-845627683,-1991548708,3449339613,2303418588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189568,0,'Wanderer''s Handguards of Elements','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1432139238,136415224,1432139238,136415224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189569,0,'Wanderer''s Handguards of Fangs','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1567799460,-1540309442,1567799460,2754657854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189570,0,'Wanderer''s Handguards of Grace','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-640878214,1075337367,3654089082,1075337367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189571,0,'Wanderer''s Handguards of Knowledge','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,31032907,-352977545,31032907,3941989751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189572,0,'Wanderer''s Handguards of Storms','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-882303867,-2050834584,3412663429,2244132712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189573,0,'Wanderer''s Handguards of the Deep','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-332795433,-882820640,3962171863,3412146656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189574,0,'Wanderer''s Handguards of the Gambler','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-773655496,445005303,3521311800,445005303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189575,0,'Wanderer''s Handguards of the Iron-heart','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,402722487,580343282,402722487,580343282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189576,0,'Wanderer''s Handguards of the Knight','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,2008980141,772697478,2008980141,772697478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189577,0,'Wanderer''s Handguards of the Oceans','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1227292419,-882238962,1227292419,3412728334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189578,0,'Wanderer''s Handguards of the Soldier','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1140874693,-1378004771,3154092603,2916962525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189579,0,'Wanderer''s Handguards of the Stoic','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1358854143,-662117371,1358854143,3632849925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189580,0,'Wanderer''s Handguards of the Tree','Armor',1603,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1339877453,-271827103,2955089843,4023140193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189581,0,'Wanderer''s Helm of Clouds','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1696831799,2059996442,1696831799,2059996442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189582,0,'Wanderer''s Helm of Concentration','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1396677704,-495375242,2898289592,3799592054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189583,0,'Wanderer''s Helm of Devotion','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-163895420,1452221979,4131071876,1452221979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189584,0,'Wanderer''s Helm of Elements','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1862216895,-672808641,1862216895,3622158655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189585,0,'Wanderer''s Helm of Fangs','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1724981757,1664645750,1724981757,1664645750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189586,0,'Wanderer''s Helm of Grace','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-496017373,-2028954401,3798949923,2266012895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189587,0,'Wanderer''s Helm of Knowledge','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,981081874,-282431966,981081874,4012535330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189588,0,'Wanderer''s Helm of Storms','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-255162916,-50168306,4039804380,4244798990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189589,0,'Wanderer''s Helm of the Deep','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-678795122,346390311,3616172174,346390311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189590,0,'Wanderer''s Helm of the Gambler','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-364810911,-1270066233,3930156385,3024901063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189591,0,'Wanderer''s Helm of the Iron-heart','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,597858286,-2043421365,597858286,2251545931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189592,0,'Wanderer''s Helm of the Knight','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1276969972,889853806,1276969972,889853806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189593,0,'Wanderer''s Helm of the Oceans','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1921345114,-798072602,1921345114,3496894694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189594,0,'Wanderer''s Helm of the Soldier','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-2141439134,51855085,2153528162,51855085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189595,0,'Wanderer''s Helm of the Stoic','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1801318054,-581470384,1801318054,3713496912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189596,0,'Wanderer''s Helm of the Tree','Armor',1576,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1954509078,805861798,2340458218,805861798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189597,0,'Wanderer''s Hood of Clouds','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,626714924,1279625033,626714924,1279625033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189598,0,'Wanderer''s Hood of Concentration','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-323415133,-298249716,3971552163,3996717580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189599,0,'Wanderer''s Hood of Devotion','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1237166177,-898337730,3057801119,3396629566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189600,0,'Wanderer''s Hood of Elements','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,780557476,1260294938,780557476,1260294938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189601,0,'Wanderer''s Hood of Fangs','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,648565222,-319234084,648565222,3975733212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189602,0,'Wanderer''s Hood of Grace','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1575612360,147863925,2719354936,147863925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189603,0,'Wanderer''s Hood of Knowledge','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,2047045385,-1531821769,2047045385,2763145527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189604,0,'Wanderer''s Hood of Storms','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1330383417,-879823779,2964583879,3415143517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189605,0,'Wanderer''s Hood of the Deep','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1745676139,-2007094014,2549291157,2287873282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189606,0,'Wanderer''s Hood of the Gambler','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1439163014,673760018,2855804282,673760018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189607,0,'Wanderer''s Hood of the Iron-heart','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1675356149,921634135,1675356149,921634135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189608,0,'Wanderer''s Hood of the Knight','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,207909871,1486646186,207909871,1486646186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189609,0,'Wanderer''s Hood of the Oceans','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,855381569,-1107813342,855381569,3187153954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189610,0,'Wanderer''s Hood of the Soldier','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1071297671,-1619808712,3223669625,2675158584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189611,0,'Wanderer''s Hood of the Stoic','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,723820221,-1764796347,723820221,2530170949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189612,0,'Wanderer''s Hood of the Tree','Armor',1604,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-872808719,-1393349757,3422158577,2901617539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189613,0,'Wanderer''s Leather Gloves','Armor',1491,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243982552,0,1644767486,1208960692,1644767486,1208960692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189614,0,'Wanderer''s Leather Pants','Armor',3628,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243982552,0,-730379892,1526387071,3564587404,1526387071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189615,0,'Wanderer''s Leggings of Clouds','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-471626324,-1888690235,3823340972,2406277061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189616,0,'Wanderer''s Leggings of Concentration','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,704673571,-377809779,704673571,3917157517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189617,0,'Wanderer''s Leggings of Devotion','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1895510815,955431318,1895510815,955431318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189618,0,'Wanderer''s Leggings of Elements','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-398510044,-1181196622,3896457252,3113770674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189619,0,'Wanderer''s Leggings of Fangs','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-535743130,-919670239,3759224166,3375297057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189620,0,'Wanderer''s Leggings of Grace','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1689220280,755373192,1689220280,755373192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189621,0,'Wanderer''s Leggings of Knowledge','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1128658039,2085481504,3166309257,2085481504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189622,0,'Wanderer''s Leggings of Storms','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1980404039,145206481,1980404039,145206481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189623,0,'Wanderer''s Leggings of the Deep','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1363835925,2061033642,1363835925,2061033642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189624,0,'Wanderer''s Leggings of the Gambler','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1820424698,-2050211794,1820424698,2244755502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189625,0,'Wanderer''s Leggings of the Iron-heart','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1520270475,-1403521817,2774696821,2891445479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189626,0,'Wanderer''s Leggings of the Knight','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-891480209,-610856512,3403487087,3684110784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189627,0,'Wanderer''s Leggings of the Oceans','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-196775231,1056138824,4098192065,1056138824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189628,0,'Wanderer''s Leggings of the Soldier','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,110899193,848768260,110899193,848768260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189629,0,'Wanderer''s Leggings of the Stoic','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-308413891,1311831378,3986553405,1311831378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189630,0,'Wanderer''s Leggings of the Tree','Armor',1605,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,222337649,1584784939,222337649,1584784939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189631,0,'Wanderer''s Mantle of Clouds','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1490705226,-1648491626,2804262070,2646475670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189632,0,'Wanderer''s Mantle of Concentration','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1858494009,-1751152418,1858494009,2543814878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189633,0,'Wanderer''s Mantle of Devotion','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,876419589,637614892,876419589,637614892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189634,0,'Wanderer''s Mantle of Elements','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1392963266,-1486103544,2902004030,2808863752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189635,0,'Wanderer''s Mantle of Fangs','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1529406340,-1407454856,2765560956,2887512440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189636,0,'Wanderer''s Mantle of Grace','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,543776162,1211307985,543776162,1211307985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189637,0,'Wanderer''s Mantle of Knowledge','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-126082413,1474774320,4168884883,1474774320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189638,0,'Wanderer''s Mantle of Storms','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,852277341,443904130,852277341,443904130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189639,0,'Wanderer''s Mantle of the Deep','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,361518351,1680564752,361518351,1680564752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189640,0,'Wanderer''s Mantle of the Gambler','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,675762400,1610900121,675762400,1610900121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189641,0,'Wanderer''s Mantle of the Iron-heart','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-509302161,1581977653,3785665135,1581977653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189642,0,'Wanderer''s Mantle of the Knight','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1910817163,-972313843,2384150133,3322653453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189643,0,'Wanderer''s Mantle of the Oceans','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1333568549,594533509,2961398747,594533509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189644,0,'Wanderer''s Mantle of the Soldier','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1113196259,-681635917,1113196259,3613331379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189645,0,'Wanderer''s Mantle of the Stoic','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1453599961,1704614978,2841367335,1704614978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189646,0,'Wanderer''s Mantle of the Tree','Armor',1396,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1233564523,1082549393,1233564523,1082549393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189647,0,'Wanderer''s Mitts of Clouds','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-644118581,-1280809259,3650848715,3014158037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189648,0,'Wanderer''s Mitts of Concentration','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,276331844,352895996,276331844,352895996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189649,0,'Wanderer''s Mitts of Elements','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-767086013,1105689359,3527881283,1105689359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189650,0,'Wanderer''s Mitts of Fangs','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-630636799,242430725,3664330497,242430725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189651,0,'Wanderer''s Mitts of Grace','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1591181023,-363080276,1591181023,3931887020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189652,0,'Wanderer''s Mitts of Knowledge','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-2034105874,-916104140,2260861422,3378863156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189653,0,'Wanderer''s Mitts of Storms','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1282579232,878908865,1282579232,878908865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189654,0,'Wanderer''s Mitts of the Deep','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1798469234,-2102934249,1798469234,2192033047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189655,0,'Wanderer''s Mitts of the Gambler','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1459188637,1610846687,1459188637,1610846687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189656,0,'Wanderer''s Mitts of the Iron-heart','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1625650926,-1951807846,2669316370,2343159450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189657,0,'Wanderer''s Mitts of the Knight','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-257614584,-1040650995,4037352712,3254316301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189658,0,'Wanderer''s Mitts of the Oceans','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-834832218,614242949,3460135078,614242949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189659,0,'Wanderer''s Mitts of the Soldier','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1021584798,-682033931,1021584798,3612933365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189660,0,'Wanderer''s Mitts of the Stoic','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-672796582,-82295482,3622170714,4212671814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189661,0,'Wanderer''s Mitts of the Tree','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,926453782,-1509244010,926453782,2785723286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189662,0,'Wanderer''s Pantaloons of Clouds','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-255329731,-616320489,4039637565,3678646807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189663,0,'Wanderer''s Pantaloons of Concentration','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,958660786,1723021893,958660786,1723021893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189664,0,'Wanderer''s Pantaloons of Devotion','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1675576462,-1191225407,1675576462,3103741889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189665,0,'Wanderer''s Pantaloons of Elements','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-82096203,966111461,4212871093,966111461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189666,0,'Wanderer''s Pantaloons of Fangs','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-214613257,940837335,4080354039,940837335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189667,0,'Wanderer''s Pantaloons of Grace','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,2005599017,-599986306,2005599017,3694980990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189668,0,'Wanderer''s Pantaloons of Knowledge','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1348568040,-1983765095,2946399256,2311202201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189669,0,'Wanderer''s Pantaloons of Storms','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1697572566,1552466179,1697572566,1552466179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189670,0,'Wanderer''s Pantaloons of the Deep','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1114508164,-86700291,1114508164,4208267005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189671,0,'Wanderer''s Pantaloons of the Gambler','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,2141523563,1383324228,2141523563,1383324228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189672,0,'Wanderer''s Pantaloons of the Iron-heart','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1236863772,963081803,3058103524,963081803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189673,0,'Wanderer''s Pantaloons of the Knight','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-637968130,1776260385,3656999166,1776260385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189674,0,'Wanderer''s Pantaloons of the Oceans','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-413072048,-1933843799,3881895248,2361123497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189675,0,'Wanderer''s Pantaloons of the Soldier','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,364402792,-450316434,364402792,3844650862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189676,0,'Wanderer''s Pantaloons of the Stoic','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-21394004,-1145094933,4273573292,3149872363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189677,0,'Wanderer''s Pantaloons of the Tree','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,509930976,-562558852,509930976,3732408444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189678,0,'Wanderer''s Rare Hide Bands','Armor',2402,NULL,0,7,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-127247893,-1558292796,4167719403,2736674500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189679,0,'Wanderer''s Rare Hide Leather Boots','Armor',1531,NULL,0,7,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,1379062483,-1218241698,1379062483,3076725598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189680,0,'Wanderer''s Rare Hide Leather Gloves','Armor',1533,NULL,0,7,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-1606335044,1293530548,2688632252,1293530548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189681,0,'Wanderer''s Rare Hide Shoulder Pads','Armor',3276,NULL,0,7,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243982552,0,-1920258922,2123399368,2374708374,2123399368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189682,0,'Wanderer''s Rare Hide Tunic','Armor',1418,NULL,0,7,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,1026278899,1004313095,1026278899,1004313095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189683,0,'Wanderer''s Ring of Clouds','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,810472262,1516409869,810472262,1516409869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189684,0,'Wanderer''s Ring of Concentration','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-106092087,-575879164,4188875209,3719088132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189685,0,'Wanderer''s Ring of Devotion','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1554616843,-622876218,2740350453,3672091078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189686,0,'Wanderer''s Ring of Elements','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,999450318,1538608866,999450318,1538608866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189687,0,'Wanderer''s Ring of Fangs','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,867986316,-1490756093,867986316,2804211203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189688,0,'Wanderer''s Ring of Grace','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1224594862,1124874410,3070372434,1124874410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189689,0,'Wanderer''s Ring of Knowledge','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1863800163,398758084,1863800163,398758084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189690,0,'Wanderer''s Ring of Storms','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1515728979,-576067815,2779238317,3718899481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189691,0,'Wanderer''s Ring of the Deep','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-2098781441,-1728712454,2196185855,2566254842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189692,0,'Wanderer''s Ring of the Gambler','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1087625456,-429055912,3207341840,3865911384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189693,0,'Wanderer''s Ring of the Iron-heart','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1993334175,939989183,1993334175,939989183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189694,0,'Wanderer''s Ring of the Knight','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,426789253,2090581725,426789253,2090581725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189695,0,'Wanderer''s Ring of the Oceans','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,669527083,-1711290027,669527083,2583677269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189696,0,'Wanderer''s Ring of the Soldier','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-718180077,1362513266,3576787219,1362513266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189697,0,'Wanderer''s Ring of the Stoic','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1043375319,632916406,1043375319,632916406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189698,0,'Wanderer''s Ring of the Tree','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-554842981,-1135020421,3740124315,3159946875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189699,0,'Wanderer''s Robe of Clouds','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,566850277,-1478377584,566850277,2816589712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189700,0,'Wanderer''s Robe of Concentration','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-399865750,-1131270603,3895101546,3163696693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189701,0,'Wanderer''s Robe of Devotion','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1294873514,-1299424942,3000093782,2995542354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189702,0,'Wanderer''s Robe of Elements','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,706070381,870760054,706070381,870760054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189703,0,'Wanderer''s Robe of Fangs','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,574343727,1190541593,574343727,1190541593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189704,0,'Wanderer''s Robe of Grace','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1501197327,-1562452048,2793769969,2732515248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189705,0,'Wanderer''s Robe of Knowledge','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,2123429056,-523332503,2123429056,3771634793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189706,0,'Wanderer''s Robe of Storms','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1272943090,539675780,3022024206,539675780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189707,0,'Wanderer''s Robe of the Deep','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1822391460,-257556370,2472575836,4037410926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189708,0,'Wanderer''s Robe of the Gambler','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1364490573,-89533969,2930476723,4205433327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189709,0,'Wanderer''s Robe of the Iron-heart','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1732803644,1773676131,1732803644,1773676131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189710,0,'Wanderer''s Robe of the Knight','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,150464550,-737449076,150464550,3557518220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189711,0,'Wanderer''s Robe of the Oceans','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,913280392,829365252,913280392,829365252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189712,0,'Wanderer''s Robe of the Soldier','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-994651984,1307753669,3300315312,1307753669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189713,0,'Wanderer''s Robe of the Stoic','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,800523636,-759984869,800523636,3534982427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189714,0,'Wanderer''s Robe of the Tree','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-815110856,-737474833,3479856440,3557492463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189715,0,'Wanderer''s Sabatons of Clouds','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,691644450,-311646531,691644450,3983320765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189716,0,'Wanderer''s Sabatons of Concentration','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-522562899,-1946228416,3772404397,2348738880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189717,0,'Wanderer''s Sabatons of Devotion','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1172236655,-154279440,3122730641,4140687856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189718,0,'Wanderer''s Sabatons of Elements','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,585440682,2007434964,585440682,2007434964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189719,0,'Wanderer''s Sabatons of Fangs','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,717951208,340415869,717951208,340415869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189720,0,'Wanderer''s Sabatons of Grace','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1368043210,-261966892,2926924086,4033000404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189721,0,'Wanderer''s Sabatons of Knowledge','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1986014727,-665708779,1986014727,3629258517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189722,0,'Wanderer''s Sabatons of Storms','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1127172919,1789384105,3167794377,1789384105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189723,0,'Wanderer''s Sabatons of the Deep','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1685038693,-1259882292,2609928603,3035085004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189724,0,'Wanderer''s Sabatons of the Gambler','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1503961996,227675411,2791005300,227675411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189725,0,'Wanderer''s Sabatons of the Iron-heart','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1874372347,1239469847,1874372347,1239469847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189726,0,'Wanderer''s Sabatons of the Knight','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,471777,-1920939496,471777,2374027800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189727,0,'Wanderer''s Sabatons of the Oceans','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1050629967,1759821200,1050629967,1759821200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189728,0,'Wanderer''s Sabatons of the Soldier','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-867825033,-1161207751,3427142263,3133759545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189729,0,'Wanderer''s Sabatons of the Stoic','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,659021747,-366014873,659021747,3928952423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189730,0,'Wanderer''s Sabatons of the Tree','Armor',1573,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-946159617,-1874149811,3348807679,2420817485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189731,0,'Wanderer''s Sandals of Clouds','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,553412832,-607890236,553412832,3687077060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189732,0,'Wanderer''s Sandals of Concentration','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-383806865,1061402496,3911160431,1061402496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189733,0,'Wanderer''s Sandals of Devotion','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1276848557,1535346391,3018118739,1535346391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189734,0,'Wanderer''s Sandals of Elements','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,723574120,-622239245,723574120,3672728051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189735,0,'Wanderer''s Sandals of Fangs','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,588173354,-1074603305,588173354,3220363991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189736,0,'Wanderer''s Sandals of Grace','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1481600524,1541028990,2813366772,1541028990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189737,0,'Wanderer''s Sandals of Knowledge','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,2141580997,2113268761,2141580997,2113268761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189738,0,'Wanderer''s Sandals of Storms','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1256885237,1544497104,3038082059,1544497104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189739,0,'Wanderer''s Sandals of the Deep','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1839883943,430563307,2455083353,430563307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189740,0,'Wanderer''s Sandals of the Gambler','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1348559690,-1958163412,2946407606,2336803884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189741,0,'Wanderer''s Sandals of the Iron-heart','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1719494201,-768560903,1719494201,3526406393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189742,0,'Wanderer''s Sandals of the Knight','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,163770915,-2070732344,163770915,2224234952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189743,0,'Wanderer''s Sandals of the Oceans','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,928683917,1643599424,928683917,1643599424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189744,0,'Wanderer''s Sandals of the Soldier','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-981218635,1007919366,3313748661,1007919366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189745,0,'Wanderer''s Sandals of the Stoic','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,780279665,1334375787,780279665,1334375787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189746,0,'Wanderer''s Sandals of the Tree','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-832602307,1023727978,3462364989,1023727978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189747,0,'Wanderer''s Shoulder Pads','Armor',1522,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243982552,0,-480500011,1748275983,3814467285,1748275983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189748,0,'Wanderer''s Shoulder Pads of Clouds','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-749927364,-2103474637,3545039932,2191492659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189749,0,'Wanderer''s Shoulder Pads of Concentration','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,447676083,950710273,447676083,950710273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189750,0,'Wanderer''s Shoulder Pads of Devotion','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1079360143,1755519758,1079360143,1755519758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189751,0,'Wanderer''s Shoulder Pads of Elements','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-661540428,-372638678,3633426868,3922328618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189752,0,'Wanderer''s Shoulder Pads of Fangs','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-792740618,1461533355,3502226678,1461533355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189753,0,'Wanderer''s Shoulder Pads of Grace','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1409416488,-1288315902,1409416488,3006651394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189754,0,'Wanderer''s Shoulder Pads of Knowledge','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1944813031,-2100713740,2350154265,2194253556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189755,0,'Wanderer''s Shoulder Pads of Storms','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1185159383,89453863,1185159383,89453863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189756,0,'Wanderer''s Shoulder Pads of the Deep','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1642395013,713638450,1642395013,713638450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189757,0,'Wanderer''s Shoulder Pads of the Gambler','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1546645610,-158263745,1546645610,4136703551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189758,0,'Wanderer''s Shoulder Pads of the Iron-heart','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1781789979,1216932424,2513177317,1216932424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189759,0,'Wanderer''s Shoulder Pads of the Knight','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-93085953,1524073287,4201881343,1524073287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189760,0,'Wanderer''s Shoulder Pads of the Oceans','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-991167663,-1078725425,3303799633,3216241871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189761,0,'Wanderer''s Shoulder Pads of the Soldier','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,909289065,1103788821,909289065,1103788821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189762,0,'Wanderer''s Shoulder Pads of the Stoic','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-583830611,-1330331770,3711136685,2964635526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189763,0,'Wanderer''s Shoulder Pads of the Tree','Armor',1606,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1039012833,237257907,1039012833,237257907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189764,0,'Wanderer''s Skullcap of Clouds','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1827035637,481800146,1827035637,481800146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189765,0,'Wanderer''s Skullcap of Concentration','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1526357126,300989198,2768610170,300989198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189766,0,'Wanderer''s Skullcap of Devotion','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-71866,1836376039,4294895430,1836376039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189767,0,'Wanderer''s Skullcap of Elements','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1731914877,-333563709,1731914877,3961403587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189768,0,'Wanderer''s Skullcap of Fangs','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1863639359,463567020,1863639359,463567020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189769,0,'Wanderer''s Skullcap of Grace','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-341139231,-7758331,3953828065,4287208965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189770,0,'Wanderer''s Skullcap of Knowledge','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,868212688,1528441836,868212688,1528441836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189771,0,'Wanderer''s Skullcap of Storms','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-116439778,-1686315834,4178527518,2608651462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189772,0,'Wanderer''s Skullcap of the Deep','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-565204916,794724059,3729762380,794724059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189773,0,'Wanderer''s Skullcap of the Gambler','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-477844061,-410802136,3817123235,3884165160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189774,0,'Wanderer''s Skullcap of the Iron-heart','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,711415596,-669078062,711415596,3625889234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189775,0,'Wanderer''s Skullcap of the Knight','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1171833654,1231210652,1171833654,1231210652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189776,0,'Wanderer''s Skullcap of the Oceans','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,2067834520,-1408844012,2067834520,2886123284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189777,0,'Wanderer''s Skullcap of the Soldier','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1986397280,1356383490,2308570016,1356383490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189778,0,'Wanderer''s Skullcap of the Stoic','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1654140516,1768370846,1654140516,1768370846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189779,0,'Wanderer''s Skullcap of the Tree','Armor',1394,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-2109387224,200507482,2185580072,200507482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189780,0,'Wanderer''s Sleeves of Clouds','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1055220734,-978793722,1055220734,3316173574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189781,0,'Wanderer''s Sleeves of Concentration','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-150562447,1693787988,4144404849,1693787988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189782,0,'Wanderer''s Sleeves of Devotion','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1375871667,-1023433822,2919095629,3271533474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189783,0,'Wanderer''s Sleeves of Elements','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,892982902,1133855878,892982902,1133855878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189784,0,'Wanderer''s Sleeves of Fangs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1024973620,-761302971,1024973620,3533664325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189785,0,'Wanderer''s Sleeves of Grace','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1180067094,918001388,3114900202,918001388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189786,0,'Wanderer''s Sleeves of Knowledge','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1639769563,1560483215,1639769563,1560483215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189787,0,'Wanderer''s Sleeves of Storms','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1425244395,1113831442,2869722901,1113831442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189788,0,'Wanderer''s Sleeves of the Deep','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1941138873,-2133460322,2353828423,2161506974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189789,0,'Wanderer''s Sleeves of the Gambler','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1316513880,1748143102,2978453416,1748143102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189790,0,'Wanderer''s Sleeves of the Iron-heart','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,2019847463,1406472356,2019847463,1406472356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189791,0,'Wanderer''s Sleeves of the Knight','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,400292157,-1646272192,400292157,2648695104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189792,0,'Wanderer''s Sleeves of the Oceans','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,692296851,2025559752,692296851,2025559752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189793,0,'Wanderer''s Sleeves of the Soldier','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-610614869,-546707756,3684352427,3748259540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189794,0,'Wanderer''s Sleeves of the Stoic','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,815469679,1870531837,815469679,1870531837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189795,0,'Wanderer''s Sleeves of the Tree','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-800689117,-1535575009,3494278179,2759392287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189796,0,'Wanderer''s Slippers of Clouds','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,2053418920,1920017397,2053418920,1920017397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189797,0,'Wanderer''s Slippers of Concentration','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1282976473,-818612748,3011990823,3476354548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189798,0,'Wanderer''s Slippers of Devotion','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-377745125,1405078607,3917222171,1405078607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189799,0,'Wanderer''s Slippers of Elements','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1907890720,-757781653,1907890720,3537185643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189800,0,'Wanderer''s Slippers of Fangs','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,2039879522,-1238648773,2039879522,3056318523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189801,0,'Wanderer''s Slippers of Grace','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-47688004,1375952530,4247279292,1375952530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189802,0,'Wanderer''s Slippers of Knowledge','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,624765325,-2094413019,624765325,2200554277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189803,0,'Wanderer''s Slippers of Storms','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-275926205,-172338975,4019041091,4122628321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189804,0,'Wanderer''s Slippers of the Deep','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-926065135,295015795,3368902161,295015795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189805,0,'Wanderer''s Slippers of the Gambler','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-184132610,1571946084,4110834686,1571946084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189806,0,'Wanderer''s Slippers of the Iron-heart','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1021682033,-2052558178,1021682033,2242409118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189807,0,'Wanderer''s Slippers of the Knight','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1398420843,-1425899160,1398420843,2869068136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189808,0,'Wanderer''s Slippers of the Oceans','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1841451205,1315370720,1841451205,1315370720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189809,0,'Wanderer''s Slippers of the Soldier','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1625616899,-353725618,2669350397,3941241678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189810,0,'Wanderer''s Slippers of the Stoic','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,1947916345,-1319841193,1947916345,2975126103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189811,0,'Wanderer''s Slippers of the Tree','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1883034576600,0,-1798850443,892900338,2496116853,892900338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189812,0,'Wanderer''s Spaulders of Clouds','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,68886249,-2054676284,68886249,2240291012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189813,0,'Wanderer''s Spaulders of Concentration','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-839326618,421606798,3455640678,421606798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189814,0,'Wanderer''s Spaulders of Devotion','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1761370022,216755646,2533597274,216755646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189815,0,'Wanderer''s Spaulders of Elements','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,264743777,-1920890214,264743777,2374077082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189816,0,'Wanderer''s Spaulders of Fangs','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,132752931,763352239,132752931,763352239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189817,0,'Wanderer''s Spaulders of Grace','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-2091390979,-917032442,2203576317,3377934854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189818,0,'Wanderer''s Spaulders of Knowledge','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1531091148,1238129934,1531091148,1238129934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189819,0,'Wanderer''s Spaulders of Storms','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1846410750,37966800,2448556546,37966800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189820,0,'Wanderer''s Spaulders of the Deep','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1229787312,1321284738,3065179984,1321284738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189821,0,'Wanderer''s Spaulders of the Gambler','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1954944321,850263961,2340022975,850263961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189822,0,'Wanderer''s Spaulders of the Iron-heart','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1117392944,900661116,1117392944,900661116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189823,0,'Wanderer''s Spaulders of the Knight','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,757433386,125083070,757433386,125083070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189824,0,'Wanderer''s Spaulders of the Oceans','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,331211140,-502207946,331211140,3792759350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189825,0,'Wanderer''s Spaulders of the Soldier','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-513491780,-2047438157,3781475516,2247529139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189826,0,'Wanderer''s Spaulders of the Stoic','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,174418296,2075214972,174418296,2075214972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189827,0,'Wanderer''s Spaulders of the Tree','Armor',1578,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-357037772,1785475587,3937929524,1785475587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189828,0,'Wanderer''s Tunic','Armor',1467,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243982552,0,-128948866,824786896,4166018430,824786896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189829,0,'Wanderer''s Tunic of Clouds','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1502880640,2145823633,1502880640,2145823633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189830,0,'Wanderer''s Tunic of Concentration','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1871193841,-748541846,2423773455,3546425450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189831,0,'Wanderer''s Tunic of Devotion','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-896754381,-1320328087,3398212915,2974639209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189832,0,'Wanderer''s Tunic of Elements','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1380488712,807895885,1380488712,807895885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189833,0,'Wanderer''s Tunic of Fangs','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1516673866,1288299185,1516673866,1288299185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189834,0,'Wanderer''s Tunic of Grace','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-556213612,-1461648360,3738753684,2833318936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189835,0,'Wanderer''s Tunic of Knowledge','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,114140581,1371978864,114140581,1371978864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189836,0,'Wanderer''s Tunic of Storms','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-864206997,-131213179,3430760299,4163754117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189837,0,'Wanderer''s Tunic of the Deep','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-348270023,-211337899,3946697273,4083629397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189838,0,'Wanderer''s Tunic of the Gambler','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-688465962,1411145989,3606501334,1411145989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189839,0,'Wanderer''s Tunic of the Iron-heart','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,521481561,-1845257728,521481561,2449709568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189840,0,'Wanderer''s Tunic of the Knight','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1890236739,-1328428188,1890236739,2966539108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189841,0,'Wanderer''s Tunic of the Oceans','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1311956205,1437973740,1311956205,1437973740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189842,0,'Wanderer''s Tunic of the Soldier','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1125416491,-481883089,3169550805,3813084207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189843,0,'Wanderer''s Tunic of the Stoic','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,1474974737,1673241858,1474974737,1673241858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189844,0,'Wanderer''s Tunic of the Tree','Armor',1390,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471448,0,-1221118883,-674612268,3073848413,3620355028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189845,0,'Wanderer''s Vambraces of Clouds','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1144586355,31644612,1144586355,31644612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189846,0,'Wanderer''s Vambraces of Concentration','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1915028740,-674393388,2379938556,3620573908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189847,0,'Wanderer''s Vambraces of Devotion','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-685654336,646234688,3609312960,646234688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189848,0,'Wanderer''s Vambraces of Elements','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1340454395,-1477565084,1340454395,2817402212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189849,0,'Wanderer''s Vambraces of Fangs','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1204533433,-104527172,1204533433,4190440124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189850,0,'Wanderer''s Vambraces of Grace','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1015678617,502131733,3279288679,502131733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189851,0,'Wanderer''s Vambraces of Knowledge','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,459310678,333704634,459310678,333704634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189852,0,'Wanderer''s Vambraces of Storms','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-774890344,-2044090160,3520076952,2250877136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189853,0,'Wanderer''s Vambraces of the Deep','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-158273078,1689164668,4136694218,1689164668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189854,0,'Wanderer''s Vambraces of the Gambler','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-883166171,2036694406,3411801125,2036694406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189855,0,'Wanderer''s Vambraces of the Iron-heart','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,45616810,-1092703439,45616810,3202263857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189856,0,'Wanderer''s Vambraces of the Knight','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1829214896,-886913637,1829214896,3408053659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189857,0,'Wanderer''s Vambraces of the Oceans','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1402994462,776385043,1402994462,776385043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189858,0,'Wanderer''s Vambraces of the Soldier','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1589206490,-834793300,2705760806,3460173996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189859,0,'Wanderer''s Vambraces of the Stoic','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,1246197730,564065480,1246197730,564065480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189860,0,'Wanderer''s Vambraces of the Tree','Armor',1574,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,26136,0,-1432741970,1073978877,2862225326,1073978877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189861,0,'Wanderer''s Vest of Clouds','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1496124096,2094525493,2798843200,2094525493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189862,0,'Wanderer''s Vest of Concentration','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1865486287,-63972581,1865486287,4230994715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189863,0,'Wanderer''s Vest of Devotion','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,902450163,-1818310010,902450163,2476657286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189864,0,'Wanderer''s Vest of Elements','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1391574840,317992354,2903392456,317992354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189865,0,'Wanderer''s Vest of Fangs','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1524609654,-882095565,2770357642,3412871731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189866,0,'Wanderer''s Vest of Grace','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,564005972,793029786,564005972,793029786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189867,0,'Wanderer''s Vest of Knowledge','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-108301467,1632735287,4186665829,1632735287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189868,0,'Wanderer''s Vest of Storms','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,859564459,-82010335,859564459,4212956961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189869,0,'Wanderer''s Vest of the Deep','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,343606521,-776694854,343606521,3518272442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189870,0,'Wanderer''s Vest of the Gambler','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,699400470,-637737805,699400470,3657229491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189871,0,'Wanderer''s Vest of the Iron-heart','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-531367015,-1255238055,3763600281,3039729241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189872,0,'Wanderer''s Vest of the Knight','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1880330365,1482262651,2414636931,1482262651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189873,0,'Wanderer''s Vest of the Oceans','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1317795283,-1120010253,2977172013,3174957043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189874,0,'Wanderer''s Vest of the Soldier','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1135433493,1856473497,1135433493,1856473497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189875,0,'Wanderer''s Vest of the Stoic','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1465089327,1395427653,2829877969,1395427653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189876,0,'Wanderer''s Vest of the Tree','Armor',1600,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,1215423133,-182872773,1215423133,4112094523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189877,0,'Wandering Defender''s Belt','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,434334810,-1589416810,434334810,2705550486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189878,0,'Wandering Defender''s Choker','Armor',2139,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1885632220,-207785239,2409335076,4087182057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189879,0,'Wandering Defender''s Girdle','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1489474764,-1370296386,1489474764,2924670910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189880,0,'Wandering Defender''s Shroud','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1422281120,-349703956,1422281120,3945263340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189881,0,'Wandering Defender''s Torque','Armor',3451,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,51200,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1357283441,633184936,2937683855,633184936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189882,0,'Wandering Healer''s Belt','Armor',1108,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-737945425,-1343554121,3557021871,2951413175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189883,0,'Wandering Healer''s Choker','Armor',2138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1205211183,-133510543,3089756113,4161456753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189884,0,'Wandering Healer''s Girdle','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-192860668,-1513793754,4102106628,2781173542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189885,0,'Wandering Healer''s Shroud','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1725498027,-525318028,2569469269,3769649268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189886,0,'Wandering Healer''s Torque','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,51200,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1432024996,774511152,1432024996,774511152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189887,0,'Wandering Medium''s Belt','Armor',984,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,823165360,752896084,823165360,752896084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189888,0,'Wandering Medium''s Choker','Armor',2138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2127494428,911388247,2127494428,911388247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189889,0,'Wandering Medium''s Girdle','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-91499472,1805464320,4203467824,1805464320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189890,0,'Wandering Medium''s Shroud','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2083890250,786967634,2083890250,786967634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189891,0,'Wandering Medium''s Torque','Armor',3454,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,51200,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2077691476,-529367530,2217275820,3765599766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189892,0,'Wandering Stalker''s Belt','Armor',1108,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,313516307,-2027273215,313516307,2267694081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189893,0,'Wandering Stalker''s Choker','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,415883755,-131538777,415883755,4163428519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189894,0,'Wandering Stalker''s Girdle','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2295450,-1511555600,4292671846,2783411696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189895,0,'Wandering Stalker''s Shroud','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1602929897,-527277406,1602929897,3767689890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189896,0,'Wandering Stalker''s Torque','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,51200,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-749554581,772288742,3545412715,772288742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189897,0,'Wanderlust Fistwraps','Armor',1512,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-963039579,847973095,3331927717,847973095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189898,0,'Wanderlust Footwraps','Armor',1510,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1601646184,1419441626,2693321112,1419441626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189899,0,'Wanderlust Handguards','Armor',1568,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-34190813,1708161211,4260776483,1708161211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189900,0,'Wanderlust Leather Boots','Armor',1426,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,167202698,-29366330,167202698,4265600966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189901,0,'Wanderlust Leather Gloves','Armor',1428,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-870762707,-1283132866,3424204589,3011834430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189902,0,'Wanderlust Linked Boots','Armor',1692,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-744351797,-1722266001,3550615499,2572701295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189903,0,'Wanderlust Linked Gloves','Armor',1694,NULL,0,5,2246237129,2246237129,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-854060173,485068507,3440907123,485068507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189904,0,'Wanderlust Tonlets','Armor',1566,NULL,0,5,241174330,241174330,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-640079663,1142131947,3654887633,1142131947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189905,0,'Waning Power Earhoop','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-513799214,1415263955,3781168082,1415263955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189906,0,'War Cloak of the Flamecaller','Armor',2388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-951764129,1675145423,3343203167,1675145423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189907,0,'War Forged Belt','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1859223312,-1633768447,2435743984,2661198849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189908,0,'War Forged Bracelet','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,1588772996,1583038216,1588772996,1583038216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189909,0,'War Gorget of the Deepwater Knights','Armor',964,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,6281081087704,0,-1591005126,-1847533761,2703962170,2447433535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189910,0,'War Mantle of Rallos','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,1945930887,-1661016974,1945930887,2633950322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189911,0,'War Medallion Earring','Armor',583,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,217715499,-2120974883,217715499,2173992413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189912,0,'War Medallion Stud','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1140336903,873188001,3154630393,873188001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189913,0,'War Minister''s Cloak of Glory','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,1555200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1819214306,41479238,2475752990,41479238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189914,0,'War Necklace of the Amahn','Armor',578,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,846303188,1454232402,846303188,1454232402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189915,0,'War Sash of Spurting Wounds','Armor',2132,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-2106853088,1283544571,2188114208,1283544571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189916,0,'War Shard of the Temple','Armor',2244,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2089573021,1346952129,2089573021,1346952129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189917,0,'War Shard of Zek','Armor',2244,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,416709992,1407440612,416709992,1407440612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189918,0,'War Stud of the Prime Everdark','Armor',585,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,918640589,-1109302768,918640589,3185664528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189919,0,'War Surgeon''s Golden Plate Pauldrons','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-686493596,1319198759,3608473700,1319198759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189920,0,'War Torn Chains','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1581458419,77445229,1581458419,77445229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189921,0,'War Torn Shoulder Pads','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-260762869,759690457,4034204427,759690457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189922,0,'War-Crown of Sanad','Armor',510,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,238724464,2088942473,238724464,2088942473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189923,0,'War-Marked Thullosian Breastplate','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,26136,0,-956127850,-1763057984,3338839446,2531909312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189924,0,'War-Maw Collar','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,232347813,328477104,232347813,328477104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189925,0,'War-painted Bracers','Armor',3287,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1206674512,-888797053,1206674512,3406170243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189926,0,'War-painted Gauntlets','Armor',1708,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1552134643,-26505968,1552134643,4268461328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189927,0,'War-painted Greaves','Armor',1710,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,241951619,-581644080,241951619,3713323216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189928,0,'War-painted Hauberk','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1349097278,-729486967,1349097278,3565480329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189929,0,'War-painted Helm','Armor',1709,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1728933764,1744184676,2566033532,1744184676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189930,0,'War-painted Sabatons','Armor',1706,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,745275525,-1540223239,745275525,2754744057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189931,0,'War-painted Spaulders','Armor',1711,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1747398415,-2035763593,2547568881,2259203703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189932,0,'Warbelt of the Everdark','Armor',2191,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-522231999,-1950994475,3772735297,2343972821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189933,0,'Warborn Blood Iron Chestplate','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,869,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,24,0,-1079457877,1900512405,3215509419,1900512405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189934,0,'Warborn Blood Iron Gauntlets','Armor',1708,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,869,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,24,0,1583143653,-788825198,1583143653,3506142098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189935,0,'Warborn Blood Iron Greaves','Armor',1710,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,869,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,24,0,-1337137227,-1829500125,2957830069,2465467171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189936,0,'Warborn Blood Iron Helmet','Armor',1709,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,869,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,24,0,-1062946368,2053019254,3232020928,2053019254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189937,0,'Warborn Blood Iron Sabatons','Armor',1706,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,869,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,24,0,-1719172327,-2134307452,2575794969,2160659844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189938,0,'Warborn Blood Iron Vambraces','Armor',1711,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,869,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,24,0,-328536870,1657621933,3966430426,1657621933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189939,0,'Warchief''s Waistband','Armor',380,NULL,0,6,2072844078,2072844078,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,9,0,9,6281081087704,0,286197222,-191086566,286197222,4103880730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189940,0,'Warclamor Boots','Armor',1517,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,1007493473,-1778939604,1007493473,2516027692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189941,0,'Ward of the Green Oracle','Armor',2141,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,-2042769710,1571064420,2252197586,1571064420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189942,0,'Ward of the Unnatural','Armor',962,NULL,0,6,2072844078,2072844078,55,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,186,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,11,0,11,35184372088830,0,-1120958733,380048582,3174008563,380048582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189943,0,'Warded Celestial Chausses','Armor',544,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,-1309013390,-1802409930,2985953906,2492557366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189944,0,'Warded Celestial Coif','Armor',540,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,150565884,874883992,150565884,874883992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189945,0,'Warded Celestial Hauberk','Armor',1551,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,1783484058,1862085160,1783484058,1862085160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189946,0,'Warded Celestial Muffler','Armor',543,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,-339502346,1654204638,3955464950,1654204638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189947,0,'Warded Celestial Tonlets','Armor',545,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,-821370438,1179669394,3473596858,1179669394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189948,0,'Warded Phantasmic Chausses','Armor',544,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,-907614399,-1136769123,3387352897,3158198173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189949,0,'Warded Phantasmic Coif','Armor',540,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,-1565062142,1677726497,2729905154,1677726497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189950,0,'Warded Phantasmic Hauberk','Armor',1551,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,1902731218,-1016455408,1902731218,3278511888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189951,0,'Warded Phantasmic Muffler','Armor',543,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,764504702976,0,1834667304,-821158426,1834667304,3473808870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189952,0,'Warded Ring of the Oathbreaker','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-208461500,1565167524,4086505796,1565167524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189953,0,'Warden''s Boots','Armor',229,NULL,0,2,2897193374,2897193374,5,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,65536,0,927936837,-1647717449,927936837,2647249847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189954,0,'Warden''s Jerkin','Armor',228,NULL,0,2,2897193374,2897193374,5,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,65536,0,256687465,1549117627,256687465,1549117627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189955,0,'Warden''s Leggings','Armor',233,NULL,0,2,2897193374,2897193374,5,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,65536,0,-1294222629,1812507316,3000744667,1812507316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189956,0,'Warden''s Links','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,758090445,-888514909,758090445,3406452387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189957,0,'Wardens Girdle','Armor',380,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-997263339,630305277,3297703957,630305277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189958,0,'Warding Earth Gauntlet','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,431,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,732204087,49014916,732204087,49014916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189959,0,'Warding Earth Shackle','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,431,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-734510839,1117088368,3560456457,1117088368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189960,0,'Warding Spirit''s Boots','Armor',2885,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,715,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1048576,0,-1645230324,-1871530339,2649736972,2423436957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189961,0,'Warding Spirit''s Chestguard','Armor',2886,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,715,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1048576,0,-473257812,-1672858597,3821709484,2622108699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189962,0,'Warding Spirit''s Handguards','Armor',3077,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,715,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1048576,0,-1985478096,-165110137,2309489200,4129857159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189963,0,'Warding Spirit''s Helm','Armor',3245,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,715,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1048576,0,282869063,-523791667,282869063,3771175629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189964,0,'Warding Spirit''s Leggings','Armor',2881,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,715,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1048576,0,1503717869,501980265,1503717869,501980265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189965,0,'Warding Spirit''s Shoulder Pads','Armor',3074,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,715,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1048576,0,-1978517361,-1577103757,2316449935,2717863539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189966,0,'Warding Spirit''s Wristguards','Armor',2884,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,715,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1048576,0,-568831855,-1956448734,3726135441,2338518562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189967,0,'Wardpriest''s Drape','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1779759638,-2088371883,2515207658,2206595413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(189968,0,'Warforged Greaves','Armor',1710,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1333609677,-760744027,1333609677,3534223269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189969,0,'Warhoop of the Gindan Deathsquad','Armor',588,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,199,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1897719620,1150167438,1897719620,1150167438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189970,0,'Warhoop of Trauma Repudiation','Armor',590,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,129,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,181515655,-1337994659,181515655,2956972637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189971,0,'Warlock''s Banner of War','Armor',2725,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1447572835,960801357,2847394461,960801357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189972,0,'Warlock''s Poisoning Ring','Armor',3439,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1249034247,1859634658,1249034247,1859634658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189973,0,'Warlock''s Robe','Armor',2445,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,16777216,0,492964585,-349560348,492964585,3945406948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189974,0,'Warlock''s Slippers','Armor',1503,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,16777216,0,1552846351,-159224329,1552846351,4135742967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189975,0,'Warlock''s Trousers','Armor',1507,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,16777216,0,1839637254,-945143554,1839637254,3349823742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189976,0,'Warlord''s Barbute of the Citadel','Armor',1569,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-533306182,-1890963446,3761661114,2404003850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189977,0,'Warlord''s Battlepriest Emblem','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1794074987,-1775149600,1794074987,2519817696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189978,0,'Warlord''s Breastplate of the Citadel','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-302808977,575638836,3992158319,575638836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189979,0,'Warlord''s Gauntlets of the Citadel','Armor',1568,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,723744642,1709510314,723744642,1709510314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189980,0,'Warlord''s Girdle of Anger','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1447335113,-1003607133,1447335113,3291360163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189981,0,'Warlord''s Greaves of the Citadel','Armor',1570,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1855283447,-1725299460,2439683849,2569667836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189982,0,'Warlord''s Grievous Greaves Plates','Armor',732,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,482891226,-1997439349,482891226,2297527947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(189983,0,'Warlord''s Helm of the Ancient One','Armor',1576,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,698533382,-223646585,698533382,4071320711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189984,0,'Warlord''s Irebound Barbute','Armor',1716,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,1193845312,-1664717337,1193845312,2630249959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189985,0,'Warlord''s Irebound Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1180296086,1622634916,3114671210,1622634916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189986,0,'Warlord''s Irebound Gauntlets','Armor',1715,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,1995207238,-262367994,1995207238,4032599302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189987,0,'Warlord''s Irebound Greaves','Armor',1717,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,446804991,780336657,446804991,780336657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189988,0,'Warlord''s Irebound Pauldrons','Armor',1718,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1916536999,413782934,2378430297,413782934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189989,0,'Warlord''s Irebound Sabatons','Armor',1713,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1601983732,1218587377,2692983564,1218587377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189990,0,'Warlord''s Irebound Vambraces','Armor',1714,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,258088980,1114284857,258088980,1114284857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189991,0,'Warlord''s Pauldrons of the Citadel','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,731884075,-1621933425,731884075,2673033871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189992,0,'Warlord''s Prodigious Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-435229489,1505569499,3859737807,1505569499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189993,0,'Warlord''s Prodigious Breastplate','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1798941423,-2007352326,2496025873,2287614970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189994,0,'Warlord''s Prodigious Gauntlets','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,189450937,1796734385,189450937,1796734385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189995,0,'Warlord''s Prodigious Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1756227716,-335955667,2538739580,3959011629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189996,0,'Warlord''s Prodigious Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,1315064046,-2082292959,1315064046,2212674337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189997,0,'Warlord''s Prodigious Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-2140846341,1728589105,2154120955,1728589105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189998,0,'Warlord''s Prodigious Vambraces','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-2036123301,-652096626,2258843995,3642870670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(189999,0,'Warlord''s Sabatons of the Citadel','Armor',1566,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-2040672626,-1735958431,2254294670,2559008865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190000,0,'Warlord''s Shattering Breastplate','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,18580528,-78842600,18580528,4216124696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190001,0,'Warlord''s Thundering Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1148819778,1883961154,3146147518,1883961154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190002,0,'Warlord''s Unyielding Barbute','Armor',1555,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-776657155,-470674649,3518310141,3824292647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190003,0,'Warlord''s Unyielding Breastplate','Armor',1551,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,1403155759,855983522,1403155759,855983522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190004,0,'Warlord''s Unyielding Gauntlets','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1012260621,-1944362681,3282706675,2350604615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190005,0,'Warlord''s Unyielding Greaves','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1595286194,1370915025,2699681102,1370915025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190006,0,'Warlord''s Unyielding Pauldrons','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-713089873,1693329367,3581877423,1693329367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190007,0,'Warlord''s Unyielding Sabatons','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1210151735,-742794177,3084815561,3552173119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190008,0,'Warlord''s Unyielding Vambraces','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-13252453,1043158904,4281714843,1043158904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190009,0,'Warlord''s Vambraces of the Citadel','Armor',1567,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-879216125,-1852336531,3415751171,2442630765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190010,0,'Warlord''s Wrathbound Barbute','Armor',1716,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1940069660,-388466890,2354897636,3906500406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190011,0,'Warlord''s Wrathbound Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,1758859227,1824981764,1758859227,1824981764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190012,0,'Warlord''s Wrathbound Gauntlets','Armor',1715,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1482923529,-1793201092,2812043767,2501766204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190013,0,'Warlord''s Wrathbound Greaves','Armor',1717,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-774507685,1520231616,3520459611,1520231616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190014,0,'Warlord''s Wrathbound Pauldrons','Armor',1718,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-393848773,2112400044,3901118523,2112400044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190015,0,'Warlord''s Wrathbound Sabatons','Armor',1713,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,1811409832,-1190996311,1811409832,3103970985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190016,0,'Warlord''s Wrathbound Vambraces','Armor',1714,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-99318708,657185283,4195648588,657185283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190017,0,'Warmage''s Choker of Energy','Armor',3455,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1494335952,191959538,2800631344,191959538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190018,0,'Warmage''s Mystic Veil of Energy','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1126754464,1174127444,1126754464,1174127444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190019,0,'Warmage''s Strap of Energy','Armor',758,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-278722057,233967424,4016245239,233967424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190020,0,'Warmaster''s Emblem of the Dark Forest','Armor',2229,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,-761817487,-45463268,3533149809,4249504028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190021,0,'Warmasters Mystical Chain','Armor',578,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-904760403,-2042479184,3390206893,2252488112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190022,0,'Warmly Pulsating Rune','Armor',3387,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1682329707,987953748,1682329707,987953748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190023,0,'Warmonger''s Hoop','Armor',395,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,28,0,28,6281081087704,0,-488241677,-452494894,3806725619,3842472402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190024,0,'Warped Boots of Pox','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197274648,0,-1044449027,-518893414,3250518269,3776073882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190025,0,'Warped Boots of Pox','Armor',2885,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1881197274648,0,628816256,-518893414,628816256,3776073882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190026,0,'Warped Glowing Necklace','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-937953272,1062013611,3357014024,1062013611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190027,0,'Warpedwood Earplug','Armor',3472,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1088286219,923250209,3206681077,923250209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190028,0,'Warpriest Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,653157325,-1162653066,653157325,3132314230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190029,0,'Warpriest Crown','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,255145429,620901303,255145429,620901303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190030,0,'Warpriest Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1148918910,16137759,3146048386,16137759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190031,0,'Warpriest Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1440645315,476710198,1440645315,476710198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190032,0,'Warpriest Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1775134842,-308643999,2519832454,3986323297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190033,0,'Warpriest Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,2086823985,-407032196,2086823985,3887935100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190034,0,'Warpriest Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-976438214,152360609,3318529082,152360609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190035,0,'Warrior Plates of Advancement','Armor',452,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,1416815214,-929003945,1416815214,3365963351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190036,0,'Warrior''s Armband of the Scarab','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1998094936,-103974084,2296872360,4190993212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190037,0,'Warrior''s Bangle of Honor','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-287883842,-1859109304,4007083454,2435857992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190038,0,'Warrior''s Belt of Malicious Intent','Armor',1230,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,596092639,-1868887046,596092639,2426080250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190039,0,'Warrior''s Grunt Badge','Armor',1268,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-815392381,-902154417,3479574915,3392812879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190040,0,'Warrior''s Manacle of the Isles','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1541070602,-1743216923,2753896694,2551750373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190041,0,'Warscale Chestguard','Armor',1691,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,1681035642,-1313363000,1681035642,2981604296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190042,0,'Warscale Locket','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,-1674910401,-18619072,2620056895,4276348224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190043,0,'Warscout Wrist of Assailing','Armor',2195,NULL,0,7,2072844078,2072844078,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1167981479,317340382,1167981479,317340382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190044,0,'Warslick Girdle of Defense','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,762020861,1533439004,762020861,1533439004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190045,0,'Warslick Girdle of Energy','Armor',1102,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,861856007,1048947490,861856007,1048947490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190046,0,'Warslick Girdle of Faith','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,842367942,1004589163,842367942,1004589163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190047,0,'Warslick Girdle of Stealth','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1202227548,-886846223,1202227548,3408121073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190048,0,'Warslick Rosary of Defense','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1772999245,-1851535461,1772999245,2443431835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190049,0,'Warslick Rosary of Energy','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1564295391,1105503955,1564295391,1105503955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190050,0,'Warslick Rosary of Faith','Armor',3454,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-315717730,820025895,3979249566,820025895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190051,0,'Warslick Rosary of Stealth','Armor',959,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,445088092,31879030,445088092,31879030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190052,0,'Warslick Wrap of Defense','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1615767047,-1154149671,1615767047,3140817625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190053,0,'Warslick Wrap of Energy','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2122040573,-1206751192,2122040573,3088216104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190054,0,'Warslick Wrap of Faith','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2131797564,2145980091,2131797564,2145980091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190055,0,'Warslick Wrap of Stealth','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,177056934,728805940,177056934,728805940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190056,0,'Warweary Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1507457285,1986845099,1507457285,1986845099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190057,0,'Washer-ring of the Drogan Scout','Armor',959,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,847512513,-1677695610,847512513,2617271686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190058,0,'Wasp Carapace Helm','Armor',1429,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6279243785752,0,1755131499,710521392,1755131499,710521392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190059,0,'Wasp Stinger Ear Clasp','Armor',3471,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1819649267,615166133,1819649267,615166133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190060,0,'Wasp Stinger Ear Spike','Armor',706,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-141560228,-1085218278,4153407068,3209749018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190061,0,'wasp wing patchwork bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,2012054900,342158891,2012054900,342158891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190062,0,'wasp wing patchwork cap','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-313243853,183142942,3981723443,183142942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190063,0,'wasp wing patchwork cape','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-2098880378,-941800898,2196086918,3353166398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190064,0,'wasp wing patchwork gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,529694179,2106236735,529694179,2106236735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190065,0,'wasp wing patchwork shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-943202442,37280810,3351764854,37280810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190066,0,'wasp wing patchwork sleeves','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,1768288714,-429754409,1768288714,3865212887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190067,0,'wasp wing patchwork vest','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-1548297018,-426885506,2746670278,3868081790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190068,0,'Wasp Wing Sash','Armor',379,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281081087704,0,1012995304,1555338476,1012995304,1555338476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190069,0,'Wasted Wilderness Leggings','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,813,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1177299137,1802551622,3117668159,1802551622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190070,0,'Wasted Wilderness Moccasins','Armor',1426,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,813,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-246991497,-666083335,4047975799,3628883961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190071,0,'Wasted Wilderness Shoulderpads','Armor',1431,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,813,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1783633152,-1992591098,1783633152,2302376198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190072,0,'Wasted Wilderness Skullcap','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,813,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-2048096199,1464835648,2246871097,1464835648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190073,0,'Wasted Wilderness Waistcoat','Armor',1425,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,813,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1611855668,-1226415550,2683111628,3068551746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190074,0,'Wasted Wilderness Wraps','Armor',1428,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,813,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,156428770,1436970443,156428770,1436970443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190075,0,'Wasteland Cuirass','Armor',1453,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1423045494,1212464133,2871921802,1212464133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190076,0,'Wasteland Drape','Armor',1718,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,705052448,668441644,705052448,668441644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190077,0,'Wasteland Gauntlets','Armor',1715,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-2094804530,-195492436,2200162766,4099474860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190078,0,'Wasteland Visor','Armor',1716,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-434776293,-339446761,3860191003,3955520535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190079,0,'Wastestalker Cowl','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,149760,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1328243320,-1733558986,1328243320,2561408310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190080,0,'Wastestalker Gloves','Armor',261,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,137280,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-273077630,-1011132149,4021889666,3283835147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190081,0,'Wastewander Cuffs','Armor',254,NULL,0,7,2897193374,2897193374,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243982552,0,356329007,582545745,356329007,582545745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190082,0,'watch dog''s cracked skull','Armor',1471,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243982552,0,1582291425,1626984658,1582291425,1626984658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190083,0,'Watch Dog''s Skull','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-352556672,-521974232,3942410624,3772993064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190084,0,'Watch''s Circlet of Conviction','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,868233599,1467327130,868233599,1467327130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190085,0,'Watcher''s Bands','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1254592614,143250704,1254592614,143250704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190086,0,'Watcher''s Bands of the Wild','Armor',1490,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1102564730,-851637217,3192402566,3443330079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190087,0,'Watcher''s Blackened Iron Cap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,2081845773,-124496078,2081845773,4170471218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190088,0,'Watcher''s Blackened Iron Leather Gloves','Armor',1393,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,872389155,-2038501642,872389155,2256465654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190089,0,'Watcher''s Blackened Iron Shoulder Pads','Armor',3629,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,-46272863,2021150328,4248694433,2021150328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190090,0,'Watcher''s Cap','Armor',1464,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1774305921,490693308,2520661375,490693308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190091,0,'Watcher''s Cap of the Lifebringer','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-970885839,-916972701,3324081457,3377994595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190092,0,'Watcher''s Cap of the Wild','Armor',1464,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1268140509,-1546755386,1268140509,2748211910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190093,0,'Watcher''s Leather Boots','Armor',3624,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1064331304,-1956766805,1064331304,2338200491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190094,0,'Watcher''s Leather Boots of the Lifebringer','Armor',3614,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1869553766,-1136197308,1869553766,3158769988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190095,0,'Watcher''s Leather Boots of the Wild','Armor',1419,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-489153398,-645177799,3805813898,3649789497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190096,0,'Watcher''s Leather Gloves','Armor',1407,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1109032640,-2131587545,1109032640,2163379751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190097,0,'Watcher''s Leather Gloves of the Wild','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-935651831,624383436,3359315465,624383436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190098,0,'Watcher''s Leather Pants','Armor',3628,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,833459520,1885585997,833459520,1885585997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190099,0,'Watcher''s Leather Pants of the Lifebringer','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1639111950,-531830806,1639111950,3763136490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190100,0,'Watcher''s Leather Pants of the Wild','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-335158814,-2086700352,3959808482,2208266944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190101,0,'Watcher''s Rare Hide Bands','Armor',3352,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1746950428,-892311054,2548016868,3402656242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190102,0,'Watcher''s Rare Hide Bands of the Lifebringer','Armor',1469,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,332800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1309601513,-1957896091,1309601513,2337071205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190103,0,'Watcher''s Rare Hide Bands of the Wild','Armor',1420,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1666188292,-281871520,1666188292,4013095776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190104,0,'Watcher''s Rare Hide Cap','Armor',3627,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,2074668694,-527096031,2074668694,3767871265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190105,0,'Watcher''s Rare Hide Cap of the Lifebringer','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1341686,92619646,1341686,92619646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190106,0,'Watcher''s Rare Hide Cap of the Wild','Armor',2404,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1509909964,795011660,2785057332,795011660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190107,0,'Watcher''s Rare Hide Leather Boots','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-756630591,355139303,3538336705,355139303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190108,0,'Watcher''s Rare Hide Leather Boots of the Lifebringer','Armor',1517,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,221867,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1453707871,825785920,2841259425,825785920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190109,0,'Watcher''s Rare Hide Leather Boots of the Wild','Armor',3614,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,83200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,256823139,1198856163,256823139,1198856163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190110,0,'Watcher''s Rare Hide Leather Gloves','Armor',1498,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1692290353,-16320647,2602676943,4278646649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190111,0,'Watcher''s Rare Hide Leather Gloves of the Judicious','Armor',1421,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1310994866,-687185824,2983972430,3607781472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190112,0,'Watcher''s Rare Hide Leather Gloves of the Lifebringer','Armor',3616,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,181431471,-22998123,181431471,4271969173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190113,0,'Watcher''s Rare Hide Leather Gloves of the Wild','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,61013,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,285268486,1135579215,285268486,1135579215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190114,0,'Watcher''s Rare Hide Leather Pants','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-600095063,-300472575,3694872233,3994494721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190115,0,'Watcher''s Rare Hide Leather Pants of the Lifebringer','Armor',233,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,432640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1484271415,1832098030,2810695881,1832098030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190116,0,'Watcher''s Rare Hide Leather Pants of the Wild','Armor',1493,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,108160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,26423819,492909338,26423819,492909338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190117,0,'Watcher''s Rare Hide Shoulder Pads','Armor',1466,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,484068175,-589732495,484068175,3705234801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190118,0,'Watcher''s Rare Hide Shoulder Pads of the Wild','Armor',1410,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,234890476,-776027002,234890476,3518940294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190119,0,'Watcher''s Rare Hide Tunic','Armor',1418,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,24706895,1376953649,24706895,1376953649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190120,0,'Watcher''s Rare Hide Tunic of the Wild','Armor',1460,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,124800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1957062778,1857843597,2337904518,1857843597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190121,0,'Watcher''s Savage Tunic','Armor',1390,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,-1365960084,542156984,2929007212,542156984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190122,0,'Watcher''s Shoulder Pads','Armor',1410,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,531738997,1118666813,531738997,1118666813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190123,0,'Watcher''s Shoulder Pads of the Lifebringer','Armor',3276,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,733281194,-141726923,733281194,4153240373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190124,0,'Watcher''s Shoulder Pads of the Wild','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,225173206,1329630556,225173206,1329630556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190125,0,'Watcher''s Star Etched Bands','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,803589320,1369062041,803589320,1369062041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190126,0,'Watcher''s Star Etched Cap','Armor',1485,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,726811757,-985438628,726811757,3309528668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190127,0,'Watcher''s Star Etched Leather Boots','Armor',3278,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-2112089798,-2105307605,2182877498,2189659691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190128,0,'Watcher''s Star Etched Leather Gloves','Armor',3626,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1140628677,1833160850,3154338619,1833160850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190129,0,'Watcher''s Star Etched Leather Pants','Armor',2895,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1933448110,2042517453,2361519186,2042517453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190130,0,'Watcher''s Star Etched Shoulder Pads','Armor',3650,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,598154508,1265636797,598154508,1265636797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190131,0,'Watcher''s Star Etched Tunic','Armor',3277,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,643444411,-916916646,643444411,3378050650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190132,0,'Watcher''s Tunic','Armor',3623,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-666684608,-1874126381,3628282688,2420840915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190133,0,'Watcher''s Tunic of the Lifebringer','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1147813973,-1744849242,1147813973,2550118054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190134,0,'Watcher''s Tunic of the Wild','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1382177673,1286833906,1382177673,1286833906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190135,0,'Watchful Bangle of the Watchers','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,627107160,-474555070,627107160,3820412226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190136,0,'Watchful Eye','Armor',83,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-569880416,1054615802,3725086880,1054615802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190137,0,'Watchman''s Spidersilk Boots','Armor',1496,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,437,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,740893741,715891917,740893741,715891917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190138,0,'Watchman''s Spidersilk Gloves','Armor',1498,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,437,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-2071011571,612548597,2223955725,612548597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190139,0,'Watchman''s Spidersilk Leggings','Armor',1500,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,437,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1736114721,-156456768,1736114721,4138510528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190140,0,'Watchman''s Spidersilk Shoulder Pads','Armor',1501,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,437,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1737505472,1809739008,1737505472,1809739008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190141,0,'Watchman''s Spidersilk Skullcap','Armor',1499,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,437,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1531206951,-896272442,1531206951,3398694854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190142,0,'Watchman''s Spidersilk Tunic','Armor',1495,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,437,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,523560891,431384411,523560891,431384411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190143,0,'Watchman''s Spidersilk Wristguards','Armor',1497,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,437,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-366600464,240760802,3928366832,240760802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190144,0,'Watchword Leggings','Armor',1556,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279243785752,0,-1564926203,-515035940,2730041093,3779931356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190145,0,'Water Lord''s Girdle','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1448576800,-96010389,1448576800,4198956907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190146,0,'Water Resistant Breeches','Armor',224,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1881197471448,0,-238029283,-2119456664,4056938013,2175510632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190147,0,'Water Soaked Belt of Sprouting','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-707868183,-835231928,3587099113,3459735368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190148,0,'Waterlogged Leather Gloves','Armor',1414,NULL,0,5,2897193374,2897193374,40,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,35182226700286,0,522757177,-1050577591,522757177,3244389705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190149,0,'Waterlogged Leather Leggings','Armor',1416,NULL,0,5,2897193374,2897193374,30,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,35182226700286,0,461816516,-982677703,461816516,3312289593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190150,0,'Waterlogged Leather Tunic','Armor',1411,NULL,0,5,2897193374,2897193374,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,6,35182226700286,0,-577936517,801298070,3717030779,801298070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190151,0,'Waterlogged Leggings','Armor',2419,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-977234782,-1840411504,3317732514,2454555792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190152,0,'Waterlogged Shoulders of the Deep','Armor',1480,NULL,0,5,2246237129,2246237129,63,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,425,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881197274908,0,-1658442544,-1766506236,2636524752,2528461060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190153,0,'Waterlogged Siren Eye','Armor',365,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,814569784,-1720694648,814569784,2574272648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190154,0,'Waterlogged Treebark Spaulders','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-2136323045,-289938176,2158644251,4005029120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190155,0,'Wateropal Earjewels','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-203958033,-1241267994,4091009263,3053699302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190156,0,'Watery Locket','Armor',3450,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,785461861,-1387503006,785461861,2907464290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190157,0,'watery orb pendant','Armor',576,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,1602196934,1765385687,1602196934,1765385687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190158,0,'Waverunner''s Bandana','Armor',1232,NULL,0,4,2072844078,2072844078,110,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,-2068127815,1743612929,2226839481,1743612929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190159,0,'Wax Spun Hoop','Armor',590,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,37,0,37,6281081087704,0,427661087,965914703,427661087,965914703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190160,0,'Wax Worked Cap','Armor',462,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-1146339672,1852651980,3148627624,1852651980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190161,0,'Wax-Sealed Underwriting Contract','Armor',3149,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1516512575,-173117093,1516512575,4121850203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190162,0,'waxed gloves','Armor',1414,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,8793945540606,0,-2107451780,-2041026764,2187515516,2253940532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190163,0,'waxed leather belt','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35184372088830,0,1477697616,1009497089,1477697616,1009497089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190164,0,'Waxed Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,595601573,-2013825156,595601573,2281142140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190165,0,'Waxed Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,-404887580,1291022752,3890079716,1291022752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190166,0,'Waxed Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,1742896403,-1740021700,1742896403,2554945596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190167,0,'Waxed Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,-658640573,2093657754,3636326723,2093657754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190168,0,'Waxed Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,-1666377428,408039754,2628589868,408039754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190169,0,'Waxed Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,192,0,-1210236080,-959977393,3084731216,3334989903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190170,0,'Waxed Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,278784819,-1259686678,278784819,3035280618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190171,0,'waxed pants','Armor',1416,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,8793945540606,0,-1918332018,1816120840,2376635278,1816120840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190172,0,'waxed shoulder pads','Armor',1417,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,8793945540606,0,-1026570859,2076999221,3268396437,2076999221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190173,0,'waxed skullcap','Armor',1415,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,8793945540606,0,347909080,-1870992907,347909080,2423974389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190174,0,'waxed tunic','Armor',1411,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,8793945540606,0,1166576126,-1541417864,1166576126,2753549432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190175,0,'waxed wristguards','Armor',1413,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,8793945540606,0,-1522657721,635668850,2772309575,635668850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190176,0,'Wayfarer''s Boots','Armor',1531,NULL,0,5,3539032716,3539032716,1,10,'A fine pair of boots',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1890169599,1645339870,2404797697,1645339870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190177,0,'Wayward Amulet of Clouds','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1360379964,730354772,2934587332,730354772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190178,0,'Wayward Amulet of Concentration','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1728693579,-873569709,1728693579,3421397587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190179,0,'Wayward Amulet of Devotion','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1039303031,717421697,1039303031,717421697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190180,0,'Wayward Amulet of Elements','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1523152308,-1415046235,2771814988,2879921061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190181,0,'Wayward Amulet of Fangs','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1390901490,-60748217,2904065806,4234219079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190182,0,'Wayward Amulet of Grace','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,698795728,407496942,698795728,407496942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190183,0,'Wayward Amulet of Knowledge','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-239879711,-7579230,4055087585,4287388066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190184,0,'Wayward Amulet of Storms','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,990061359,-1404885184,990061359,2890082112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190185,0,'Wayward Amulet of the Deep','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,474205821,1760077245,474205821,1760077245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190186,0,'Wayward Amulet of the Gambler','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,562613138,930250277,562613138,930250277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190187,0,'Wayward Amulet of the Iron-heart','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-395628259,-853631422,3899339037,3441335874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190188,0,'Wayward Amulet of the Knight','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-2016107257,-660458887,2278860039,3634508409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190189,0,'Wayward Amulet of the Oceans','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1186152279,1036404209,3108815017,1036404209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190190,0,'Wayward Amulet of the Soldier','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1268096401,-2144791793,1268096401,2150175503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190191,0,'Wayward Amulet of the Stoic','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1600894891,-839827248,2694072405,3455140048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190192,0,'Wayward Amulet of the Tree','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1078536217,1279632188,1078536217,1279632188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190193,0,'Wayward Armguards of Clouds','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1653239808,1638701311,2641727488,1638701311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190194,0,'Wayward Armguards of Concentration','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1419143823,679479957,1419143823,679479957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190195,0,'Wayward Armguards of Devotion','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,242036403,-169648868,242036403,4125318428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190196,0,'Wayward Armguards of Elements','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1767299704,1955183160,2527667592,1955183160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190197,0,'Wayward Armguards of Fangs','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1635309366,118023203,2659657930,118023203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190198,0,'Wayward Armguards of Grace','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,439970068,-484441462,439970068,3810525834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190199,0,'Wayward Armguards of Knowledge','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1037298139,1911396346,3257669157,1911396346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190200,0,'Wayward Armguards of Storms','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,144477419,-429397013,144477419,3865570283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190201,0,'Wayward Armguards of the Deep','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,802972089,-1211562976,802972089,3083404320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190202,0,'Wayward Armguards of the Gambler','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,303522902,969722031,303522902,969722031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190203,0,'Wayward Armguards of the Iron-heart','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-604725543,-1074096209,3690241753,3220871087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190204,0,'Wayward Armguards of the Knight','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1270150461,-1113814415,3024816835,3181152881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190205,0,'Wayward Armguards of the Oceans','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1965854867,1492712953,2329112429,1492712953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190206,0,'Wayward Armguards of the Soldier','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,2013934165,-1902664315,2013934165,2392302981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190207,0,'Wayward Armguards of the Stoic','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1827936367,1133547144,2467030929,1133547144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190208,0,'Wayward Armguards of the Tree','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1943439325,-1822162271,1943439325,2472805025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190209,0,'Wayward Band of Clouds','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1719580325,518072111,2575386971,518072111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190210,0,'Wayward Band of Concentration','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1348645844,-69172158,1348645844,4225795138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190211,0,'Wayward Band of Devotion','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,177862632,788875603,177862632,788875603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190212,0,'Wayward Band of Elements','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1839334189,-1368412553,2455633107,2926554743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190213,0,'Wayward Band of Fangs','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1703677551,549097327,2591289745,549097327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190214,0,'Wayward Band of Grace','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,516796495,-997037626,516796495,3297929670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190215,0,'Wayward Band of Knowledge','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-958869634,-1756090897,3336097662,2538876399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190216,0,'Wayward Band of Storms','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,208164272,-1725279173,208164272,2569688123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190217,0,'Wayward Band of the Deep','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,724089058,1831800943,724089058,1831800943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190218,0,'Wayward Band of the Gambler','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,384023821,634229392,384023821,634229392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190219,0,'Wayward Band of the Iron-heart','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-553629822,-1482772394,3741337474,2812194902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190220,0,'Wayward Band of the Knight','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1329605736,-794306784,2965361560,3500660512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190221,0,'Wayward Band of the Oceans','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1910000074,902013096,2384967222,902013096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190222,0,'Wayward Band of the Soldier','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2097081102,-1835597894,2097081102,2459369402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190223,0,'Wayward Band of the Stoic','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1744879926,-1524026211,2550087370,2770941085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190224,0,'Wayward Band of the Tree','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1998741126,1233262318,1998741126,1233262318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190225,0,'Wayward Belt of Clouds','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-502827433,-1667950611,3792139863,2627016685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190226,0,'Wayward Belt of Concentration','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,736398552,-283494926,736398552,4011472370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190227,0,'Wayward Belt of Devotion','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1897908452,-267366841,1897908452,4027600455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190228,0,'Wayward Belt of Elements','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-371473441,1903864163,3923493855,1903864163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190229,0,'Wayward Belt of Fangs','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-503984483,1551797305,3790982813,1551797305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190230,0,'Wayward Belt of Grace','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1699450691,-1202296176,1699450691,3092671120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190231,0,'Wayward Belt of Knowledge','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1117851534,-1924010859,3177115762,2370956437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190232,0,'Wayward Belt of Storms','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2012113596,459171065,2012113596,459171065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190233,0,'Wayward Belt of the Deep','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1353615342,-1304815749,1353615342,2990151547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190234,0,'Wayward Belt of the Gambler','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1835368961,478079951,1835368961,478079951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190235,0,'Wayward Belt of the Iron-heart','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1534691186,1827404139,2760276110,1827404139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190236,0,'Wayward Belt of the Knight','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-885396332,1617775299,3409570964,1617775299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190237,0,'Wayward Belt of the Oceans','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-173962950,-2062992053,4121004346,2231975243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190238,0,'Wayward Belt of the Soldier','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,125359106,-1423603995,125359106,2871363301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190239,0,'Wayward Belt of the Stoic','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-327614010,-1087572505,3967353286,3207394791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190240,0,'Wayward Belt of the Tree','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,212099466,-1768484358,212099466,2526482938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190241,0,'Wayward Boots of Clouds','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,157678178,-1716689319,157678178,2578277977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190242,0,'Wayward Boots of Concentration','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1064959763,1574011728,3230007533,1574011728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190243,0,'Wayward Boots of Devotion','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1703066415,1471897961,2591900881,1471897961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190244,0,'Wayward Boots of Elements','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,45699050,-690911667,45699050,3604055629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190245,0,'Wayward Boots of Fangs','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,177685160,1683500030,177685160,1683500030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190246,0,'Wayward Boots of Grace','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1909914762,-2140091049,2385052534,2154876247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190247,0,'Wayward Boots of Knowledge','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1446804551,1361070709,1446804551,1361070709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190248,0,'Wayward Boots of Storms','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1668487543,510006605,2626479753,510006605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190249,0,'Wayward Boots of the Deep','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1144255525,361838677,3150711771,361838677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190250,0,'Wayward Boots of the Gambler','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-2046357964,2109063823,2248609332,2109063823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190251,0,'Wayward Boots of the Iron-heart','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1340404923,1417801753,1340404923,1417801753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190252,0,'Wayward Boots of the Knight','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,542859425,-1061431011,542859425,3233536285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190253,0,'Wayward Boots of the Oceans','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,516097295,635416213,516097295,635416213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190254,0,'Wayward Boots of the Soldier','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-333817801,-890327131,3961149495,3404640165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190255,0,'Wayward Boots of the Stoic','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,119246323,1667060487,119246323,1667060487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190256,0,'Wayward Boots of the Tree','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-406393409,826031828,3888573887,826031828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190257,0,'Wayward Bracers of Clouds','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-990889107,146419581,3304078189,146419581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190258,0,'Wayward Bracers of Concentration','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,219398626,-1723332568,219398626,2571634728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190259,0,'Wayward Bracers of Devotion','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1474856414,-1454118676,1474856414,2840848620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190260,0,'Wayward Bracers of Elements','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-819163419,674828232,3475803877,674828232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190261,0,'Wayward Bracers of Fangs','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-956136537,394107056,3338830759,394107056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190262,0,'Wayward Bracers of Grace','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1136444025,-212500967,1136444025,4082466329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190263,0,'Wayward Bracers of Knowledge','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1683374776,-871574189,2611592520,3423393107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190264,0,'Wayward Bracers of Storms','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1360603014,-1888396183,1360603014,2406571113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190265,0,'Wayward Bracers of the Deep','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1985596116,-344346160,1985596116,3950621136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190266,0,'Wayward Bracers of the Gambler','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1267912507,-556051886,1267912507,3738915410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190267,0,'Wayward Bracers of the Iron-heart','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-2106509900,177967260,2188457396,177967260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190268,0,'Wayward Bracers of the Knight','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-305225298,304836735,3989741998,304836735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190269,0,'Wayward Bracers of the Oceans','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-749288448,-145815561,3545678848,4149151735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190270,0,'Wayward Bracers of the Soldier','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,563059000,1770012536,563059000,1770012536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190271,0,'Wayward Bracers of the Stoic','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-896643844,-26096607,3398323452,4268870689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190272,0,'Wayward Bracers of the Tree','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,710094000,-808143023,710094000,3486824273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190273,0,'Wayward Breastplate of Clouds','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-802232190,504559660,3492735106,504559660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190274,0,'Wayward Breastplate of Concentration','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,432869901,653531816,432869901,653531816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190275,0,'Wayward Breastplate of Devotion','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1127634481,306500902,1127634481,306500902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190276,0,'Wayward Breastplate of Elements','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-604873462,-1825689086,3690093834,2469278210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190277,0,'Wayward Breastplate of Fangs','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-740536248,-748319633,3554431048,3546647663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190278,0,'Wayward Breastplate of Grace','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1466044822,927820486,1466044822,927820486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190279,0,'Wayward Breastplate of Knowledge','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1887998297,-1224283712,2406968999,3070683584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190280,0,'Wayward Breastplate of Storms','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1170732137,-1713796296,1170732137,2581171000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190281,0,'Wayward Breastplate of the Deep','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1653020987,1349422106,1653020987,1349422106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190282,0,'Wayward Breastplate of the Gambler','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1598823636,-1411871738,1598823636,2883095558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190283,0,'Wayward Breastplate of the Iron-heart','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1766857125,-409161810,2528110171,3885805486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190284,0,'Wayward Breastplate of the Knight','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-116362687,2069280957,4178604609,2069280957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190285,0,'Wayward Breastplate of the Oceans','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-947382289,-1640837323,3347585007,2654129973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190286,0,'Wayward Breastplate of the Soldier','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,894520023,478404908,894520023,478404908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190287,0,'Wayward Breastplate of the Stoic','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-565141741,-2055475022,3729825555,2239492274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190288,0,'Wayward Breastplate of the Tree','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1049493343,1958972059,1049493343,1958972059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190289,0,'Wayward Chaps of Clouds','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,644913195,-1132781378,644913195,3162185918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190290,0,'Wayward Chaps of Concentration','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-275553628,-745658547,4019413668,3549308749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190291,0,'Wayward Chaps of Devotion','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1251465576,-650394319,3043501720,3644572977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190292,0,'Wayward Chaps of Elements','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,766258595,1481712149,766258595,1481712149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190293,0,'Wayward Chaps of Fangs','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,629285089,-573805492,629285089,3721161804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190294,0,'Wayward Chaps of Grace','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1589878465,971279077,2705088831,971279077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190295,0,'Wayward Chaps of Knowledge','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,2032737806,874386199,2032737806,874386199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190296,0,'Wayward Chaps of Storms','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1281784640,1001411498,3013182656,1001411498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190297,0,'Wayward Chaps of the Deep','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1797690990,-1693344755,2497276306,2601622541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190298,0,'Wayward Chaps of the Gambler','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1458410371,952715204,2836556925,952715204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190299,0,'Wayward Chaps of the Iron-heart','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1626445554,923386724,1626445554,923386724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190300,0,'Wayward Chaps of the Knight','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,256770792,1667426096,256770792,1667426096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190301,0,'Wayward Chaps of the Oceans','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,836134726,-2046390088,836134726,2248577208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190302,0,'Wayward Chaps of the Soldier','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1022412162,-1886246162,3272555134,2408721134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190303,0,'Wayward Chaps of the Stoic','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,672067514,107154021,672067514,107154021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190304,0,'Wayward Chaps of the Tree','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-925659146,-1078158708,3369308150,3216808588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190305,0,'Wayward Collar of Clouds','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1981068332,670692022,2313898964,670692022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190306,0,'Wayward Collar of Concentration','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1074311515,519065945,1074311515,519065945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190307,0,'Wayward Collar of Devotion','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,452195687,2034198339,452195687,2034198339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190308,0,'Wayward Collar of Elements','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-2110259620,-128614297,2184707676,4166352999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190309,0,'Wayward Collar of Fangs','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1978010850,1004328076,2316956446,1004328076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190310,0,'Wayward Collar of Grace','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,245871296,-537644507,245871296,3757322789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190311,0,'Wayward Collar of Knowledge','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-692924943,-1967847515,3602042353,2327119781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190312,0,'Wayward Collar of Storms','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,469915455,-1607302750,469915455,2687664546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190313,0,'Wayward Collar of the Deep','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,994228845,991247999,994228845,991247999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190314,0,'Wayward Collar of the Gambler','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,109690754,-186588888,109690754,4108378408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190315,0,'Wayward Collar of the Iron-heart','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-815119091,756967791,3479848205,756967791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190316,0,'Wayward Collar of the Knight','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1596600041,1186176644,2698367255,1186176644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190317,0,'Wayward Collar of the Oceans','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1639074631,-1546131188,2655892665,2748836108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190318,0,'Wayward Collar of the Soldier','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1821698433,1136364546,1821698433,1136364546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190319,0,'Wayward Collar of the Stoic','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-2020262843,-1194844457,2274704453,3100122839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190320,0,'Wayward Collar of the Tree','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1732795401,532166910,1732795401,532166910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190321,0,'Wayward Cowl of Clouds','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1448852710,1383791809,1448852710,1383791809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190322,0,'Wayward Cowl of Concentration','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1615313303,-1483586464,2679653993,2811380832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190323,0,'Wayward Cowl of Devotion','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-985464235,-17182474,3309503061,4277784822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190324,0,'Wayward Cowl of Elements','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1569130862,2140354514,1569130862,2140354514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190325,0,'Wayward Cowl of Fangs','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1437140012,-764330162,1437140012,3530637134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190326,0,'Wayward Cowl of Grace','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-787003918,911858151,3507963378,911858151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190327,0,'Wayward Cowl of Knowledge','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,151141059,825853457,151141059,825853457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190328,0,'Wayward Cowl of Storms','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1011703795,-709783595,3283263501,3585183701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190329,0,'Wayward Cowl of the Deep','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-453882529,-1126987318,3841084767,3167979978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190330,0,'Wayward Cowl of the Gambler','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-650557264,-285834578,3644410032,4009132718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190331,0,'Wayward Cowl of the Iron-heart','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,282767935,1923253106,282767935,1923253106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190332,0,'Wayward Cowl of the Knight','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2137335333,-1979423344,2137335333,2315543952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190333,0,'Wayward Cowl of the Oceans','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1107116939,1868567064,1107116939,1868567064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190334,0,'Wayward Cowl of the Soldier','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1289478477,1504571268,3005488819,1504571268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190335,0,'Wayward Cowl of the Stoic','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1478871927,54828899,1478871927,54828899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190336,0,'Wayward Cowl of the Tree','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1191662789,-1736536245,3103304507,2558431051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190337,0,'Wayward Earring of Clouds','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,705741553,-991797319,705741553,3303169977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190338,0,'Wayward Earring of Concentration','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-470599554,-1631556667,3824367742,2663410629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190339,0,'Wayward Earring of Devotion','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1190626238,1455441858,3104341058,1455441858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190340,0,'Wayward Earring of Elements','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,567048057,-676683546,567048057,3618283750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190341,0,'Wayward Earring of Fangs','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,702708283,1132120324,702708283,1132120324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190342,0,'Wayward Earring of Grace','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1386464283,-1487786067,2908503013,2807181229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190343,0,'Wayward Earring of Knowledge','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1967736020,270879539,1967736020,270879539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190344,0,'Wayward Earring of Storms','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1074143718,1126771885,3220823578,1126771885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190345,0,'Wayward Earring of the Deep','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1732693176,350887678,2562274120,350887678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190346,0,'Wayward Earring of the Gambler','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1519241561,-1399759969,2775725735,2895207327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190347,0,'Wayward Earring of the Iron-heart','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1821494312,-735607238,1821494312,3559360058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190348,0,'Wayward Earring of the Knight','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,53368882,1598372025,53368882,1598372025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190349,0,'Wayward Earring of the Oceans','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1035353500,-1172222159,1035353500,3122745137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190350,0,'Wayward Earring of the Soldier','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-814784348,466237109,3480182948,466237109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190351,0,'Wayward Earring of the Stoic','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,611235168,576213569,611235168,576213569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190352,0,'Wayward Earring of the Tree','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-994847444,809965695,3300119852,809965695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190353,0,'Wayward Gauntlets of Clouds','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,679222700,-553505690,679222700,3741461606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190354,0,'Wayward Gauntlets of Concentration','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-509614301,-516853689,3785352995,3778113607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190355,0,'Wayward Gauntlets of Devotion','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1151032545,-1720933004,3143934751,2574034292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190356,0,'Wayward Gauntlets of Elements','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,597731364,403063376,597731364,403063376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190357,0,'Wayward Gauntlets of Fangs','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,730768742,-1565758127,730768742,2729209169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190358,0,'Wayward Gauntlets of Grace','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1355750216,1183091704,2939217080,1183091704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190359,0,'Wayward Gauntlets of Knowledge','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1998953353,854126952,1998953353,854126952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190360,0,'Wayward Gauntlets of Storms','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1114308281,1489592178,3180659015,1489592178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190361,0,'Wayward Gauntlets of the Deep','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1697256427,-616104888,2597710869,3678862408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190362,0,'Wayward Gauntlets of the Gambler','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1491146246,-563435681,2803821050,3731531615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190363,0,'Wayward Gauntlets of the Iron-heart','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1862079349,-672230099,1862079349,3622737197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190364,0,'Wayward Gauntlets of the Knight','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,21137263,-1545699969,21137263,2749267327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190365,0,'Wayward Gauntlets of the Oceans','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1071309505,1186597623,1071309505,1186597623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190366,0,'Wayward Gauntlets of the Soldier','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-855392263,1764870773,3439575033,1764870773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190367,0,'Wayward Gauntlets of the Stoic','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,637692477,9824282,637692477,9824282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190368,0,'Wayward Gauntlets of the Tree','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-958461327,-1312055,3336505969,4293655241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190369,0,'Wayward Gloves of Clouds','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,765036024,-771435056,765036024,3523532240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190370,0,'Wayward Gloves of Concentration','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-461734025,-316444815,3833233271,3978522481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190371,0,'Wayward Gloves of Devotion','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1098826933,-275584012,3196140363,4019383284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190372,0,'Wayward Gloves of Elements','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,642068592,1861749968,642068592,1861749968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190373,0,'Wayward Gloves of Fangs','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,778779954,-918559269,778779954,3376408027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190374,0,'Wayward Gloves of Grace','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1428849428,756482930,2866117868,756482930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190375,0,'Wayward Gloves of Knowledge','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1925186525,-551121914,1925186525,3743845382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190376,0,'Wayward Gloves of Storms','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1200580333,1439672004,3094386963,1439672004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190377,0,'Wayward Gloves of the Deep','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1624214463,-1380404536,2670752833,2914562760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190378,0,'Wayward Gloves of the Gambler','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1560579666,195035449,2734387630,195035449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190379,0,'Wayward Gloves of the Iron-heart','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1796770593,408425131,1796770593,408425131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190380,0,'Wayward Gloves of the Knight','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,78061371,154795869,78061371,154795869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190381,0,'Wayward Gloves of the Oceans','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,977238677,-329414443,977238677,3965552853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190382,0,'Wayward Gloves of the Soldier','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-924440659,-1124373485,3370526637,3170593811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190383,0,'Wayward Gloves of the Stoic','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,602403433,-312765068,602403433,3982202228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190384,0,'Wayward Gloves of the Tree','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1019571675,-1995066295,3275395621,2299901001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190385,0,'Wayward Greaves of Clouds','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1010835476,-431248296,3284131820,3863719000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190386,0,'Wayward Greaves of Concentration','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,173811043,-551733373,173811043,3743233923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190387,0,'Wayward Greaves of Devotion','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1353146719,890307680,1353146719,890307680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190388,0,'Wayward Greaves of Elements','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-933008796,-1266949308,3361958500,3028017988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190389,0,'Wayward Greaves of Fangs','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1068669146,-392195662,3226298150,3902771634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190390,0,'Wayward Greaves of Grace','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1156785912,213350171,1156785912,213350171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190391,0,'Wayward Greaves of Knowledge','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1662625335,681466036,2632341961,681466036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190392,0,'Wayward Greaves of Storms','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1448526599,1635835724,1448526599,1635835724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190393,0,'Wayward Greaves of the Deep','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1897279061,2000379228,1897279061,2000379228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190394,0,'Wayward Greaves of the Gambler','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1289563066,1559047286,1289563066,1559047286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190395,0,'Wayward Greaves of the Iron-heart','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-2059480779,1272561603,2235486517,1272561603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190396,0,'Wayward Greaves of the Knight','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-360626897,748786985,3934340399,748786985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190397,0,'Wayward Greaves of the Oceans','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-736550783,-909778271,3558416513,3385189025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190398,0,'Wayward Greaves of the Soldier','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,650149305,-340377252,650149305,3954590044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190399,0,'Wayward Greaves of the Stoic','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-842946435,451101126,3452020861,451101126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190400,0,'Wayward Greaves of the Tree','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,756860977,1402362845,756860977,1402362845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190401,0,'Wayward Handguards of Clouds','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1571181264,763939688,2723786032,763939688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190402,0,'Wayward Handguards of Concentration','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1807374271,1836471871,1807374271,1836471871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190403,0,'Wayward Handguards of Devotion','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,826348419,964758955,826348419,964758955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190404,0,'Wayward Handguards of Elements','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1450895176,-1192498545,2844072120,3102468751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190405,0,'Wayward Handguards of Fangs','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1582623238,1246440706,2712344058,1246440706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190406,0,'Wayward Handguards of Grace','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,622154788,-1369191509,622154788,2925775787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190407,0,'Wayward Handguards of Knowledge','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-50320619,606393221,4244646677,606393221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190408,0,'Wayward Handguards of Storms','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,934326747,-1438402436,934326747,2856564860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190409,0,'Wayward Handguards of the Deep','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,284187785,2074825879,284187785,2074825879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190410,0,'Wayward Handguards of the Gambler','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,758864230,-522551850,758864230,3772415446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190411,0,'Wayward Handguards of the Iron-heart','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-455564311,-1984156923,3839402985,2310810373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190412,0,'Wayward Handguards of the Knight','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1956169741,2104700824,2338797555,2104700824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190413,0,'Wayward Handguards of the Oceans','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1241558435,-1743300592,3053408861,2551666704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190414,0,'Wayward Handguards of the Soldier','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1193676645,1468076284,1193676645,1468076284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190415,0,'Wayward Handguards of the Stoic','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1406674271,374983415,2888293025,374983415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190416,0,'Wayward Handguards of the Tree','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1291500269,1594249750,1291500269,1594249750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190417,0,'Wayward Helm of Clouds','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,84327276,-1692846280,84327276,2602121016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190418,0,'Wayward Helm of Concentration','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-857390621,-125011700,3437576675,4169955596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190419,0,'Wayward Helm of Devotion','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1776417313,925980761,2518549983,925980761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190420,0,'Wayward Helm of Elements','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,249171684,-1235501187,249171684,3059466109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190421,0,'Wayward Helm of Fangs','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,116655014,-1113964483,116655014,3181002813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190422,0,'Wayward Helm of Grace','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-2109062536,1504880276,2185904760,1504880276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190423,0,'Wayward Helm of Knowledge','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1516191049,2006577376,1516191049,2006577376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190424,0,'Wayward Helm of Storms','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1863342201,483542060,2431625095,483542060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190425,0,'Wayward Helm of the Deep','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1213248811,1964704101,3081718485,1964704101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190426,0,'Wayward Helm of the Gambler','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1973137606,1513603323,2321829690,1513603323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190427,0,'Wayward Helm of the Iron-heart','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1132967349,922333244,1132967349,922333244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190428,0,'Wayward Helm of the Knight','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,741876143,1089996652,741876143,1089996652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190429,0,'Wayward Helm of the Oceans','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,312493057,-1516474140,312493057,2778493156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190430,0,'Wayward Helm of the Soldier','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-528934599,-311644719,3766032697,3983322577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190431,0,'Wayward Helm of the Stoic','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,192466173,1172629906,192466173,1172629906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190432,0,'Wayward Helm of the Tree','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-341463887,1370884068,3953503409,1370884068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190433,0,'Wayward Hood of Clouds','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1166003063,-1382695573,1166003063,2912271723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190434,0,'Wayward Hood of Concentration','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1935920648,-187938954,2359046648,4107028342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190435,0,'Wayward Hood of Devotion','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-697862716,-1412822404,3597104580,2882144892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190436,0,'Wayward Hood of Elements','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1319337727,715189592,1319337727,715189592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190437,0,'Wayward Hood of Fangs','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1183675325,844817815,1183675325,844817815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190438,0,'Wayward Hood of Grace','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1036832157,-697171138,3258135139,3597796158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190439,0,'Wayward Hood of Knowledge','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,438717778,1006755829,438717778,1006755829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190440,0,'Wayward Hood of Storms','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-795420772,710856319,3499546524,710856319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190441,0,'Wayward Hood of the Deep','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-136955186,-371174592,4158012110,3923792704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190442,0,'Wayward Hood of the Gambler','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-904052959,-967618514,3390914337,3327348782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190443,0,'Wayward Hood of the Iron-heart','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,67028398,-2044368864,67028398,2250598432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190444,0,'Wayward Hood of the Knight','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1816220084,762215336,1816220084,762215336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190445,0,'Wayward Hood of the Oceans','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1389966362,-938865632,1389966362,3356101664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190446,0,'Wayward Hood of the Soldier','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1610585822,1896365316,2684381474,1896365316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190447,0,'Wayward Hood of the Stoic','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1258405094,243058311,1258405094,243058311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190448,0,'Wayward Hood of the Tree','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1411588950,-850569791,2883378346,3444397505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190449,0,'Wayward Leggings of Clouds','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-2084130825,-90255417,2210836471,4204711879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190450,0,'Wayward Leggings of Concentration','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1243960696,321344684,1243960696,321344684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190451,0,'Wayward Leggings of Devotion','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,282988868,393461378,282988868,393461378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190452,0,'Wayward Leggings of Elements','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-2011555201,-1776723546,2283412095,2518243750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190453,0,'Wayward Leggings of Fangs','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-2144069827,1369271523,2150897469,1369271523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190454,0,'Wayward Leggings of Grace','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,76175075,-1246393782,76175075,3048573514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190455,0,'Wayward Leggings of Knowledge','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-593548846,1723382106,3701418450,1723382106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190456,0,'Wayward Leggings of Storms','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,372224796,2102770899,372224796,2102770899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190457,0,'Wayward Leggings of the Deep','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,829382222,1431955390,829382222,1431955390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190458,0,'Wayward Leggings of the Gambler','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,212097953,1260220124,212097953,1260220124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190459,0,'Wayward Leggings of the Iron-heart','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-985161426,-523978503,3309805870,3770988793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190460,0,'Wayward Leggings of the Knight','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1426574028,1801288887,2868393268,1801288887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190461,0,'Wayward Leggings of the Oceans','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1805627238,-1908864193,2489340058,2386103103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190462,0,'Wayward Leggings of the Soldier','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1723403682,-62520330,1723403682,4232446966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190463,0,'Wayward Leggings of the Stoic','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1917265818,1422237736,2377701478,1422237736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190464,0,'Wayward Leggings of the Tree','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1835382826,1911873855,1835382826,1911873855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190465,0,'Wayward Mantle of Clouds','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-23795023,-67076652,4271172273,4227890644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190466,0,'Wayward Mantle of Concentration','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,930549822,1498326572,930549822,1498326572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190467,0,'Wayward Mantle of Devotion','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1837913090,1408445230,1837913090,1408445230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190468,0,'Wayward Mantle of Elements','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-179806407,-761672694,4115160889,3533294602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190469,0,'Wayward Mantle of Fangs','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-43625861,2040160422,4251341435,2040160422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190470,0,'Wayward Mantle of Grace','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,2044203941,-1649244657,2044203941,2645722639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190471,0,'Wayward Mantle of Knowledge','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1580372844,-1180903924,2714594452,3114063372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190472,0,'Wayward Mantle of Storms','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1803417178,2076905152,1803417178,2076905152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190473,0,'Wayward Mantle of the Deep','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1279073032,299463186,1279073032,299463186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190474,0,'Wayward Mantle of the Gambler','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1911955175,2062628835,1911955175,2062628835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190475,0,'Wayward Mantle of the Iron-heart','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1206524824,221663787,3088442472,221663787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190476,0,'Wayward Mantle of the Knight','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-676695950,-376787943,3618271346,3918179353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190477,0,'Wayward Mantle of the Oceans','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-382593572,216980369,3912373724,216980369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190478,0,'Wayward Mantle of the Soldier','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,468404452,-844473655,468404452,3450493641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190479,0,'Wayward Mantle of the Stoic','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-253059808,-1948135554,4041907488,2346831742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190480,0,'Wayward Mantle of the Tree','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,272104812,896824467,272104812,896824467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190481,0,'Wayward Mitts of Clouds','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,625093269,1714026251,625093269,1714026251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190482,0,'Wayward Mitts of Concentration','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-324939750,-1513967989,3970027546,2780999307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190483,0,'Wayward Mitts of Devotion','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1235577818,1480458985,3059389478,1480458985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190484,0,'Wayward Mitts of Elements','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,782147357,-648747571,782147357,3646219725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190485,0,'Wayward Mitts of Fangs','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,649106015,-274527961,649106015,4020439335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190486,0,'Wayward Mitts of Grace','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1576086655,193720206,2718880641,193720206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190487,0,'Wayward Mitts of Knowledge','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2048634032,-1130935242,2048634032,3164032054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190488,0,'Wayward Mitts of Storms','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1330956674,-505248737,2964010622,3789718559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190489,0,'Wayward Mitts of the Deep','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1746150612,437541845,2548816684,437541845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190490,0,'Wayward Mitts of the Gambler','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1440686397,1333958347,2854280899,1333958347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190491,0,'Wayward Mitts of the Iron-heart','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1673733196,1165551720,1673733196,1165551720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190492,0,'Wayward Mitts of the Knight','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,209498198,797146673,209498198,797146673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190493,0,'Wayward Mitts of the Oceans','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,853857784,-890828359,853857784,3404138937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190494,0,'Wayward Mitts of the Soldier','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1069709120,-119931935,3225258176,4175035361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190495,0,'Wayward Mitts of the Stoic','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,725376260,-1897245372,725376260,2397721924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190496,0,'Wayward Mitts of the Tree','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-874431160,1052335444,3420536136,1052335444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190497,0,'Wayward Moon Boots','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,107,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794048,0,865735013,1569137483,865735013,1569137483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190498,0,'Wayward Moon Gloves','Armor',3246,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,107,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794048,0,-57236070,539932007,4237731226,539932007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190499,0,'Wayward Moon Leggings','Armor',3244,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,107,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794048,0,-374604090,1427025386,3920363206,1427025386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190500,0,'Wayward Moon Shoulder Pads','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,107,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794048,0,425527525,-2002269005,425527525,2292698291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190501,0,'Wayward Moon Skullcap','Armor',3314,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,107,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794048,0,-711679552,1764881132,3583287744,1764881132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190502,0,'Wayward Moon Tunic','Armor',3242,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,107,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794048,0,8901363,1855643869,8901363,1855643869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190503,0,'Wayward Moon Wristguards','Armor',3241,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,107,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794048,0,2018616382,2116829942,2018616382,2116829942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190504,0,'Wayward Pantaloons of Clouds','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1864181658,-188566269,2430785638,4106401027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190505,0,'Wayward Pantaloons of Concentration','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1493246697,-1661954966,1493246697,2633012330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190506,0,'Wayward Pantaloons of Devotion','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,66741973,137706166,66741973,137706166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190507,0,'Wayward Pantaloons of Elements','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1690407442,-1990206062,2604559854,2304761234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190508,0,'Wayward Pantaloons of Fangs','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1827643220,-697328917,2467324076,3597638379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190509,0,'Wayward Pantaloons of Grace','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,397287794,843545666,397287794,843545666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190510,0,'Wayward Pantaloons of Knowledge','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-809804221,1192430443,3485163075,1192430443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190511,0,'Wayward Pantaloons of Storms','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,84657293,1930020375,84657293,1930020375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190512,0,'Wayward Pantaloons of the Deep','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,575351263,1243571082,575351263,1243571082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190513,0,'Wayward Pantaloons of the Gambler','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,528493616,-1473275291,528493616,2821692005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190514,0,'Wayward Pantaloons of the Iron-heart','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-698100033,-1840510788,3596867263,2454456508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190515,0,'Wayward Pantaloons of the Knight','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1176747355,983750463,3118219941,983750463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190516,0,'Wayward Pantaloons of the Oceans','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-2025576693,-540630857,2269390603,3754336439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190517,0,'Wayward Pantaloons of the Soldier','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1973254707,527759183,1973254707,527759183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190518,0,'Wayward Pantaloons of the Stoic','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1633898505,1970147865,2661068791,1970147865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190519,0,'Wayward Pantaloons of the Tree','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2118242235,1857185035,2118242235,1857185035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190520,0,'Wayward Ring of Clouds','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1104644646,-1145917905,3190322650,3149049391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190521,0,'Wayward Ring of Concentration','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,2009829205,-950428290,2009829205,3344539006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190522,0,'Wayward Ring of Devotion','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,758172521,-1151215740,758172521,3143751556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190523,0,'Wayward Ring of Elements','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1242251182,973811872,3052716114,973811872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190524,0,'Wayward Ring of Fangs','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1109734128,2038883400,3185233168,2038883400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190525,0,'Wayward Ring of Grace','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,962890958,-1649540383,962890958,2645426913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190526,0,'Wayward Ring of Knowledge','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-512625665,-1888023034,3782341631,2406944262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190527,0,'Wayward Ring of Storms','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,734095665,1014619451,734095665,1014619451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190528,0,'Wayward Ring of the Deep','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,209814627,-112488776,209814627,4182478520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190529,0,'Wayward Ring of the Gambler','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,826966412,135705444,826966412,135705444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190530,0,'Wayward Ring of the Iron-heart','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-123110653,-1999800888,4171856643,2295166408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190531,0,'Wayward Ring of the Knight','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1760104679,157920991,2534862617,157920991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190532,0,'Wayward Ring of the Oceans','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1450276169,-334636713,2844691127,3960330583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190533,0,'Wayward Ring of the Soldier','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1532483471,-1085415858,1532483471,3209551438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190534,0,'Wayward Ring of the Stoic','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1336540597,-1123412108,2958426699,3171555188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190535,0,'Wayward Ring of the Tree','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1351311879,-572094407,1351311879,3722872889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190536,0,'Wayward Robe of Clouds','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-586096709,1177650610,3708870587,1177650610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190537,0,'Wayward Robe of Concentration','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,351479092,-1503167665,351479092,2791799631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190538,0,'Wayward Robe of Devotion','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1309171976,-751687920,1309171976,3543279376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190539,0,'Wayward Robe of Elements','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-691246541,1381548084,3603720755,1381548084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190540,0,'Wayward Robe of Fangs','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-555587727,-1739324590,3739379569,2555642706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190541,0,'Wayward Robe of Grace','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1515988655,2088560123,1515988655,2088560123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190542,0,'Wayward Robe of Knowledge','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-2109122146,2021460651,2185845150,2021460651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190543,0,'Wayward Robe of Storms','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1224328016,-1040517466,1224328016,3254449830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190544,0,'Wayward Robe of the Deep','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1874406914,-1860665812,1874406914,2434301484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190545,0,'Wayward Robe of the Gambler','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1383214061,349323987,1383214061,349323987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190546,0,'Wayward Robe of the Iron-heart','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1684942494,-646821100,2610024802,3648146196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190547,0,'Wayward Robe of the Knight','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-198294152,-1577485426,4096673144,2717481870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190548,0,'Wayward Robe of the Oceans','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-894033706,1151142918,3400933590,1151142918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190549,0,'Wayward Robe of the Soldier','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,946830830,-1551290375,946830830,2743676921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190550,0,'Wayward Robe of the Stoic','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-747722710,1241519065,3547244586,1241519065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190551,0,'Wayward Robe of the Tree','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,867420262,-1246398291,867420262,3048569005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190552,0,'Wayward Sabatons of Clouds','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1226607225,-1734428993,1226607225,2560538303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190553,0,'Wayward Sabatons of Concentration','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-2130743050,1906485601,2164224246,1906485601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190554,0,'Wayward Sabatons of Devotion','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-637258550,-649271580,3657708746,3645695716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190555,0,'Wayward Sabatons of Elements','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1119895537,1478885824,1119895537,1478885824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190556,0,'Wayward Sabatons of Fangs','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1257124531,-1929786433,1257124531,2365180863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190557,0,'Wayward Sabatons of Grace','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-833588371,1758539030,3461378925,1758539030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190558,0,'Wayward Sabatons of Knowledge','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,373623900,-1029225873,373623900,3265741423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190559,0,'Wayward Sabatons of Storms','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-587884910,525714859,3707082386,525714859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190560,0,'Wayward Sabatons of the Deep','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-71992384,-1687765032,4222974912,2607202264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190561,0,'Wayward Sabatons of the Gambler','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-964788689,-1019010079,3330178607,3275957217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190562,0,'Wayward Sabatons of the Iron-heart','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,261981344,91456265,261981344,91456265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190563,0,'Wayward Sabatons of the Knight','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1612845242,1028302703,1612845242,1028302703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190564,0,'Wayward Sabatons of the Oceans','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1589277972,-668020505,1589277972,3626946791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190565,0,'Wayward Sabatons of the Soldier','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1402787796,1947750091,2892179500,1947750091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190566,0,'Wayward Sabatons of the Stoic','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1197669864,-254125283,1197669864,4040842013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190567,0,'Wayward Sabatons of the Tree','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1480614492,-1077167783,2814352804,3217799513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190568,0,'Wayward Sandals of Clouds','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1395405378,1131923974,2899561918,1131923974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190569,0,'Wayward Sandals of Concentration','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1697658673,1816065438,1697658673,1816065438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190570,0,'Wayward Sandals of Devotion','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1070297869,-1242032661,1070297869,3052934635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190571,0,'Wayward Sandals of Elements','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1492158410,882045647,2802808886,882045647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190572,0,'Wayward Sandals of Fangs','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1356761740,-565402475,2938205556,3729564821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190573,0,'Wayward Sandals of Grace','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,731853994,979649084,731853994,979649084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190574,0,'Wayward Sandals of Knowledge','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-209040485,1383394061,4085926811,1383394061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190575,0,'Wayward Sandals of Storms','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,960155989,-994264814,960155989,3300702482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190576,0,'Wayward Sandals of the Deep','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,511327239,-137212713,511327239,4157754583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190577,0,'Wayward Sandals of the Gambler','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,598817256,998416731,598817256,998416731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190578,0,'Wayward Sandals of the Iron-heart','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-363674777,678228184,3931292519,678228184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190579,0,'Wayward Sandals of the Knight','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-2048043139,-1637452622,2246924157,2657514674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190580,0,'Wayward Sandals of the Oceans','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1149947181,2063729466,3145020115,2063729466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190581,0,'Wayward Sandals of the Soldier','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1236037611,-1931883407,1236037611,2363083889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190582,0,'Wayward Sandals of the Stoic','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1565672913,1611264639,2729294383,1611264639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190583,0,'Wayward Sandals of the Tree','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1114692195,-746632618,1114692195,3548334678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190584,0,'Wayward Shoulder Pads of Clouds','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-842108161,1280223425,3452859135,1280223425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190585,0,'Wayward Shoulder Pads of Concentration','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,70092912,-722849685,70092912,3572117611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190586,0,'Wayward Shoulder Pads of Devotion','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1591135308,-1828758737,1591135308,2466208559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190587,0,'Wayward Shoulder Pads of Elements','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-971847817,328580107,3323119479,328580107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190588,0,'Wayward Shoulder Pads of Fangs','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-834876875,-405317668,3460090421,3889649628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190589,0,'Wayward Shoulder Pads of Grace','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1250069483,67088757,1250069483,67088757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190590,0,'Wayward Shoulder Pads of Knowledge','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1835535142,-832902422,2459432154,3462064874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190591,0,'Wayward Shoulder Pads of Storms','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1478979092,-880419883,1478979092,3414547413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190592,0,'Wayward Shoulder Pads of the Deep','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,2137490246,-791346669,2137490246,3503620627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190593,0,'Wayward Shoulder Pads of the Gambler','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1118602921,1572497608,1118602921,1572497608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190594,0,'Wayward Shoulder Pads of the Iron-heart','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1957725146,-452779378,2337242150,3842187918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190595,0,'Wayward Shoulder Pads of the Knight','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-453973956,-1600901784,3840993340,2694065512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190596,0,'Wayward Shoulder Pads of the Oceans','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-630682222,1173379808,3664285074,1173379808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190597,0,'Wayward Shoulder Pads of the Soldier','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,682741930,-354351646,682741930,3940615650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190598,0,'Wayward Shoulder Pads of the Stoic','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1011874450,-64490600,3283092846,4230476696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190599,0,'Wayward Shoulder Pads of the Tree','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,594371874,-193461102,594371874,4101506194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190600,0,'Wayward Skullcap of Clouds','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-523633493,1766178768,3771333803,1766178768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190601,0,'Wayward Skullcap of Concentration','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,690619940,-340985041,690619940,3953982255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190602,0,'Wayward Skullcap of Devotion','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1943093784,1123408115,1943093784,1123408115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190603,0,'Wayward Skullcap of Elements','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-350926557,-1012973609,3944040739,3281993687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190604,0,'Wayward Skullcap of Fangs','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-482655135,-2095913362,3812312161,2199053934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190605,0,'Wayward Skullcap of Grace','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1736771007,1731854535,1736771007,1731854535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190606,0,'Wayward Skullcap of Knowledge','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1081050482,1106214550,3213916814,1106214550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190607,0,'Wayward Skullcap of Storms','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1965088832,-292631356,1965088832,4002335940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190608,0,'Wayward Skullcap of the Deep','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1382026514,14647759,1382026514,14647759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190609,0,'Wayward Skullcap of the Gambler','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1873479933,693274330,1873479933,693274330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190610,0,'Wayward Skullcap of the Iron-heart','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1505168782,-1802640948,2789798514,2492326348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190611,0,'Wayward Skullcap of the Knight','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-906533272,-106387989,3388434024,4188579307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190612,0,'Wayward Skullcap of the Oceans','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-143719482,483185251,4151247814,483185251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190613,0,'Wayward Skullcap of the Soldier','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,95837950,-1643516944,95837950,2651450352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190614,0,'Wayward Skullcap of the Stoic','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-289961158,1938974692,4005006138,1938974692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190615,0,'Wayward Skullcap of the Tree','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,241888118,611485518,241888118,611485518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190616,0,'Wayward Sleeves of Clouds','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1134442388,1562072516,3160524908,1562072516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190617,0,'Wayward Sleeves of Concentration','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1971466979,931685706,1971466979,931685706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190618,0,'Wayward Sleeves of Devotion','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,796489439,746860702,796489439,746860702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190619,0,'Wayward Sleeves of Elements','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1212318236,-1376856134,3082649060,2918111162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190620,0,'Wayward Sleeves of Fangs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1080856410,-1289679353,3214110886,3005287943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190621,0,'Wayward Sleeves of Grace','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,992817528,1460267182,992817528,1460267182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190622,0,'Wayward Sleeves of Knowledge','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-482849207,1921127067,3812118089,1921127067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190623,0,'Wayward Sleeves of Storms','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,696833159,-623892784,696833159,3671074512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190624,0,'Wayward Sleeves of the Deep','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,248003029,1856924066,248003029,1856924066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190625,0,'Wayward Sleeves of the Gambler','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,855850042,-654776695,855850042,3640190601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190626,0,'Wayward Sleeves of the Iron-heart','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-85932363,-1450618747,4209034933,2844348549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190627,0,'Wayward Sleeves of the Knight','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1788915025,-2027244486,2506052271,2267722810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190628,0,'Wayward Sleeves of the Oceans','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1413007615,1649329074,2881959681,1649329074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190629,0,'Wayward Sleeves of the Soldier','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1495165497,1872989091,1495165497,1872989091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190630,0,'Wayward Sleeves of the Stoic','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1306542083,1090456553,2988425213,1090456553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190631,0,'Wayward Sleeves of the Tree','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1388502961,1241739043,1388502961,1241739043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190632,0,'Wayward Slippers of Clouds','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,440503795,126039031,440503795,126039031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190633,0,'Wayward Slippers of Concentration','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-744327300,896054741,3550639996,896054741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190634,0,'Wayward Slippers of Devotion','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1990642880,2084490075,2304324416,2084490075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190635,0,'Wayward Slippers of Elements','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,295516283,-44815233,295516283,4250152063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190636,0,'Wayward Slippers of Fangs','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,431174969,781723385,431174969,781723385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190637,0,'Wayward Slippers of Grace','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1660062489,-894386096,2634904807,3400581200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190638,0,'Wayward Slippers of Knowledge','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1159203798,-1713594785,1159203798,2581372511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190639,0,'Wayward Slippers of Storms','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1884778216,-2142748445,2410189080,2152218851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190640,0,'Wayward Slippers of the Deep','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1461158838,1041535591,2833808458,1041535591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190641,0,'Wayward Slippers of the Gambler','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-1792837211,-1822371690,2502130085,2472595606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190642,0,'Wayward Slippers of the Iron-heart','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,1556120362,-918864256,1556120362,3376103040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190643,0,'Wayward Slippers of the Knight','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,863967024,466152479,863967024,466152479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190644,0,'Wayward Slippers of the Oceans','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,233271966,-22242409,233271966,4272724887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190645,0,'Wayward Slippers of the Soldier','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-12701786,607894972,4282265510,607894972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190646,0,'Wayward Slippers of the Stoic','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,339737186,-1415477459,339737186,2879489837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190647,0,'Wayward Slippers of the Tree','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,-186475986,448369894,4108491310,448369894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190648,0,'Wayward Spaulders of Clouds','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,446195754,1811133432,446195754,1811133432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190649,0,'Wayward Spaulders of Concentration','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-746876251,1437759888,3548091045,1437759888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190650,0,'Wayward Spaulders of Devotion','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1988045159,371079364,2306922137,371079364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190651,0,'Wayward Spaulders of Elements','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,289725858,-1753948192,289725858,2541019104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190652,0,'Wayward Spaulders of Fangs','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,426430688,1485685933,426430688,1485685933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190653,0,'Wayward Spaulders of Grace','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1647013570,-1130028540,2647953726,3164938756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190654,0,'Wayward Spaulders of Knowledge','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1170337295,-117034887,1170337295,4177932409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190655,0,'Wayward Spaulders of Storms','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1888389951,-331824916,2406577345,3963142380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190656,0,'Wayward Spaulders of the Deep','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1473144429,1412719096,2821822867,1412719096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190657,0,'Wayward Spaulders of the Gambler','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1778738052,1641069959,2516229244,1641069959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190658,0,'Wayward Spaulders of the Iron-heart','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1545168627,-806530733,1545168627,3488436563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190659,0,'Wayward Spaulders of the Knight','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,866579177,-911887540,866579177,3383079756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190660,0,'Wayward Spaulders of the Oceans','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,222205767,750896324,222205767,750896324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190661,0,'Wayward Spaulders of the Soldier','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1586561,-695480147,4293380735,3599487149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190662,0,'Wayward Spaulders of the Stoic','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,350625723,-881121013,350625723,3413846283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190663,0,'Wayward Spaulders of the Tree','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-197427209,1889101689,4097540087,1889101689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190664,0,'Wayward Spirit Belt','Armor',2187,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,1756856079,-1612355104,1756856079,2682612192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190665,0,'Wayward Tunic of Clouds','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-708087594,-1436075441,3586879702,2858891855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190666,0,'Wayward Tunic of Concentration','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,472418905,1671972125,472418905,1671972125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190667,0,'Wayward Tunic of Devotion','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1188286053,704576171,1188286053,704576171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190668,0,'Wayward Tunic of Elements','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-568867490,-1466688113,3726099806,2828279183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190669,0,'Wayward Tunic of Fangs','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-700856292,-1390815085,3594111004,2904152211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190670,0,'Wayward Tunic of Grace','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1384614338,1227963962,1384614338,1227963962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190671,0,'Wayward Tunic of Knowledge','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1970080013,607431794,2324887283,607431794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190672,0,'Wayward Tunic of Storms','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1075997757,766265691,1075997757,766265691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190673,0,'Wayward Tunic of the Deep','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1734508911,1809097623,1734508911,1809097623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190674,0,'Wayward Tunic of the Gambler','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,1521058944,2073912849,1521058944,2073912849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190675,0,'Wayward Tunic of the Iron-heart','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1823834609,1557312754,2471132687,1557312754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190676,0,'Wayward Tunic of the Knight','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-50992619,1588222040,4243974677,1588222040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190677,0,'Wayward Tunic of the Oceans','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-1033007173,-1144115248,3261960123,3150852048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190678,0,'Wayward Tunic of the Soldier','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,817156739,-859436229,817156739,3435531067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190679,0,'Wayward Tunic of the Stoic','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-608893113,373929216,3686074183,373929216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190680,0,'Wayward Tunic of the Tree','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,996697867,1333372182,996697867,1333372182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190681,0,'Wayward Vambraces of Clouds','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-960648223,-275166984,3334319073,4019800312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190682,0,'Wayward Vambraces of Concentration','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,257839470,-1688281398,257839470,2606685898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190683,0,'Wayward Vambraces of Devotion','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1436882258,1014077242,1436882258,1014077242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190684,0,'Wayward Vambraces of Elements','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-849273239,-1122275298,3445694057,3172691998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190685,0,'Wayward Vambraces of Fangs','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-984673493,-1942545730,3310293803,2352421566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190686,0,'Wayward Vambraces of Grace','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1106334453,1746926615,1106334453,1746926615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190687,0,'Wayward Vambraces of Knowledge','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-1713099324,-1557561139,2581867972,2737406157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190688,0,'Wayward Vambraces of Storms','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1398060810,1750219756,1398060810,1750219756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190689,0,'Wayward Vambraces of the Deep','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1947490904,2119945734,1947490904,2119945734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190690,0,'Wayward Vambraces of the Gambler','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,1239375799,706232216,1239375799,706232216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190691,0,'Wayward Vambraces of the Iron-heart','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-2143509192,1151141150,2151458104,1151141150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190692,0,'Wayward Vambraces of the Knight','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-276614878,99871593,4018352418,99871593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190693,0,'Wayward Vambraces of the Oceans','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-786738036,-526934815,3508229260,3768032481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190694,0,'Wayward Vambraces of the Soldier','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,599919028,-1656532302,599919028,2638434994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190695,0,'Wayward Vambraces of the Stoic','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,-926688144,-1856726593,3368279152,2438240703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190696,0,'Wayward Vambraces of the Tree','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,26136,0,673102908,1526122631,673102908,1526122631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190697,0,'Wayward Vest of Clouds','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1510692894,-1660430825,1510692894,2634536471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190698,0,'Wayward Vest of Concentration','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1813470575,-421884319,2481496721,3873082977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190699,0,'Wayward Vest of Devotion','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-921442643,-232737596,3373524653,4062229700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190700,0,'Wayward Vest of Elements','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1373105558,1934250976,1373105558,1934250976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190701,0,'Wayward Vest of Fangs','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1509548244,365850744,1509548244,365850744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190702,0,'Wayward Vest of Grace','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-582508278,-236546351,3712459018,4058420945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190703,0,'Wayward Vest of Knowledge','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,89316923,-102625547,89316923,4192341749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190704,0,'Wayward Vest of Storms','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-807254795,449619203,3487712501,449619203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190705,0,'Wayward Vest of the Deep','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-391992921,-1341461000,3902974375,2953506296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190706,0,'Wayward Vest of the Gambler','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-714494904,931624847,3580472392,931624847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190707,0,'Wayward Vest of the Iron-heart','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,478828231,98892590,478828231,98892590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190708,0,'Wayward Vest of the Knight','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1932903133,766220409,1932903133,766220409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190709,0,'Wayward Vest of the Oceans','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1303226227,-925896719,1303226227,3369070577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190710,0,'Wayward Vest of the Soldier','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1082852789,-2133058907,3212114507,2161908389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190711,0,'Wayward Vest of the Stoic','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,1416966031,-878766201,1416966031,3416201095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190712,0,'Wayward Vest of the Tree','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197274648,0,-1264037949,-1800934535,3030929347,2494032761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190713,0,'Weakened Beak of Amenophas','Armor',82,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1246436149,-10400386,3048531147,4284566910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190714,0,'Weakened Boots of Ketahn','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-24778423,1973384590,4270188873,1973384590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190715,0,'Weakened Chain Armguards of Delving','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1984792038,593123875,1984792038,593123875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190716,0,'Weakened Chain Boots of Wellness','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1507383234,1950170796,2787584062,1950170796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190717,0,'Weakened Chain Forearms of Delving','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-381032935,279225372,3913934361,279225372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190718,0,'Weakened Chain Gloves of Tireless Delving','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,2114899587,-30610158,2114899587,4264357138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190719,0,'Weakened Claw of Amenophas','Armor',79,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,564169888,-369416798,564169888,3925550498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190720,0,'Weakened Cloth Forearms of Delving','Armor',3266,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1779617988,970036568,1779617988,970036568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190721,0,'Weakened Cloth Gloves of Tireless Delving','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,901256502,1833363323,901256502,1833363323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190722,0,'Weakened Cloth Sandals of Akh Sul','Armor',2742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,338221595,54987806,338221595,54987806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190723,0,'Weakened Earhoop of Knowledge','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2093685089,-1739936430,2201282207,2555030866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190724,0,'Weakened Eye of Amenophas','Armor',83,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1736989420,-1040053650,1736989420,3254913646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190725,0,'Weakened Gauntlets of Tireless Delving','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1521959885,-468260363,2773007411,3826706933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190726,0,'Weakened Gemmed Stud','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1765946785,1517436283,1765946785,1517436283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190727,0,'Weakened Gloves of Tireless Delving','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1338537763,-469321797,2956429533,3825645499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190728,0,'Weakened Golden Scarab Stud','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-973274746,337759292,3321692550,337759292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190729,0,'Weakened Iron Earring','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1484386183,-1116402622,1484386183,3178564674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190730,0,'Weakened Leather Armguards of Delving','Armor',3266,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,794966125,1897134066,794966125,1897134066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190731,0,'Weakened Leather Boots of Mending','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1776696751,-1850835273,1776696751,2444132023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190732,0,'Weakened Leather Forearms of Delving','Armor',3266,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,153141084,837501871,153141084,837501871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190733,0,'Weakened Leather Gloves of Tireless Delving','Armor',3305,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-104223676,652055766,4190743620,652055766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190734,0,'Weakened Plate Armguards of Delving','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1365121277,-1707236555,2929846019,2587730741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190735,0,'Weakened Plate Forearms of Delving','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,2113824707,294239082,2113824707,294239082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190736,0,'Weakened Plated Gloves of Tireless Delving','Armor',3305,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1891473187,224613286,1891473187,224613286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190737,0,'Weakened Platinum Hoop of Amontor','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,673841166,1059188956,673841166,1059188956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190738,0,'Weakened Sabatons of Healing','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1536970260,-878440907,1536970260,3416526389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190739,0,'Weakened Sandals of Ketahn','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-822691274,1599290926,3472276022,1599290926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190740,0,'Weakened Steel Boots of Akh Sul','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-44811243,54203275,4250156053,54203275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190741,0,'Weakened Steel Gauntlets of Tireless Delving','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-756464425,-85075495,3538502871,4209891801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190742,0,'Weakened Wing of Amenophas','Armor',81,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1037152077,-977159689,3257815219,3317807607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190743,0,'Weapon Belt of Darkness','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-2066961944,-862764258,2228005352,3432203038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190744,0,'Weapon Belt of the Burning Arrow','Armor',1111,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-1006697651,-608495115,3288269645,3686472181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190745,0,'Weapon Belt of the Desert Sword','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1590813694,883996533,1590813694,883996533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190746,0,'Weapon Belt of the Dunestalker','Armor',2187,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-28053311,540052967,4266913985,540052967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190747,0,'Weapon Belt of the Far Away Stars','Armor',2130,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1507537312,-1402166649,1507537312,2892800647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190748,0,'Weapon Belt of the Faydark Druid','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1699753368,1748509128,1699753368,1748509128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190749,0,'Weapon Belt of the Fayhunter','Armor',379,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1546627301,-627271204,2748339995,3667696092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190750,0,'Weapon Belt of the Fireball','Armor',2190,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,1156692912,1624014570,1156692912,1624014570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190751,0,'Weapon Belt of the Firesoul','Armor',2194,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-1994065958,435669506,2300901338,435669506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190752,0,'Weapon Belt of the Flaming Blade','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-386609758,-1344581103,3908357538,2950386193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190753,0,'Weapon Belt of the Forest Fist','Armor',758,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,517380115,1581739597,517380115,1581739597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190754,0,'Weapon Belt of the Natural Caster','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1406400328,-1467438990,2888566968,2827528306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190755,0,'Weapon Belt of the Northern King','Armor',985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-979986214,-525737808,3314981082,3769229488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190756,0,'Weapon Belt of the Sandmage','Armor',1231,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-307032327,-330852949,3987934969,3964114347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190757,0,'Weapon Belt of the Sun Priest','Armor',1107,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1521088182,-1593852485,1521088182,2701114811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190758,0,'Weather Hardened Leather Cap','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,192,0,-111011269,596536009,4183956027,596536009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190759,0,'Weathered Bone Necklace','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-1740442955,-502509038,2554524341,3792458258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190760,0,'Weathered Icicle Bracelet','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,902490427,11056852,902490427,11056852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190761,0,'Weathered Stud of the Winter','Armor',369,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6281081087704,0,228498959,-1485345959,228498959,2809621337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190762,0,'weathered topaz ring','Armor',595,NULL,0,2,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,35184372088830,0,-271333776,578330728,4023633520,578330728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190763,0,'Weave of the Shredmistress','Armor',2132,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,247944191,452616281,247944191,452616281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190764,0,'Web of Chalandria','Armor',2251,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1666431820,441535197,2628535476,441535197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190765,0,'web-covered blouse','Armor',2439,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-430523002,-1609070049,3864444294,2685897247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190766,0,'web-covered cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-924620020,778746198,3370347276,778746198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190767,0,'web-covered cowl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,145046014,-2080569146,145046014,2214398150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190768,0,'web-covered cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,1269746834,1663511613,1269746834,1663511613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190769,0,'web-covered mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2383,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-1995989735,-1584497226,2298977561,2710470070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190770,0,'web-covered pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,1229408405,-554266801,1229408405,3740700495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190771,0,'web-covered slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-1341005970,-1473311373,2953961326,2821655923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190772,0,'Webbed Gem','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,882653450,357289281,882653450,357289281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190773,0,'Webbed Pants','Armor',1742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,162240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,954404646,-787731478,954404646,3507235818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190774,0,'weed woven breeches','Armor',1507,NULL,0,6,3539032716,3539032716,75,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,225,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,15,0,25,35184372088830,0,-2124392270,-1446956377,2170575026,2848010919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190775,0,'Weight of the Titans','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-951663092,1831307156,3343304204,1831307156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190776,0,'Weighted Gauntlets of the Void','Armor',2902,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,26136,0,541168820,-1740851490,541168820,2554115806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190777,0,'Weighted Girdle of Strife','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,-1694734953,-716294593,2600232343,3578672703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190778,0,'Weighted Girdle of Worth','Armor',213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1610385193,1144777730,2684582103,1144777730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190779,0,'Welded Cincture of the Lost','Armor',2186,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1954100872,-1345589770,1954100872,2949377526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190780,0,'Welded Iron Bangle','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1391898164,-1341655221,2903069132,2953312075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190781,0,'Wellspring Bangle','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1972763219,329755231,2322204077,329755231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190782,0,'Wellspring Belt','Armor',2187,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,2100937125,-499418532,2100937125,3795548764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190783,0,'Wellspring Bracelet','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,68710597,1694225486,68710597,1694225486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190784,0,'Wellspring Choker','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1349446410,912046852,2945520886,912046852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190785,0,'Wellspring Earring','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1720403669,-899749964,2574563627,3395217332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190786,0,'Wellspring Hoop','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,861090765,-1403942860,861090765,2891024436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190787,0,'Wellspring Hoop of Souls','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-411333120,839355554,3883634176,839355554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190788,0,'Wellspring Necklace','Armor',964,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-984844627,-1515204058,3310122669,2779763238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190789,0,'Wellspring Ring','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1833808894,229701627,2461158402,229701627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190790,0,'Wellspring Sash','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1271794514,-724782933,1271794514,3570184363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190791,0,'Wellspring Signet','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1153732372,586604318,3141234924,586604318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190792,0,'Wellwisher''s Cap','Armor',1401,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881197471448,0,1753769413,1570285730,1753769413,1570285730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190793,0,'Wen Wen''s Rose Colored Stone','Armor',3835,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1754905812,645852357,1754905812,645852357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190794,0,'Werewolf Bone Spike','Armor',3469,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-549314048,-1191081698,3745653248,3103885598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190795,0,'Werewolf Fang Hoop','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1564296037,783200159,1564296037,783200159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190796,0,'Werewolf Fang Stud','Armor',588,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1621225932,322051382,1621225932,322051382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190797,0,'Werewolf Hide Cuff','Armor',1469,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,815506073,1066876482,815506073,1066876482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190798,0,'Werewolf Loop of the Unkind','Armor',3438,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,534265525,-1578486438,534265525,2716480858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190799,0,'Werewolf Ring of the Unkind','Armor',3434,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,1921704446,1079758087,1921704446,1079758087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190800,0,'Werewolf Ringlet of the Unkind','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,2090400568,-472897278,2090400568,3822070018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190801,0,'Werewolf Signet of the Unkind','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,668862684,166822654,668862684,166822654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190802,0,'Whale Bone Armguards of the Othmir','Armor',2409,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,1871241074,598709600,1871241074,598709600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190803,0,'Whale Bone Boots of the Othmir','Armor',2408,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,-1715167501,589794211,2579799795,589794211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190804,0,'Whale Bone Breastplate of the Othmir','Armor',2407,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,109974391,724348464,109974391,724348464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190805,0,'Whale Bone Crown of the Othmir','Armor',2411,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,12598432,-1201028679,12598432,3093938617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190806,0,'Whale Bone Gauntlets of the Othmir','Armor',2410,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,-1679518920,1038967406,2615448376,1038967406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190807,0,'Whale Bone Legguards of the Othmir','Armor',2412,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,1512802742,-1256070901,1512802742,3038896395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190808,0,'Whetstone Ring','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,2039896083,861522283,2039896083,861522283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190809,0,'Whimsical Cloak','Armor',1099,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,-1773886923,1310857949,2521080373,1310857949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190810,0,'Whipmaster Shackles','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1919565655,-791369595,1919565655,3503597701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190811,0,'Whipmaster Waist Restraint','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,446988315,-388598277,446988315,3906369019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190812,0,'Whirling Helm','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-485446155,-474693229,3809521141,3820274067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190813,0,'Whirling Sash','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1455020724,-560643136,1455020724,3734324160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190814,0,'Whispered Wristguards ','Armor',2884,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,-627477712,2018372972,3667489584,2018372972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190815,0,'Whispering Bracelet','Armor',961,NULL,0,5,2072844078,2072844078,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,10,35184372088830,0,-138674388,-127953163,4156292908,4167014133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190816,0,'Whispering Leaf Earring','Armor',337,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,1950206933,1662612321,1950206933,1662612321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190817,0,'Whispering Skull Cap','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1856827355,-268105807,1856827355,4026861489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190818,0,'Whispersilk Leggings','Armor',3635,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1729639483,372287658,1729639483,372287658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190819,0,'Whispersilk Tunic','Armor',3631,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1782915241,1335249614,2512052055,1335249614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190820,0,'Whispersilk Wristguards','Armor',3633,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,289338870,-1298127205,289338870,2996840091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190821,0,'Whisperweave Chestwrap','Armor',1509,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1033880669,-549322504,1033880669,3745644792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190822,0,'Whisperweave Handwraps','Armor',3280,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1594538990,-96336202,2700428306,4198631094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190823,0,'Whisperweave Legwraps','Armor',3281,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,635202454,-568337233,635202454,3726630063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190824,0,'white and gold fancy legwear','Armor',1739,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-673398791,-872679713,3621568505,3422287583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190825,0,'white and gold fancy top','Armor',1741,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1167816681,-140849487,3127150615,4154117809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190826,0,'white ceremonial gi','Armor',2380,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1154061533,1940165942,3140905763,1940165942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190827,0,'White Dragon Scale vambraces','Armor',2746,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-631155381,-473155629,3663811915,3821811667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190828,0,'White Dragonscale Cloak','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-343801993,484417610,3951165303,484417610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190829,0,'White Festive Cap','Armor',2855,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1566136863,1579717735,2728830433,1579717735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190830,0,'white formal outfit','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1634513952,-1260230295,1634513952,3034737001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190831,0,'white formal outfit','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-292923245,-1260230295,4002044051,3034737001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190832,0,'White Gold Bangle','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,35184372088830,0,-299746178,-1606226016,3995221118,2688741280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190833,0,'White Gold Necklace','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,586909731,809314734,586909731,809314734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190834,0,'White Komodo Skin Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,711438061,1771455067,711438061,1771455067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190835,0,'White Mole Cape','Armor',1101,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,156,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,35182226702334,0,1751831506,1668263526,1751831506,1668263526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190836,0,'White Scale Earring','Armor',2021,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,785291549,-1034005952,785291549,3260961344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190837,0,'white striped bear skin boots','Armor',1419,NULL,0,4,2897193374,2897193374,50,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,226,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,35182226702334,0,-141139080,-99479213,4153828216,4195488083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190838,0,'White Unicorn Horn Wristlet','Armor',385,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,691,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2142827918,-1220774862,2142827918,3074192434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190839,0,'White-hot Ring','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1345597010,-1507175941,2949370286,2787791355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190840,0,'Whiteout Helmet','Armor',1611,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881195675648,0,1659073317,-1138564150,1659073317,3156403146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190841,0,'Whiteout Spauders','Armor',1613,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881195675648,0,-746691611,-2123172739,3548275685,2171794557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190842,0,'Whiteout Wraps','Armor',1609,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881195675648,0,-740547437,1753150894,3554419859,1753150894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190843,0,'Whitestone Mantle','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,399360,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1392274159,1464192421,1392274159,1464192421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190844,0,'Whittier''s Linen Surcoat','Armor',2443,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1883034576600,0,519841922,326272245,519841922,326272245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190845,0,'Whittier''s Splinted Breastplate','Armor',218,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,26136,0,-1354183810,1528287963,2940783486,1528287963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190846,0,'Whittled Treant Bark Circlet','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2143785487,-916363252,2143785487,3378604044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190847,0,'Wicked Cutthroat''s Chain Gloves','Armor',2890,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,254607027,-21815839,254607027,4273151457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190848,0,'Wicked Cutthroat''s Chain Gloves of Pure Darkness','Armor',3679,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1352859063,1915202928,2942108233,1915202928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190849,0,'Wicked Cutthroat''s Chain Gloves of the Heartstriker','Armor',3305,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,570510954,-797048466,570510954,3497918830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190850,0,'Wicked Cutthroat''s Chain Helmet','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,316610079,-1638417511,316610079,2656549785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190851,0,'Wicked Cutthroat''s Chain Helmet of Pure Darkness','Armor',3350,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-255277754,-490173214,4039689542,3804794082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190852,0,'Wicked Cutthroat''s Chain Leggings','Armor',3357,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1253261792,-522557600,3041705504,3772409696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190853,0,'Wicked Cutthroat''s Chain Leggings of Pure Darkness','Armor',1430,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1465609593,-37904498,1465609593,4257062798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190854,0,'Wicked Cutthroat''s Chain Leggings of the Heartstriker','Armor',3300,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1948093425,-1836158704,1948093425,2458808592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190855,0,'Wicked Cutthroat''s Chain Shoes','Armor',1615,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1148107960,-398473923,3146859336,3896493373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190856,0,'Wicked Cutthroat''s Chain Shoes of Pure Darkness','Armor',3288,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1501990929,1695639066,1501990929,1695639066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190857,0,'Wicked Cutthroat''s Chain Shoes of the Heartstriker','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,2059433625,1921701011,2059433625,1921701011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190858,0,'Wicked Cutthroat''s Chain Spaulders','Armor',3341,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,108988895,1399862727,108988895,1399862727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190859,0,'Wicked Cutthroat''s Chain Spaulders of Pure Darkness','Armor',2887,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,10400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1830925725,-210711954,1830925725,4084255342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190860,0,'Wicked Cutthroat''s Chain Spaulders of the Heartstriker','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1766208778,427144866,1766208778,427144866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190861,0,'Wicked Cutthroat''s Chain Tunic','Armor',3298,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1787448525,1219273520,2507518771,1219273520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190862,0,'Wicked Cutthroat''s Chain Tunic of Pure Darkness','Armor',2,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,889475017,1223734236,889475017,1223734236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190863,0,'Wicked Cutthroat''s Chain Tunic of the Heartstriker','Armor',3623,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1202191382,-857022984,3092775914,3437944312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190864,0,'Wicked Cutthroat''s Vambraces','Armor',2876,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-397849616,1320083999,3897117680,1320083999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190865,0,'Wicked Cutthroat''s Vambraces of Pure Darkness','Armor',2876,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1152232473,1887645631,1152232473,1887645631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190866,0,'Wicked Cutthroat''s Vambraces of the Heartstriker','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1895031288,-1836888791,2399936008,2458078505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190867,0,'Wicked Raider''s Chain Gloves','Armor',3286,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-1827228151,-815878324,2467739145,3479088972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190868,0,'Wicked Raider''s Chain Helmet','Armor',3327,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,-1613225747,-1346762444,2681741549,2948204852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190869,0,'Wicked Raider''s Chain Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,-986475013,-568572279,3308492283,3726395017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190870,0,'Wicked Raider''s Chain Shoes','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243785752,0,115114686,1795393427,115114686,1795393427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190871,0,'Wicked Raider''s Chain Spaulders','Armor',3292,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1519383858,-1969706694,1519383858,2325260602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190872,0,'Wicked Raider''s Chain Tunic','Armor',3354,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,243021382,-879697506,243021382,3415269790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190873,0,'Wicked Raider''s Vambraces','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-245296374,1557651292,4049670922,1557651292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190874,0,'Wicked Wand of Malice','Armor',638,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1036800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1789520988,2021698216,2505446308,2021698216,'ItemScripts/WickedWandofMalice.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190875,0,'widow creeper pants','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,553697735,739771454,553697735,739771454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190876,0,'Widower''s Tear','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1213756976,1870348812,1213756976,1870348812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190877,0,'Wild Chain Coif','Armor',1520,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197274648,0,-138889592,-1625504717,4156077704,2669462579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190878,0,'Wild Yeti-furred Spaulders','Armor',3240,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1366747303,1239119036,2928219993,1239119036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190879,0,'Wild''s Call Shoulderpads','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,196608,0,-63902904,2056452167,4231064392,2056452167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190880,0,'Wilderness Boots','Armor',467,NULL,0,5,2246237129,2246237129,1,30,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243785752,0,-675397225,-838935265,3619570071,3456032031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190881,0,'Wilderness Warrior''s Gloves','Armor',1428,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,513,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-2064990577,1488685061,2229976719,1488685061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190882,0,'Wilderness Warrior''s Jerkin','Armor',1425,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,513,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1280988052,-1878301410,1280988052,2416665886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190883,0,'Wilderness Warrior''s Leggings','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,513,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1417390402,1521324107,1417390402,1521324107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190884,0,'Wilderness Warrior''s Moccasins','Armor',1426,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,513,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-551645048,-1496515051,3743322248,2798452245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190885,0,'Wilderness Warrior''s Shoulderpads','Armor',1431,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,513,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,353337407,1936154164,353337407,1936154164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190886,0,'Wilderness Warrior''s Skullcap','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,513,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1749349956,1720897357,1749349956,1720897357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190887,0,'Wildhide Boots','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,196800,0,-25425978,274773179,4269541318,274773179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190888,0,'Wildhide Bracers','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,196800,0,47988517,-903531340,47988517,3391435956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190889,0,'Wildhide Shoulderpads','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,196800,0,-1437548647,671163169,2857418649,671163169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190890,0,'Wildhorn Belt','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-2067143411,886204236,2227823885,886204236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190891,0,'Wildhorn''s Hide Armwraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243956416,0,131689602,581594575,131689602,581594575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190892,0,'Wildhorn''s Hide Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243956416,0,722504656,2139946393,722504656,2139946393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190893,0,'Wildhorn''s Hide Cowl','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243956416,0,-1307301501,-818199211,2987665795,3476768085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190894,0,'Wildhorn''s Hide Kejaan','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196800,0,-1537493488,467551057,2757473808,467551057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190895,0,'Wildhorn''s Hide Legwraps','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243956416,0,-385901419,-1169295048,3909065877,3125672248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190896,0,'Wildhorn''s Hide Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243956416,0,-1189460385,-703226437,3105506911,3591740859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190897,0,'Wildhorn''s Hide Wraps','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243956416,0,959526495,453870119,959526495,453870119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190898,0,'Wildwood Twisted Gloves','Armor',1470,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,549120,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243982552,0,975650912,549997219,975650912,549997219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190899,0,'Wildwood Twisted Leggings','Armor',1472,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,432640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243982552,0,-354627726,-677752629,3940339570,3617214667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190900,0,'Wildwood Twisted Shoulder Pads','Armor',1466,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243982552,0,-514099395,-207229288,3780867901,4087738008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190901,0,'Wildwood Twisted Skullcap','Armor',1471,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-341346127,-341504051,3953621169,3953463245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190902,0,'Wilhelm''s Stylish Choker','Armor',3453,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1429723276,-373253671,1429723276,3921713625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190903,0,'Will Infused Wristlet','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1542745383,431801942,2752221913,431801942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190904,0,'Will of Zek','Armor',610,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,830284633,-159233058,830284633,4135734238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190905,0,'Will-bender of Drudhi-kha','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1921462031,168445287,1921462031,168445287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190906,0,'willow braided necklace','Armor',581,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,-100931090,2026025963,4194036206,2026025963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190907,0,'Wind Rider''s Gloves','Armor',1407,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1240829805,1770365346,3054137491,1770365346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190908,0,'Wind Riders Pants','Armor',2895,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1715557134,1258974169,1715557134,1258974169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190909,0,'Wind Riders Skullcap','Armor',2882,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,47887385,-1712178598,47887385,2582788698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190910,0,'Wind Riders Tunic','Armor',2893,NULL,0,9,2897193374,2897193374,1,20,'When activated, Distracting Aura will lower the hate of any group that is attacking the priest.  The magical properties  last for 30 seconds, and can be used once every 30 minutes.',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1794048,0,890413994,-2094370391,890413994,2200596905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190911,0,'Wind Scoured Chaplain''s Circlet','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,72000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1565686518,1099393430,2729280778,1099393430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190912,0,'Wind Scoured Researcher''s Circlet','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,19213950,-1459973494,19213950,2834993802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190913,0,'Wind Scoured Warrior''s Circlet','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1390066971,853780056,1390066971,853780056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190914,0,'Wind Scouted Explorer''s Circlet','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-705218575,-1211532536,3589748721,3083434760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190915,0,'Wind Worn Ring','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,787,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1703106817,307099007,1703106817,307099007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190916,0,'Wind-Etched Armguards','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,78000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,196608,0,21953919,109603056,21953919,109603056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190917,0,'Wind-Etched Legplates','Armor',1696,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881197274648,0,1287321463,1266443000,1287321463,1266443000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190918,0,'Wind-Imbued Cloak of the Aeromancer','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2070970890,-1056051837,2070970890,3238915459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190919,0,'Wind-Imbued Cloak of the Sky Warrior','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-516623780,-418322081,3778343516,3876645215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190920,0,'Wind-Imbued Cloak of the Skystalker','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,693223519,1464026952,693223519,1464026952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190921,0,'Wind-Imbued Cloak of the Twilight Priest','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1152241432,-525527788,3142725864,3769439508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190922,0,'Wind-Scoured Confessor''s Bracelet','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2063715822,-1337375023,2063715822,2957592273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190923,0,'Wind-Scoured Defender''s Bracelet','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-279038298,-213051601,4015928998,4081915695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190924,0,'Wind-Scoured Ritualist''s Bracelet','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1718448917,1627900588,2576518379,1627900588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190925,0,'Wind-Scoured Stalker''s Bracelet','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1328604684,-1492333717,1328604684,2802633579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190926,0,'Wind-worked Hauberk','Armor',2894,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197274648,0,-61454384,-897064764,4233512912,3397902532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190927,0,'Windcaller''s Boots','Armor',1482,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,196608,0,-1924710090,987721267,2370257206,987721267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190928,0,'Windcaller''s Bracers','Armor',1469,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,196608,0,-1564824386,1601779586,2730142910,1601779586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190929,0,'Windcaller''s Gloves','Armor',1470,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,196608,0,1895704280,2123830308,1895704280,2123830308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190930,0,'Windcaller''s Helm','Armor',1471,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,196608,0,339993445,1196647331,339993445,1196647331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190931,0,'Windcaller''s Leggings','Armor',1472,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,196608,0,1319655027,797670635,1319655027,797670635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190932,0,'Windcaller''s Shoulderpads','Armor',1473,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,196608,0,-1764730600,2101700706,2530236696,2101700706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190933,0,'Windcaller''s Tunic','Armor',1467,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,196608,0,-309025129,163753381,3985942167,163753381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190934,0,'windcloth blouse','Armor',2551,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2061542387,-641534837,2233424909,3653432459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190935,0,'Windcloth Cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,138335163,-1282459834,138335163,3012507462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190936,0,'windcloth cap','Armor',1506,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,5177023,951859795,5177023,951859795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190937,0,'Windcloth Cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,630198158,602213806,630198158,602213806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190938,0,'windcloth cuffs','Armor',1504,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,69443215,1793137716,69443215,1793137716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190939,0,'windcloth mitts','Armor',1505,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-963981564,-1471656513,3330985732,2823310783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190940,0,'Windcloth Mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-415670779,-515089371,3879296517,3779877925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190941,0,'Windcloth Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1562705229,848041983,1562705229,848041983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190942,0,'windcloth pantaloons','Armor',1507,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,775882646,1731019812,775882646,1731019812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190943,0,'Windcloth Robe','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-231088374,941331302,4063878922,941331302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190944,0,'windcloth sash','Armor',1105,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-249345734,-905490110,4045621562,3389477186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190945,0,'windcloth scarf','Armor',1232,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1739226072,961521358,1739226072,961521358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190946,0,'windcloth shawl','Armor',1508,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,489602607,1944861844,489602607,1944861844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190947,0,'Windcloth Slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2070209486,-1366311451,2224757810,2928655845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190948,0,'windcloth slippers','Armor',1503,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1083494583,180316035,3211472713,180316035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190949,0,'Windforged Boots','Armor',1727,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,26136,0,273974586,900043138,273974586,900043138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190950,0,'Windforged Bracers','Armor',1728,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,26136,0,540838809,-1884993396,540838809,2409973900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190951,0,'Windhowler Band','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281081087704,0,-1428940659,-1911560211,2866026637,2383407085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190952,0,'Windhowler Shoulderpads','Armor',3223,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1837105152,0,235392659,1358612991,235392659,1358612991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190953,0,'Windruned Boots','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,8793945540606,0,-323072224,-2113067502,3971895072,2181899794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190954,0,'Windspun Robe','Armor',2378,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1883034576600,0,-825182705,-1951743971,3469784591,2343223325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190955,0,'Windstalker Devout Armlet','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1393580447,291853263,2901386849,291853263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190956,0,'Windstalker Hoop of Haunt','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,125,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1077184525,-824850131,3217782771,3470117165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190957,0,'Windstalker Martial Armlet','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,932005211,-1337975184,932005211,2956992112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190958,0,'Windstalker Outrider''s Armlet','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1522545718,414369072,2772421578,414369072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190959,0,'Windstalkers Trinket of Solitude','Armor',2930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,78018855,1968453846,78018855,1968453846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190960,0,'Windstone Bracelet','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,-834228176,546101199,3460739120,546101199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190961,0,'Windswept Robes','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1911019968,-1387842702,1911019968,2907124594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190962,0,'Windtorn Armguards','Armor',3066,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,73678185,-2068557107,73678185,2226410189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190963,0,'Windul''s Heavy Wristguards','Armor',1518,NULL,0,5,2897193374,2897193374,270,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197471448,0,-4030493,901743969,4290936803,901743969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190964,0,'Windwalker''s Autumn Weave Bands of Regrowth','Armor',1490,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1337640267,-2068698543,1337640267,2226268753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190965,0,'Windwalker''s Autumn Weave Cap of Regrowth','Armor',1457,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-936741360,1493869873,3358225936,1493869873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190966,0,'Windwalker''s Autumn Weave Leather Boots of Regrowth','Armor',1419,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1633952583,106633407,1633952583,106633407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190967,0,'Windwalker''s Autumn Weave Leather Gloves of Regrowth','Armor',1463,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1839982968,-78895510,2454984328,4216071786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190968,0,'Windwalker''s Autumn Weave Leather Pants of Regrowth','Armor',2895,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1874452015,1548696646,1874452015,1548696646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190969,0,'Windwalker''s Bands','Armor',2402,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1413681832,-953825390,1413681832,3341141906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190970,0,'Windwalker''s Bands','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,835365820,-953825390,835365820,3341141906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190971,0,'Windwalker''s Bands of Regrowth','Armor',1406,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1597198264,-1709302949,2697769032,2585664347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190972,0,'Windwalker''s Blood Moon Bands','Armor',3625,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1990515670,-842743218,2304451626,3452224078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190973,0,'Windwalker''s Blood Moon Bands of Regrowth','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,2111080138,-973915,2111080138,4293993381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190974,0,'Windwalker''s Blood Moon Cap','Armor',3617,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,149760,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1973677495,1401456424,1973677495,1401456424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190975,0,'Windwalker''s Blood Moon Cap of Regrowth','Armor',1408,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,99840,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1475634923,424681826,2819332373,424681826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190976,0,'Windwalker''s Blood Moon Leather Boots','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-588400416,-71817722,3706566880,4223149574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190977,0,'Windwalker''s Blood Moon Leather Boots of Regrowth','Armor',2898,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,21351490,-282267968,21351490,4012699328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190978,0,'Windwalker''s Blood Moon Leather Gloves of Regrowth','Armor',3616,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,137280,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1567080795,991903025,1567080795,991903025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190979,0,'Windwalker''s Blood Moon Leather Pants','Armor',3628,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,162240,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-768588408,8781792,3526378888,8781792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190980,0,'Windwalker''s Blood Moon Leather Pants of Regrowth','Armor',1500,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,261632298,-1254569415,261632298,3040397881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190981,0,'Windwalker''s Blood Moon Shoulder Pads','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1612193914,843824528,1612193914,843824528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190982,0,'Windwalker''s Blood Moon Shoulder Pads of Regrowth','Armor',3355,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1925337049,2045197733,1925337049,2045197733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190983,0,'Windwalker''s Blood Moon Tunic of Regrowth','Armor',2894,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,187200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-952202021,2122295624,3342765275,2122295624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190984,0,'Windwalker''s Cap','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1741341090,-152366749,2553626206,4142600547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190985,0,'Windwalker''s Cap','Armor',1471,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-1760326168,-152366749,2534641128,4142600547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190986,0,'Windwalker''s Cap of Regrowth','Armor',1492,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1167936252,-35622565,1167936252,4259344731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190987,0,'Windwalker''s Collar','Armor',3266,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,180360867,139412379,180360867,139412379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190988,0,'Windwalker''s Dark Eclipse Bands of Regrowth','Armor',3615,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,777119594,1493811754,777119594,1493811754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190989,0,'Windwalker''s Dark Eclipse Cap of Regrowth','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-479442293,-1416235250,3815525003,2878732046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190990,0,'Windwalker''s Dark Eclipse Leather Boots of Regrowth','Armor',1468,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1243750364,-968481449,1243750364,3326485847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190991,0,'Windwalker''s Dark Eclipse Leather Gloves of Regrowth','Armor',231,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,612833564,1432178973,612833564,1432178973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190992,0,'Windwalker''s Dark Eclipse Leather Pants of Regrowth','Armor',2895,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1157620404,-1672347218,1157620404,2622620078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190993,0,'Windwalker''s Dark Eclipse Shoulder Pads of Regrowth','Armor',2899,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-899979129,1351480882,3394988167,1351480882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190994,0,'Windwalker''s Dark Eclipse Tunic of Regrowth','Armor',3613,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1092725604,-662222649,3202241692,3632744647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190995,0,'Windwalker''s Gloves','Armor',1414,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1867771376,-1005516921,1867771376,3289450375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190996,0,'Windwalker''s Hood','Armor',1415,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1661707702,-1906845145,1661707702,2388122151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(190997,0,'Windwalker''s Leather Boots','Armor',3353,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,236400571,1872411252,236400571,1872411252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(190998,0,'Windwalker''s Leather Boots','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,830171913,1872411252,830171913,1872411252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(190999,0,'Windwalker''s Leather Boots of Regrowth','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-321708117,679564007,3973259179,679564007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191000,0,'Windwalker''s Leather Gloves','Armor',3626,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,243099037,-1770355261,243099037,2524612035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191001,0,'Windwalker''s Leather Gloves','Armor',3616,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-478901973,-1770355261,3816065323,2524612035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191002,0,'Windwalker''s Leather Pants','Armor',1458,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-839370498,-1800969326,3455596798,2493997970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191003,0,'Windwalker''s Leather Pants','Armor',1521,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1067882081,-1800969326,1067882081,2493997970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191004,0,'Windwalker''s Leather Pants of Regrowth','Armor',1409,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-502340925,1922397726,3792626371,1922397726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191005,0,'Windwalker''s Robe','Armor',2445,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,219346126,1935287047,219346126,1935287047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191006,0,'Windwalker''s Shoulder Pads','Armor',2406,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,2018330675,-1503059486,2018330675,2791907810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191007,0,'Windwalker''s Shoulder Pads','Armor',1536,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1668536896,-1503059486,1668536896,2791907810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191008,0,'Windwalker''s Shoulder Pads of Regrowth','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1906947555,-1102413438,1906947555,3192553858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191009,0,'Windwalker''s Slippers','Armor',1412,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-99678235,-534301233,4195289061,3760666063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191010,0,'Windwalker''s Tunic','Armor',1495,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1809569763,1608977233,2485397533,1608977233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191011,0,'Wing of the Nightwalker','Armor',1515,NULL,0,9,3539032716,3539032716,285,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1883034576600,0,1558990367,179584652,1558990367,179584652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191012,0,'Wingblade Sabatons','Armor',2904,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1560,0,1205078901,-1562981790,1205078901,2731985506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191013,0,'Wingcrest Cabasset','Armor',1695,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26136,0,-418620981,-1268801935,3876346315,3026165361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191014,0,'Wingcrest Chain Cuirass','Armor',1628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,-1704044490,1508907314,2590922806,1508907314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191015,0,'Winged Baublestone','Armor',154,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,207997330944,0,165341057,-1298605393,165341057,2996361903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191016,0,'Winged Choker','Armor',579,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,-1093731736,741353444,3201235560,741353444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191017,0,'Winged Necklace','Armor',385,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,1832652569,40428745,1832652569,40428745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191018,0,'Winged Ravager''s Legging','Armor',1577,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471448,0,-597171486,230295943,3697795810,230295943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191019,0,'Winged Snake Skin Boots','Armor',1412,NULL,0,5,2897193374,2897193374,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,2196877867006,0,-1513110419,1709952708,2781856877,1709952708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191020,0,'Wingles Magical Gloves','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1046532339,1519354180,3248434957,1519354180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191021,0,'Wings of Deception','Armor',1837,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-718597871,1547021768,3576369425,1547021768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191022,0,'Wings of Shadow','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,997105098,109509503,997105098,109509503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191023,0,'Wings of the Dragonborn','Armor',2906,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-258063665,-1931242677,4036903631,2363724619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191024,0,'Wings of the Fallen','Armor',3847,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-1002054709,-632918364,3292912587,3662048932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191025,0,'Wings of the League','Armor',1900,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-424193962,-1385031705,3870773334,2909935591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191026,0,'Wingshadow Shawl','Armor',1459,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1881197274648,0,-740510087,1809914657,3554457209,1809914657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191027,0,'Winter''s Deep Tartan Cloak','Armor',1097,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-365567462,-1623739370,3929399834,2671227926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191028,0,'Winter''s Mind Cloak','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-216446899,-616655085,4078520397,3678312211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191029,0,'Winter''s Pendant','Armor',963,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,-461404477,-1469258892,3833562819,2825708404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191030,0,'Winterblight Cowl','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,196608,0,-1220601359,-780495696,3074365937,3514471600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191031,0,'Winterblight Gloves','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,196608,0,-530116233,-1710426389,3764851063,2584540907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191032,0,'Winterpriest''s Gauntlets','Armor',1568,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,26136,0,-568429466,-868287465,3726537830,3426679831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191033,0,'Winterwarden''s Handcoverings','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1881197471448,0,-1784567976,1215306551,2510399320,1215306551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191034,0,'Wintery Stud','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1908939047,435605590,1908939047,435605590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191035,0,'Wired Gauntlets','Armor',226,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1881197274648,0,1305079277,1103861666,1305079277,1103861666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191036,0,'Wisdom of Ro','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,1110432896,2001017637,1110432896,2001017637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191037,0,'Wisdom of the Taloned Vigil','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,-453335037,-1832112623,3841632259,2462854673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191038,0,'Wiseman''s Skullcap','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-642554390,589209649,3652412906,589209649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191039,0,'Wish Formed Boots','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243982552,0,-2086687636,-2140529836,2208279660,2154437460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191040,0,'Wish-Forged Cuirass','Armor',2744,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,748800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1536,0,1892986527,918423238,1892986527,918423238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191041,0,'Wish-Forged Pauldrons','Armor',1725,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,599040,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1690003572,-674241575,1690003572,3620725721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191042,0,'Wish-Forged Vambraces','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,499200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,1048058075,-1928555658,1048058075,2366411638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191043,0,'Wishbringer Shoulder Pads','Armor',1522,NULL,0,6,2897193374,2897193374,285,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,129792,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,57,0,57,1881197471448,0,-1781872076,852447659,2513095220,852447659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191044,0,'Wisp Buckled Belt','Armor',757,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,683250566,-1407480219,683250566,2887487077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191045,0,'Wisp Dust Flecked Cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,6281081087704,0,957591207,-538140592,957591207,3756826704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191046,0,'Wisp Glowing Acolyte''s Circlet','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1463345701,-1706570572,2831621595,2588396724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191047,0,'Wisp Glowing Arcanist''s Circlet','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2137091466,1551567647,2157875830,1551567647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191048,0,'Wisp Glowing Warrior''s Circlet','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1073400612,-158892691,3221566684,4136074605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191049,0,'Wisp Glowing Wayfarer''s Circlet','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1196685982,-1087337213,3098281314,3207630083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191050,0,'Wisp of Dark Conjury','Armor',596,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,1200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281081087704,0,-1107684933,534553225,3187282363,534553225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191051,0,'Wisp Woven Sleeves','Armor',221,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,-1640873104,290170327,2654094192,290170327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191052,0,'Wispy Cloak','Armor',1099,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,-105423383,2021872457,4189543913,2021872457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191053,0,'Wispy Wanderer''s Wrap','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2051409484,620278381,2051409484,620278381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191054,0,'Wistful Cloak','Armor',1099,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,1794225603,-1573482583,1794225603,2721484713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191055,0,'Witch Doctors Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1760363408,-1429939818,1760363408,2865027478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191056,0,'Witchbone Hoop','Armor',2215,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1795584,0,-1581751295,1607097886,2713216001,1607097886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191057,0,'Witchdoctor''s Boots','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,377,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1048576,0,1286053937,1586011981,1286053937,1586011981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191058,0,'Witchdoctor''s Chain Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243785752,0,-2076226413,594938849,2218740883,594938849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191059,0,'Witchdoctor''s Chestguard','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,377,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1048576,0,-98553081,632268592,4196414215,632268592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191060,0,'Witchdoctor''s Dark Awakening Chain Boots of Commanding','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1212227985,1765618989,1212227985,1765618989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191061,0,'Witchdoctor''s Dark Awakening Chain Cuffs','Armor',1427,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,704287729,-529566835,704287729,3765400461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191062,0,'Witchdoctor''s Dark Awakening Chain Cuffs of Commanding','Armor',1546,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243785752,0,-1356355891,-2100775998,2938611405,2194191298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191063,0,'Witchdoctor''s Dark Awakening Chausses','Armor',3349,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,808325490,972918843,808325490,972918843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191064,0,'Witchdoctor''s Dark Awakening Chausses of Commanding','Armor',3357,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1184685305,-1257633256,1184685305,3037334040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191065,0,'Witchdoctor''s Dark Awakening Coif','Armor',1429,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1749173939,-1645219403,2545793357,2649747893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191066,0,'Witchdoctor''s Dark Awakening Coif of Commanding','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-519080762,-1895823096,3775886534,2399144200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191067,0,'Witchdoctor''s Dark Awakening Handguards','Armor',2890,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2016302066,-783463533,2278665230,3511503763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191068,0,'Witchdoctor''s Dark Awakening Handguards of Commanding','Armor',2875,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1815001668,1869952471,2479965628,1869952471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191069,0,'Witchdoctor''s Dark Awakening Hauberk','Armor',3654,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,159909948,1703764290,159909948,1703764290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191070,0,'Witchdoctor''s Dark Awakening Spaulders','Armor',3304,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6279243785752,0,2091158107,1304756969,2091158107,1304756969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191071,0,'Witchdoctor''s Dark Awakening Spaulders of Commanding','Armor',3688,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1028729406,-655114809,1028729406,3639852487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191072,0,'Witchdoctor''s Handguards','Armor',3343,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-699725390,1338838444,3595241906,1338838444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191073,0,'Witchdoctor''s Handguards','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,377,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1048576,0,-1874683493,1338838444,2420283803,1338838444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191074,0,'Witchdoctor''s Helm','Armor',3301,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,377,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1048576,0,-472059421,2064309690,3822907875,2064309690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191075,0,'Witchdoctor''s Ill Omen Chain Boots','Armor',1447,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,-259306910,-1311794044,4035660386,2983173252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191076,0,'Witchdoctor''s Ill Omen Chain Boots of Commanding','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-1533113622,1689374722,2761853674,1689374722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191077,0,'Witchdoctor''s Ill Omen Chain Cuffs','Armor',1581,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1552200087,-1003599469,2742767209,3291367827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191078,0,'Witchdoctor''s Ill Omen Chain Cuffs of Commanding','Armor',1476,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,430966694,-1891346707,430966694,2403620589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191079,0,'Witchdoctor''s Ill Omen Chausses','Armor',3284,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,862215463,1290881393,862215463,1290881393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191080,0,'Witchdoctor''s Ill Omen Chausses of Commanding','Armor',3337,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,943045492,-2104587060,943045492,2190380236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191081,0,'Witchdoctor''s Ill Omen Coif','Armor',3342,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6279243785752,0,1771038769,336384027,1771038769,336384027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191082,0,'Witchdoctor''s Ill Omen Coif of Commanding','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1616506037,1472431040,2678461259,1472431040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191083,0,'Witchdoctor''s Ill Omen Handguards','Armor',1617,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,478510910,617935712,478510910,617935712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191084,0,'Witchdoctor''s Ill Omen Handguards of Commanding','Armor',1638,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-779939806,-1896209315,3515027490,2398757981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191085,0,'Witchdoctor''s Ill Omen Hauberk','Armor',3682,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-2114977935,66566016,2179989361,66566016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191086,0,'Witchdoctor''s Ill Omen Hauberk of Commanding','Armor',1446,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,1904901520,1013460215,1904901520,1013460215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191087,0,'Witchdoctor''s Ill Omen Spaulders','Armor',1452,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-1905860723,-608590146,2389106573,3686377150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191088,0,'Witchdoctor''s Ill Omen Spaulders of Commanding','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,916588075,1501179788,916588075,1501179788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191089,0,'Witchdoctor''s Leggings','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,377,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1048576,0,665365309,-1991496322,665365309,2303470974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191090,0,'Witchdoctor''s Primal Wrath Chain Boots','Armor',1433,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-768850079,-663456346,3526117217,3631510950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191091,0,'Witchdoctor''s Primal Wrath Chain Boots of Commanding','Armor',1433,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1056173082,1330826369,1056173082,1330826369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191092,0,'Witchdoctor''s Primal Wrath Chain Cuffs','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243785752,0,-1982455301,-1382702927,2312511995,2912264369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191093,0,'Witchdoctor''s Primal Wrath Chain Cuffs of Commanding','Armor',1511,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6279243785752,0,252384455,-1532540306,252384455,2762426990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191094,0,'Witchdoctor''s Primal Wrath Chausses','Armor',1584,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-588137975,1809200955,3706829321,1809200955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191095,0,'Witchdoctor''s Primal Wrath Chausses of Commanding','Armor',3291,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1438419070,-1843627599,2856548226,2451339697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191096,0,'Witchdoctor''s Primal Wrath Coif','Armor',2882,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,2070024758,1824084208,2070024758,1824084208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191097,0,'Witchdoctor''s Primal Wrath Coif of Commanding','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243785752,0,231792573,529752243,231792573,529752243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191098,0,'Witchdoctor''s Primal Wrath Handguards','Armor',3685,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,-2893406,-1711329293,4292073890,2583638003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191099,0,'Witchdoctor''s Primal Wrath Handguards of Commanding','Armor',3657,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-338481136,-641976857,3956486160,3652990439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191100,0,'Witchdoctor''s Primal Wrath Hauberk','Armor',2878,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243785752,0,1703580706,650663921,1703580706,650663921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191101,0,'Witchdoctor''s Primal Wrath Hauberk of Commanding','Armor',1579,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,495509902,1961298797,495509902,1961298797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191102,0,'Witchdoctor''s Primal Wrath Spaulders','Armor',3326,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6279243785752,0,602426692,1301752142,602426692,1301752142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191103,0,'Witchdoctor''s Primal Wrath Spaulders of Commanding','Armor',3335,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,1646128417,2011083000,1646128417,2011083000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191104,0,'Witchdoctor''s Shoulder Pads','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,377,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1048576,0,-1923755360,535505125,2371211936,535505125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191105,0,'Witchdoctor''s Spaulders','Armor',1417,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,1465717634,-1458135314,1465717634,2836831982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191106,0,'Witchdoctor''s Wristguards','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,377,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1048576,0,-1627013014,661121777,2667954282,661121777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191107,0,'Withered Chainlink Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1265115803,-1245380739,1265115803,3049586557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191108,0,'Withered Chainlink Bracers','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,925976567,-1232373312,925976567,3062593984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191109,0,'Withered Chainlink Chestguard','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1161123489,2074261046,1161123489,2074261046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191110,0,'Withered Chainlink Coif','Armor',1436,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-764641080,158334309,3530326216,158334309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191111,0,'Withered Chainlink Gloves','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-664807698,-277060830,3630159598,4017906466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191112,0,'Withered Chainlink Leggings','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-2004404770,-1213157863,2290562526,3081809433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191113,0,'Withered Lotus Wrist Wraps','Armor',1630,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,192,0,427813486,-1144040967,427813486,3150926329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191114,0,'Withered Robes of Darkness','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-939784198,-1965064422,3355183098,2329902874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191115,0,'Withered Root Earring','Armor',2225,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,722899050,-921780228,722899050,3373187068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191116,0,'Witherhorn Helm','Armor',1541,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1598976,0,1436428640,341595570,1436428640,341595570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191117,0,'Withering Cloth Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,2121137005,-1990130049,2121137005,2304837247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191118,0,'Withering Cloth Mantle','Armor',535,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1630763666,-30207018,2664203630,4264760278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191119,0,'Withering Cloth Pantaloons','Armor',466,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,612781691,-1034733737,612781691,3260233559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191120,0,'Withering Cloth Robe','Armor',2444,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-484114243,1953300319,3810853053,1953300319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191121,0,'Withering Combine Armor Barbute','Armor',1625,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,802678498,1716783053,802678498,1716783053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191122,0,'Withering Combine Armor Bracers','Armor',1623,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1893287661,-1035842456,1893287661,3259124840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191123,0,'Withering Combine Armor Chestplate','Armor',1621,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1636621295,852281007,2658346001,852281007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191124,0,'Withering Combine Armor Gauntlets','Armor',1624,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,52012126,844114938,52012126,844114938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191125,0,'Withering Combine Armor Greaves','Armor',1626,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1966887924,-737110981,1966887924,3557856315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191126,0,'Withering Combine Armor Sabatons','Armor',1622,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1227668303,-1813810867,3067298993,2481156429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191127,0,'Withering Dreams Cloak','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1342676080,981780637,2952291216,981780637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191128,0,'Withering Hopes Cloak','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1927905795,1827051431,2367061501,1827051431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191129,0,'withering necklace','Armor',581,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,92,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,8,0,8,35184372088830,0,-984010627,-942343347,3310956669,3352623949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191130,0,'Withering Sadness Cloak','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1281200052,1346582111,3013767244,1346582111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191131,0,'Withering Soul Chainlink Chestguard','Armor',3654,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1323304530,1700412769,2971662766,1700412769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191132,0,'Withering Soul Chainlink Coif','Armor',3658,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,745987806,870094974,745987806,870094974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191133,0,'Withering Soul Chainlink Legguards','Armor',3641,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1990028232,-1229682526,1990028232,3065284770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191134,0,'Withering Soul Chainlink Vambraces','Armor',3652,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-960898079,1232249948,3334069217,1232249948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191135,0,'Withering Treant Barbute','Armor',219,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1040087509,1219177759,3254879787,1219177759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191136,0,'Withering Treant Bracers','Armor',215,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,982700061,-323131718,982700061,3971835578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191137,0,'Withering Treant Breastplate','Armor',218,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,2082900069,34783499,2082900069,34783499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191138,0,'Withering Treant Gauntlets','Armor',214,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-515110870,1524984654,3779856426,1524984654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191139,0,'Withering Treant Greaves','Armor',212,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1729481923,-84951319,2565485373,4210015977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191140,0,'Withering Treant Sabatons','Armor',211,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1527063672,-82821729,1527063672,4212145567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191141,0,'Withering Whispers Cloak','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1144646871,-1410361346,1144646871,2884605950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191142,0,'Withertalon Raptor Hide Belt','Armor',2329,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,964922267,-36400433,964922267,4258566863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191143,0,'Wizard''s Banner of War','Armor',2725,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1754216635,548854282,2540750661,548854282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191144,0,'Wizard''s Pants','Armor',1507,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8388608,0,-805992660,468718479,3488974636,468718479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191145,0,'Wizard''s Robe','Armor',2445,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8388608,0,696270650,-1759216039,696270650,2535751257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191146,0,'Wizard''s Slippers','Armor',1503,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8388608,0,120838872,-1186299228,120838872,3108668068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191147,0,'Wizened Wire Wrap','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,968227901,753018756,968227901,753018756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191148,0,'Woeful Boots','Armor',1433,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-644839572,955948977,3650127724,955948977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191149,0,'Woeful Boots of Fury','Armor',2892,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-859139555,1710619515,3435827741,1710619515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191150,0,'Woeful Circlet','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-946015858,-530172960,3348951438,3764794336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191151,0,'Woeful Circlet of Fury','Armor',953,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,479514502,-1353493607,479514502,2941473689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191152,0,'Woeful Cuirie','Armor',1432,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,1565159053,-247371423,1565159053,4047595873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191153,0,'Woeful Cuirie of Fury','Armor',2894,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-1738994660,-263263336,2555972636,4031703960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191154,0,'Woeful Gloves','Armor',1477,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-2053105752,2099499993,2241861544,2099499993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191155,0,'Woeful Gloves of Fury','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,1583741354,1081263526,1583741354,1081263526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191156,0,'Woeful Leather Leggings','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,332910027,630172226,332910027,630172226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191157,0,'Woeful Leggings','Armor',496,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-415878412,-1952860228,3879088884,2342107068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191158,0,'Woeful Leggings of Fury','Armor',2888,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,237696031,-609905055,237696031,3685062241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191159,0,'Wolf Bone Amulet','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,6281081087704,0,493763957,-1159015932,493763957,3135951364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191160,0,'Wolf Fur Bracer','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197274648,0,1933138762,-1810422436,1933138762,2484544860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191161,0,'Wolf''s Maw','Armor',107,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-507459849,1701390499,3787507447,1701390499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191162,0,'Wolf-Fur Tunic','Armor',1411,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,8793945540606,0,867903248,-330890414,867903248,3964076882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191163,0,'wolf-hide belt','Armor',380,NULL,0,2,2072844078,2072844078,20,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,19,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,4,0,4,35184372088830,0,-1103252767,686982078,3191714529,686982078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191164,0,'Wolf-hide Boots','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540606,0,812378501,-1056832727,812378501,3238134569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191165,0,'wolf-hide cap','Armor',232,NULL,0,2,2897193374,2897193374,15,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,19,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,3,0,3,8793945540606,0,902264502,-2120953040,902264502,2174014256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191166,0,'Wolfmoon Gauntlets','Armor',273,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,26136,0,-492719278,944030947,3802248018,944030947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191167,0,'Wonderous Earring of the Lost','Armor',3461,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1130194324,-933589465,1130194324,3361377831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191168,0,'Wonderous Spike of Fashioned Bone','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,829717529,-1594484071,829717529,2700483225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191169,0,'Wonderous Stud of Faculty','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1989341013,-277902384,2305626283,4017064912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191170,0,'Wonderously Fashionable Band','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1115343216,-18868153,3179624080,4276099143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191171,0,'Wonderously Fashionable Loop','Armor',598,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,899088634,392210242,899088634,392210242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191172,0,'Wonderously Fashionable Ring','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2112275179,971198426,2112275179,971198426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191173,0,'Wonderously Fashionable Ringlet','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1638996139,-1059895212,2655971157,3235072084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191174,0,'Wondrous Chain Helm','Armor',2397,NULL,0,9,2246237129,2246237129,90,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,16640,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,18,0,18,1881197274648,0,1511545911,1880562826,1511545911,1880562826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191175,0,'Wondrous Charm of Perception','Armor',2811,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1434039462,746186136,1434039462,746186136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191176,0,'Wondrous Golden Tonlets','Armor',2408,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,148853078,1821892539,148853078,1821892539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191177,0,'Wondrous Mitts of Purity','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1661751216,2140562585,1661751216,2140562585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191178,0,'wonkel-reinforced sleeves','Armor',1480,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,8,0,8,8791799920412,0,-999784819,1983952899,3295182477,1983952899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191179,0,'wonkel-stitched sleeves','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,8,0,8,35184372088830,0,-2023522928,2055961200,2271444368,2055961200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191180,0,'wonkel-worked sleeves','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,56,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,8,0,8,35182226702334,0,-1662573053,-2001671120,2632394243,2293296176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191181,0,'Wooden Dowsing Rod','Armor',882,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-230554851,1394741869,4064412445,1394741869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191182,0,'wooden ring of Tallon','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,1592050754,440252515,1592050754,440252515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191183,0,'Wooden Ring of the Immovable','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-990654316,2094359872,3304312980,2094359872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191184,0,'wooden shoulder pads','Armor',265,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243785752,0,1366427568,1713334592,1366427568,1713334592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191185,0,'Woodland Leggings of Dawn','Armor',3687,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-2073978490,1872765397,2220988806,1872765397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191186,0,'Woodland Protector''s Bands','Armor',3279,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,287801452,-1998145114,287801452,2296822182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191187,0,'Woodland Protector''s Cap','Armor',1422,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,-1065829806,384618546,3229137490,384618546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191188,0,'Woodland Protector''s Leather Boots','Armor',1489,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243982552,0,1501304833,-1617563897,1501304833,2677403399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191189,0,'Woodland Protector''s Leather Gloves','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,-929580914,1602660880,3365386382,1602660880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191190,0,'Woodland Protector''s Leather Pants','Armor',1500,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243982552,0,-1701638332,1688745697,2593328964,1688745697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191191,0,'Woodland Protector''s Shoulder Pads','Armor',1522,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-21071924,1449555089,4273895372,1449555089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191192,0,'Woodland Protector''s Tunic','Armor',2894,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243982552,0,1442658497,270824805,1442658497,270824805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191193,0,'Woodland Reclaimer''s Bands','Armor',2897,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1156554543,-1089631164,3138412753,3205336132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191194,0,'Woodland Reclaimer''s Bands of the Tempestwalker','Armor',3279,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1656826076,-718092104,1656826076,3576875192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191195,0,'Woodland Reclaimer''s Bands of the Winds','Armor',1469,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1335870001,-2067910858,1335870001,2227056438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191196,0,'Woodland Reclaimer''s Cap','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-2096567995,467918431,2198399301,467918431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191197,0,'Woodland Reclaimer''s Cap of the Winds','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1587584487,-759115562,1587584487,3535851734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191198,0,'Woodland Reclaimer''s Leather Boots','Armor',3645,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,709278738,-877017031,709278738,3417950265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191199,0,'Woodland Reclaimer''s Leather Boots of the Tempestwalker','Armor',3614,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1375349362,-1438339965,1375349362,2856627331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191200,0,'Woodland Reclaimer''s Leather Boots of the Winds','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-135346000,1525913504,4159621296,1525913504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191201,0,'Woodland Reclaimer''s Leather Gloves','Armor',1407,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-2080140890,-1632396388,2214826406,2662570908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191202,0,'Woodland Reclaimer''s Leather Gloves of the Tempestwalker','Armor',231,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,368201670,-179665969,368201670,4115301327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191203,0,'Woodland Reclaimer''s Leather Gloves of the Winds','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,237173103,-1564485851,237173103,2730481445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191204,0,'Woodland Reclaimer''s Leather Pants','Armor',1521,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,614154618,813961695,614154618,813961695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191205,0,'Woodland Reclaimer''s Leather Pants of the Tempestwalker','Armor',1423,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1596446490,-743889246,1596446490,3551078050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191206,0,'Woodland Reclaimer''s Leather Pants of the Winds','Armor',1423,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-114084392,-1631008452,4180882904,2663958844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191207,0,'Woodland Reclaimer''s Shoulder Pads','Armor',1424,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1246052522,38425519,1246052522,38425519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191208,0,'Woodland Reclaimer''s Shoulder Pads of the Tempestwalker','Armor',3629,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-401215759,822552504,3893751537,822552504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191209,0,'Woodland Reclaimer''s Shoulder Pads of the Winds','Armor',1466,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,10400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1486827273,1740491172,1486827273,1740491172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191210,0,'Woodland Reclaimer''s Tunic','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,13000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,509271078,667893895,509271078,667893895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191211,0,'Woodland Reclaimer''s Tunic of the Tempestwalker','Armor',1418,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1884618170,-780836412,2410349126,3514130884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191212,0,'Woodland Reclaimer''s Tunic of the Winds','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1803832081,1518616441,2491135215,1518616441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191213,0,'Woodsman''s Greaves of Wounding','Armor',3673,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1117010091,2136844166,1117010091,2136844166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191214,0,'Woolen Footwraps','Armor',737,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1883034576600,0,604491112,-273618777,604491112,4021348519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191215,0,'Wooly Boots','Armor',1524,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1055481951,527519251,3239485345,527519251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191216,0,'Wooly Bracers','Armor',1525,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-692787623,-242018746,3602179673,4052948550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191217,0,'Wooly Cap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,-1754033863,235516695,2540933433,235516695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191218,0,'Wooly Earmuff','Armor',2225,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,105761588,700207698,105761588,700207698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191219,0,'Wooly Fingercuff','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1196524081,-1630717525,3098443215,2664249771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191220,0,'Wooly Gloves','Armor',1470,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,1617768381,1172085452,1617768381,1172085452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191221,0,'Wooly Greaves','Armor',1465,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,-1058652662,-406729195,3236314634,3888238101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191222,0,'Wooly Shoulderpads','Armor',1529,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1858002631,-307287501,1858002631,3987679795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191223,0,'Wooly Tunic','Armor',1467,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,-234136521,745311621,4060830775,745311621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191224,0,'Wooly Woven Mittens','Armor',209,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1883034576600,0,-1860001857,1250848881,2434965439,1250848881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191225,0,'Wooly Wristwarmer','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-926579854,-2109979273,3368387442,2184988023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191226,0,'Wordsmith''s Earring of Insight','Armor',586,NULL,0,5,2072844078,2072844078,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,326,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,35184372088830,0,-2031821614,1279475610,2263145682,1279475610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191227,0,'Worked Black Leather Jerkin','Armor',2894,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,196800,0,-1642330347,712761449,2652636949,712761449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191228,0,'Worked Dragonhide Arm Wraps','Armor',1424,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,812669277,-523469364,812669277,3771497932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191229,0,'Worked Ligament Sash','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-2108293930,497204809,2186673366,497204809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191230,0,'Worked Najenaar Sabatons','Armor',3639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-188990314,-462276218,4105976982,3832691078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191231,0,'Worked Pewter Bracelet','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-547654011,-1772187026,3747313285,2522780270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191232,0,'Workman''s Gloves','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1232221984,-1657623357,1232221984,2637343939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191233,0,'Worldly Adamantite Orb','Armor',349,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1681420535,1918815611,2613546761,1918815611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191234,0,'Worldly Sphere of Control','Armor',348,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1884505839,-593825305,2410461457,3701141991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191235,0,'Worm-Ridden Canvas Belt','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,406903680,1755400892,406903680,1755400892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191236,0,'Worm-Ridden Canvas Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,546661481,1125324477,546661481,1125324477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191237,0,'Worm-Ridden Leggings','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1528558344,-1399907674,2766408952,2895059622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191238,0,'Worm-Ridden Linen Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2101800129,-614345672,2101800129,3680621624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191239,0,'Worm-Ridden Robes','Armor',2378,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1132686965,1470530800,1132686965,1470530800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191240,0,'Wormsilk Exquisite Sleeves','Armor',3240,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1514940639,43347775,2780026657,43347775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191241,0,'Worn Acrylia Earring','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,6281081087704,0,-1048389791,-659204653,3246577505,3635762643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191242,0,'Worn Belt of the Believer','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,-1381704742,-1372545788,2913262554,2922421508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191243,0,'Worn Brigandine Boots','Armor',1538,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197274648,0,-1653484936,-1278599578,2641482360,3016367718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191244,0,'Worn Brigandine Bracers','Armor',2402,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197274648,0,-1910245051,-927963462,2384722245,3367003834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191245,0,'Worn Brigandine Gauntlets','Armor',2403,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197274648,0,-1452180873,1524977475,2842786423,1524977475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191246,0,'Worn Brigandine Spaulders','Armor',2399,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197274648,0,-776847088,572945444,3518120208,572945444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191247,0,'worn chain bracelet','Armor',385,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-1784369501,-1609277764,2510597795,2685689532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191248,0,'Worn Chainmail Boots','Armor',1510,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197274648,0,-2126106847,1854077036,2168860449,1854077036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191249,0,'Worn Chainmail Bracers','Armor',1511,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197274648,0,643206606,2067141685,643206606,2067141685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191250,0,'Worn Chainmail Gauntlets','Armor',1512,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197274648,0,644753063,1492478033,644753063,1492478033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191251,0,'Worn Chainmail Spaulders','Armor',1515,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197274648,0,1588403648,540431158,1588403648,540431158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191252,0,'Worn Cuff of Vigor','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1951776768,1042388718,2343190528,1042388718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191253,0,'worn Etherhorde ringmail boots','Armor',3076,NULL,0,3,2246237129,2246237129,1,30,'\"I shall send these fiends back to the Gray Fields in which they escaped from!\" - Zazoo of the Black Sun Sea - In the dawn of the Age of Cataclysms, a mysterious horde of supernatural fiends descended upon the bowels of the Underfoot. Where they came from and what they were were unknown, but many heroes of the underworld began a crusade to extinguish this Etherhorde and the hounds that led their assault.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,62400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197274648,0,1668364040,1998320398,1668364040,1998320398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191254,0,'worn Etherhorde ringmail tunic','Armor',3070,NULL,0,6,2246237129,2246237129,1,30,'\"I shall send these fiends back to the Gray Fields in which they escaped from!\" - Zazoo of the Black Sun Sea - In the dawn of the Age of Cataclysms, a mysterious horde of supernatural fiends descended upon the bowels of the Underfoot. Where they came from and what they were were unknown, but many heroes of the underworld began a crusade to extinguish this Etherhorde and the hounds that led their assault.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,1677513352,1141256344,1677513352,1141256344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191255,0,'worn Etherhorde ringmail tunic','Armor',3070,NULL,0,6,2246237129,2246237129,1,30,'\"I shall send these fiends back to the Gray Fields in which they escaped from!\" - Zazoo of the Black Sun Sea - In the dawn of the Age of Cataclysms, a mysterious horde of supernatural fiends descended upon the bowels of the Underfoot. Where they came from and what they were were unknown, but many heroes of the underworld began a crusade to extinguish this Etherhorde and the hounds that led their assault.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,1881197274648,0,1451530525,1141256344,1451530525,1141256344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191256,0,'Worn Icespun Cuffs','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1837105152,0,416765635,103851958,416765635,103851958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191257,0,'Worn Icespun Gloves','Armor',255,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1837105152,0,1085180434,1625286736,1085180434,1625286736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191258,0,'Worn Icespun Pants','Armor',256,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1837105152,0,-1777640910,-1997755577,2517326386,2297211719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191259,0,'Worn Icespun Robe','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1837105152,0,1684026950,-2107429932,1684026950,2187537364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191260,0,'Worn Icespun Sandals','Armor',263,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1837105152,0,416892065,-2144660097,416892065,2150307199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191261,0,'Worn Icespun Shawl','Armor',259,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1837105152,0,31094371,524125974,31094371,524125974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191262,0,'Worn Laborer''s Gloves','Armor',3637,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1767239069,1837633349,1767239069,1837633349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191263,0,'worn Leatherfoot belt','Armor',2194,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,1660188037,1430481700,1660188037,1430481700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191264,0,'Worn Militia Chain Boots','Armor',229,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1759289318,2107675640,2535677978,2107675640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191265,0,'Worn Militia Chain Coat','Armor',228,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197274648,0,-679028589,-2127428841,3615938707,2167538455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191266,0,'Worn Militia Greaves','Armor',233,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197274648,0,-2099463289,1969127344,2195504007,1969127344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191267,0,'Worn Militia Leather Boots','Armor',1419,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,2051583280,-1278451765,2051583280,3016515531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191268,0,'Worn Militia Leather Pants','Armor',1423,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197471448,0,-2123008810,1223788077,2171958486,1223788077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191269,0,'Worn Militia Leather Tunic','Armor',1418,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197471448,0,1230335654,-2133746595,1230335654,2161220701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191270,0,'Worn Militia Pants','Armor',1500,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1883034576600,0,798001567,1762853781,798001567,1762853781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191271,0,'Worn Militia Shoes','Armor',1496,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1193539042,27295720,1193539042,27295720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191272,0,'Worn Militia Sleeves','Armor',1501,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1883034576600,0,-1477183514,1349596113,2817783782,1349596113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191273,0,'Worn Militia Tabard','Armor',1495,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1883034576600,0,-118417815,409107709,4176549481,409107709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191274,0,'Worn Militia Vambraces','Armor',234,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197274648,0,1674024932,1875494651,1674024932,1875494651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191275,0,'Worn Plate Boots','Armor',1545,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,26136,0,-2029261965,1502662925,2265705331,1502662925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191276,0,'Worn Plate Bracers','Armor',1546,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,26136,0,852669180,1164108205,852669180,1164108205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191277,0,'Worn Plate Gauntlets','Armor',1547,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,26136,0,2105035631,750407812,2105035631,750407812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191278,0,'Worn Plate Pauldrons','Armor',1550,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,26136,0,-1785917953,-1001449964,2509049343,3293517332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191279,0,'Worn Pugilist Cap','Armor',1422,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,196800,0,-1088762239,665460936,3206205057,665460936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191280,0,'Worn Sarnak Claw Earring','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1491384508,1274149328,1491384508,1274149328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191281,0,'Worn Shoulderguards of the Tainted','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1086183218,-708892424,1086183218,3586074872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191282,0,'Worn Silver Bracelet','Armor',385,NULL,0,5,2072844078,2072844078,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,136,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,35184372088830,0,-861264157,-1187221341,3433703139,3107745955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191283,0,'worn silvered chainmail boots','Armor',1629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197274648,0,1247457925,1510694204,1247457925,1510694204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191284,0,'worn silvered chainmail bracers','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197274648,0,1652805830,1731275407,1652805830,1731275407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191285,0,'worn silvered chainmail coif','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197274648,0,-1740081732,333288998,2554885564,333288998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191286,0,'worn silvered chainmail gloves','Armor',1631,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197274648,0,1558546241,-297214586,1558546241,3997752710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191287,0,'worn silvered chainmail leggings','Armor',1640,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,1577517957,1359104075,1577517957,1359104075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191288,0,'worn silvered chainmail sleeves','Armor',1641,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197274648,0,1375618292,1414315709,1375618292,1414315709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191289,0,'worn silvered chainmail tunic','Armor',1628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,2034725139,1763090090,2034725139,1763090090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191290,0,'Worn Vial of Wisp Dust','Armor',327,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,1598508021,1216597405,1598508021,1216597405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191291,0,'Worthy Cloak','Armor',1099,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,1451532890,-1494613928,1451532890,2800353368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191292,0,'Wound Loop of the Sathirian Soldier','Armor',3441,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-1150442570,81148063,3144524726,81148063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191293,0,'Woven Arcane Armband','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-104998723,2039592423,4189968573,2039592423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191294,0,'Woven Archer''s Leggings','Armor',1395,NULL,0,5,2897193374,2897193374,65,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,486,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,2196877867006,0,1240972961,-500143186,1240972961,3794824110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191295,0,'Woven Armband of the Bear','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,51200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-352191937,-2097699148,3942775359,2197268148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191296,0,'Woven Armband of the Fox','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-199112032,1725930930,4095855264,1725930930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191297,0,'Woven Armband of the Owl','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2124792360,-238032359,2170174936,4056934937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191298,0,'Woven Armband of the Wolf','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1699532706,1205022463,1699532706,1205022463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191299,0,'Woven Augmented Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,2140227401,66116429,2140227401,66116429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191300,0,'woven augmented boots','Armor',1440,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-668701476,-583209201,3626265820,3711758095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191301,0,'woven augmented boots','Armor',1440,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197471448,0,-1363061279,-583209201,2931906017,3711758095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191302,0,'Woven Augmented Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-937722916,1439571414,3357244380,1439571414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191303,0,'woven augmented gloves','Armor',1442,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1321210063,1361021730,1321210063,1361021730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191304,0,'Woven Augmented Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-838680017,-921475158,3456287279,3373492138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191305,0,'woven augmented gloves','Armor',1442,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197471448,0,383695335,1361021730,383695335,1361021730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191306,0,'woven augmented pants','Armor',1444,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,35152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1442614279,637613801,1442614279,637613801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191307,0,'Woven Augmented Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-2069061969,-120782165,2225905327,4174185131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191308,0,'woven augmented pants','Armor',1444,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,588887354,637613801,588887354,637613801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191309,0,'woven augmented shoulder pads','Armor',1445,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197471448,0,834128186,1326713153,834128186,1326713153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191310,0,'woven augmented shoulder pads','Armor',1445,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,580907081,1326713153,580907081,1326713153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191311,0,'Woven Augmented Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,4581114,-2007106215,4581114,2287861081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191312,0,'woven augmented skullcap','Armor',1443,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,54080,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197471448,0,1526993020,626926902,1526993020,626926902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191313,0,'Woven Augmented Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,1299449359,2142765354,1299449359,2142765354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191314,0,'woven augmented skullcap','Armor',1443,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1454113404,626926902,2840853892,626926902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191315,0,'woven augmented tunic','Armor',1439,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1646487945,-299815783,2648479351,3995151513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191316,0,'Woven Augmented Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,1284277471,820844763,1284277471,820844763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191317,0,'woven augmented tunic','Armor',1439,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-348541110,-299815783,3946426186,3995151513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191318,0,'woven augmented wristguards','Armor',1441,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-1178292359,-314122931,3116674937,3980844365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191319,0,'woven augmented wristguards','Armor',1441,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,483181589,-314122931,483181589,3980844365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191320,0,'Woven Band of the Bloom','Armor',1415,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1837105152,0,-1827701422,-1837455439,2467265874,2457511857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191321,0,'Woven Band of the Sun','Armor',554,NULL,0,5,2072844078,2072844078,205,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1837105152,0,-1964766934,-1089035253,2330200362,3205932043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191322,0,'woven bear pelt boots','Armor',269,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6279243982552,0,2025214174,701022571,2025214174,701022571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191323,0,'woven bear pelt bracers','Armor',266,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,-1082210630,1802653104,3212756666,1802653104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191324,0,'woven bear pelt sash','Armor',2131,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281081087704,0,1183123592,21360616,1183123592,21360616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191325,0,'Woven Beetle Wing Vest','Armor',110,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1883034576600,0,-827945195,2094298822,3467022101,2094298822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191326,0,'Woven Belt of Dark Tidings','Armor',759,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,293997906,510059531,293997906,510059531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191327,0,'Woven Blessed Armband','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1927047073,2019168239,2367920223,2019168239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191328,0,'Woven Boiled Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1659114413,-1176966355,1659114413,3118000941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191329,0,'Woven Boiled Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1643133524,384498933,2651833772,384498933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191330,0,'Woven Boiled Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1769509146,-2078593342,1769509146,2216373954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191331,0,'Woven Boiled Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1713780149,1122317003,2581187147,1122317003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191332,0,'Woven Boiled Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,333107076,1096642398,333107076,1096642398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191333,0,'Woven Boiled Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-811378480,-576957255,3483588816,3718010041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191334,0,'Woven Boiled Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,227895916,-1968948154,227895916,2326019142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191335,0,'Woven Bracelet of the Soothsayer','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,-1328303028,-1758366853,2966664268,2536600443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191336,0,'Woven Bristled Bracers','Armor',1483,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1673630162,-1568006116,1673630162,2726961180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191337,0,'Woven Cape of Forgotten Scholars','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,755262206,-1976019248,755262206,2318948048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191338,0,'Woven Chain Boots','Armor',1601,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243785752,0,-82262299,2120441271,4212704997,2120441271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191339,0,'Woven Chain Mantle','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243785752,0,-691798359,1394849258,3603168937,1394849258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191340,0,'Woven Clover Bracelet','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1195739846,963229499,3099227450,963229499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191341,0,'Woven Cord of New Halas','Armor',2136,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,-1979949485,981602368,2315017811,981602368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191342,0,'woven cordovan boots','Armor',1496,NULL,0,2,2897193374,2897193374,65,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,13,0,10,35182226702334,0,-1604550654,-185091962,2690416642,4109875334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191343,0,'woven cordovan bracers','Armor',1497,NULL,0,2,2897193374,2897193374,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35182226702334,0,-560568884,-1451502410,3734398412,2843464886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191344,0,'woven cordovan bracers','Armor',1497,NULL,0,1,2897193374,2897193374,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,608,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,14,35182226702334,0,-2037855004,-1451502410,2257112292,2843464886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191345,0,'woven cordovan gloves','Armor',1498,NULL,0,1,2897193374,2897193374,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,669,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,13,35182226702334,0,1496755917,-984450063,1496755917,3310517233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191346,0,'woven cordovan gloves','Armor',1498,NULL,0,2,2897193374,2897193374,65,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,13,0,10,35182226702334,0,802396144,-984450063,802396144,3310517233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191347,0,'woven cordovan pants','Armor',1500,NULL,0,1,2897193374,2897193374,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,791,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,14,35182226702334,0,1645868196,264921440,1645868196,264921440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191348,0,'woven cordovan pants','Armor',1500,NULL,0,2,2897193374,2897193374,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35182226702334,0,1533106660,264921440,1533106660,264921440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191349,0,'woven cordovan shoulder pads','Armor',1501,NULL,0,1,2897193374,2897193374,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,729,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35182226702334,0,-1619371586,1391256459,2675595710,1391256459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191350,0,'woven cordovan shoulder pads','Armor',1501,NULL,0,2,2897193374,2897193374,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35182226702334,0,-606372698,1391256459,3688594598,1391256459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191351,0,'woven cordovan skullcap','Armor',1499,NULL,0,2,2897193374,2897193374,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35182226702334,0,-2108579800,855037371,2186387496,855037371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191352,0,'woven cordovan skullcap','Armor',1499,NULL,0,1,2897193374,2897193374,50,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,729,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,9,35182226702334,0,-1212410245,855037371,3082557051,855037371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191353,0,'woven cordovan tunic','Armor',1495,NULL,0,2,2897193374,2897193374,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35182226702334,0,-1824439404,-940934384,2470527892,3354032912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191354,0,'woven cordovan tunic','Armor',1495,NULL,0,1,2897193374,2897193374,100,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,912,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,11,35182226702334,0,-1439043884,-940934384,2855923412,3354032912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191355,0,'Woven Cuffs of the Sun','Armor',1504,NULL,0,4,3539032716,3539032716,205,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1837105152,0,1694610761,-532723974,1694610761,3762243322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191356,0,'woven cuirboilli boots','Armor',1531,NULL,0,5,2897193374,2897193374,115,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1881197471448,0,1638705957,-1434249689,1638705957,2860717607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191357,0,'Woven Cuirboilli Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,919889758,-186462051,919889758,4108505245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191358,0,'Woven Cuirboilli Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-151611705,1126495827,4143355591,1126495827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191359,0,'Woven Cuirboilli Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,1301807816,1329047413,1301807816,1329047413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191360,0,'woven cuirboilli gloves','Armor',1533,NULL,0,5,2897193374,2897193374,119,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1881197471448,0,-1978084688,1692245025,2316882608,1692245025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191361,0,'woven cuirboilli pants','Armor',1535,NULL,0,5,2897193374,2897193374,100,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1701743933,1371459521,2593223363,1371459521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191362,0,'Woven Cuirboilli Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-840319304,266275195,3454647992,266275195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191363,0,'Woven Cuirboilli Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-1276098893,944631906,3018868403,944631906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191364,0,'woven cuirboilli shoulder pads','Armor',1536,NULL,0,5,2897193374,2897193374,115,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1881197471448,0,607494909,873435863,607494909,873435863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191365,0,'woven cuirboilli skullcap','Armor',1534,NULL,0,5,2897193374,2897193374,100,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1956577273,-1918843152,1956577273,2376124144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191366,0,'Woven Cuirboilli Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,363534675,-495149970,363534675,3799817326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191367,0,'woven cuirboilli tunic','Armor',1530,NULL,0,5,2897193374,2897193374,120,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,3250,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1881197471448,0,1387358387,-1717643855,1387358387,2577323441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191368,0,'Woven Cuirboilli Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-474566502,50254886,3820400794,50254886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191369,0,'woven cuirboilli wristguards','Armor',1532,NULL,0,5,2897193374,2897193374,115,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1881197471448,0,-1761156284,1462913059,2533811012,1462913059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191370,0,'Woven Cured Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,2134285303,-895392934,2134285303,3399574362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191371,0,'Woven Cured Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,1027106482,-1778947153,1027106482,2516020143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191372,0,'Woven Cured Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-488899720,1242149845,3806067576,1242149845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191373,0,'Woven Cured Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-2079636975,832355004,2215330321,832355004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191374,0,'Woven Cured Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-1421645304,-831613612,2873321992,3463353684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191375,0,'Woven Cured Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,890196496,1453453764,890196496,1453453764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191376,0,'Woven Cured Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,1277909089,-105078580,1277909089,4189888716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191377,0,'Woven Darkened Armband','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1555809202,-2108541419,2739158094,2186425877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191378,0,'Woven Dragonhide Boots','Armor',1433,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,859044976,-430264941,859044976,3864702355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191379,0,'Woven Dragonhide Bracers','Armor',1427,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1708339008,-216808220,2586628288,4078159076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191380,0,'Woven Dragonhide Gloves','Armor',1428,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1857296228,-1466093041,2437671068,2828874255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191381,0,'Woven Dragonhide Pants','Armor',1430,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-938596970,493319285,3356370326,493319285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191382,0,'Woven Dragonhide Shoulder Pads','Armor',1431,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,1902293083,1287718465,1902293083,1287718465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191383,0,'Woven Dragonhide Skullcap','Armor',1429,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,69120,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1952229706,-1211527821,2342737590,3083439475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191384,0,'Woven Dragonhide Tunic','Armor',1425,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,3031014,-716739067,3031014,3578228229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191385,0,'Woven Drake Tooth Gorget','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,0,4,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1868797005,-462983223,1868797005,3831984073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191386,0,'Woven Drolvarg Hair Armband','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1254748618,-165398864,3040218678,4129568432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191387,0,'Woven Engraved Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,172781357,737269761,172781357,737269761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191388,0,'woven engraved boots','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,428905085,1034477526,428905085,1034477526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191389,0,'Woven Engraved Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-62977960,-1878301596,4231989336,2416665700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191390,0,'Woven Engraved Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-2069317050,-1236178158,2225650246,3058789138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191391,0,'woven engraved gloves','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243982552,0,-271567025,-1359973022,4023400271,2934994274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191392,0,'woven engraved pants','Armor',1486,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243982552,0,-491959397,-963312080,3803007899,3331655216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191393,0,'Woven Engraved Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-244205877,-791936537,4050761419,3503030759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191394,0,'Woven Engraved Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,925130510,-43350266,925130510,4251617030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191395,0,'woven engraved shoulderpads','Armor',1487,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,1661300844,728638820,1661300844,728638820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191396,0,'Woven Engraved Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,1964072472,1511134963,1964072472,1511134963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191397,0,'woven engraved skullcap','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197471448,0,937062836,-1893578041,937062836,2401389255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191398,0,'Woven Engraved Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,961653947,418126743,961653947,418126743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191399,0,'woven engraved tunic','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243982552,0,713904619,246750272,713904619,246750272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191400,0,'woven engraved wristpads','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471448,0,1430471677,-1661494464,1430471677,2633472832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191401,0,'woven etched boots','Armor',1531,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1678613193,-1896887260,2616354103,2398080036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191402,0,'woven etched boots','Armor',1531,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9734,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,33,35182226702334,0,878389501,-1896887260,878389501,2398080036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191403,0,'Woven Etched Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,420542839,173637864,420542839,173637864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191404,0,'Woven Etched Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1526228821,2047333551,2768738475,2047333551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191405,0,'woven etched gloves','Armor',1533,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,2036071734,-34561727,2036071734,4260405569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191406,0,'Woven Etched Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,252010042,1873189270,252010042,1873189270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191407,0,'woven etched gloves','Armor',1533,NULL,0,1,2897193374,2897193374,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,10708,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,35,35182226702334,0,38109141,-34561727,38109141,4260405569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191408,0,'woven etched pants','Armor',1535,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1624227025,1976702402,1624227025,1976702402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191409,0,'woven etched pants','Armor',1535,NULL,0,1,2897193374,2897193374,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,12654,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,29,35182226702334,0,-815337189,1976702402,3479630107,1976702402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191410,0,'Woven Etched Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-500359023,-245081842,3794608273,4049885454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191411,0,'Woven Etched Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,601282264,2015464363,601282264,2015464363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191412,0,'woven etched shoulderpads','Armor',1536,NULL,0,1,2897193374,2897193374,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,11681,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,32,35182226702334,0,-1663105884,-1193731188,2631861412,3101236108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191413,0,'woven etched shoulderpads','Armor',1536,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,793454951,-1193731188,793454951,3101236108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191414,0,'Woven Etched Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1375520046,1447952763,1375520046,1447952763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191415,0,'woven etched skullcap','Armor',1534,NULL,0,1,2897193374,2897193374,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,11681,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,35,35182226702334,0,-999082221,-1338673045,3295885075,2956294251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191416,0,'woven etched skullcap','Armor',1534,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1298788818,-1338673045,2996178478,2956294251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191417,0,'woven etched tunic','Armor',1530,NULL,0,1,2897193374,2897193374,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,14601,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,31,35182226702334,0,122088299,-1108209742,122088299,3186757554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191418,0,'woven etched tunic','Armor',1530,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1460689247,-1108209742,2834278049,3186757554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191419,0,'Woven Etched Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,705510113,960775038,705510113,960775038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191420,0,'woven etched wristpads','Armor',1532,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1159493080,1135109041,1159493080,1135109041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191421,0,'woven etched wristpads','Armor',1532,NULL,0,1,2897193374,2897193374,150,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9734,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,34,35182226702334,0,486726896,1135109041,486726896,1135109041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191422,0,'Woven Eternal Slippers','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,192,0,1875141480,324670913,1875141480,324670913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191423,0,'Woven Evol Ew Skullcap','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1211969203,-447466411,1211969203,3847500885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191424,0,'Woven Flesh Vest','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1213197824,-859658734,3081769472,3435308562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191425,0,'Woven Fuse Line','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,1143490606,1572892854,1143490606,1572892854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191426,0,'Woven Garatch Pal Mantle','Armor',1487,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,109054625,389026360,109054625,389026360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191427,0,'Woven Gazer Hide Armband','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1883991875,-381708890,1883991875,3913258406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191428,0,'Woven Gi of Conquest','Armor',2553,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243982552,0,348018257,2017085930,348018257,2017085930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191429,0,'Woven Girdle of Enchanting','Armor',380,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,712424347,424503859,712424347,424503859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191430,0,'Woven Gossamer Gloves','Armor',1533,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,1045741177,156891493,1045741177,156891493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191431,0,'Woven Grass Handwraps','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,36410612,512558953,36410612,512558953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191432,0,'Woven Guardian Chitin Boots','Armor',1482,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1274321914,998587924,3020645382,998587924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191433,0,'Woven Guardian Chitin Leggings','Armor',1535,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,-454784217,596429105,3840183079,596429105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191434,0,'Woven Horned Leather Boots','Armor',1468,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-639843107,-655103161,3655124189,3639864135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191435,0,'Woven Horned Leather Bracers','Armor',1469,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1450754027,-1980227853,2844213269,2314739443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191436,0,'Woven Horned Leather Gloves','Armor',1470,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,969332977,689802628,969332977,689802628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191437,0,'Woven Horned Leather Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,585178427,600715937,585178427,600715937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191438,0,'Woven Horned Leather Shoulder Pads','Armor',1473,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1590746906,-917538779,1590746906,3377428517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191439,0,'Woven Horned Leather Skullcap','Armor',1471,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,2099895165,878764910,2099895165,878764910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191440,0,'Woven Horned Leather Tunic','Armor',1467,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-356448437,-336713519,3938518859,3958253777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191441,0,'Woven Icespun Cuffs','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1837105152,0,1534884413,-1495634798,1534884413,2799332498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191442,0,'Woven Icespun Gloves','Armor',255,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1837105152,0,451477029,1551689290,451477029,1551689290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191443,0,'Woven Icespun Pants','Armor',256,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1837105152,0,-710904116,671506531,3584063180,671506531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191444,0,'Woven Icespun Robe','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1837105152,0,-1499094482,1649047348,2795872814,1649047348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191445,0,'Woven Icespun Sandals','Armor',263,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1837105152,0,-1606506534,2104839947,2688460762,2104839947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191446,0,'Woven Icespun Shawl','Armor',259,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1837105152,0,1114725021,-1076409294,1114725021,3218558002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191447,0,'Woven Kelp Earring','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,849577865,194556321,849577865,194556321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191448,0,'Woven Leggings of Gallantry','Armor',1444,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,67600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,196800,0,1336178921,1346402011,1336178921,1346402011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191449,0,'Woven Leggings of the Dasher','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1668024787,-1543925654,2626942509,2751041642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191450,0,'Woven Leggings of The Storm Lords','Armor',1535,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243982552,0,231558697,737843036,231558697,737843036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191451,0,'Woven Links of the Dark','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-624000393,1217054492,3670966903,1217054492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191452,0,'Woven Martial Armband','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1037211198,-659657975,1037211198,3635309321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191453,0,'Woven Mithril Band','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-145759609,1270642550,4149207687,1270642550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191454,0,'Woven Mithril Robe','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1803243122,-896961927,1803243122,3398005369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191455,0,'Woven Mottled Boots','Armor',1482,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1931649186,152256992,1931649186,152256992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191456,0,'Woven Mottled Bracers','Armor',1483,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1275013779,1589489611,1275013779,1589489611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191457,0,'Woven Mottled Gloves','Armor',1484,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-103396808,1635670885,4191570488,1635670885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191458,0,'Woven Mottled Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-2011203260,-231827450,2283764036,4063139846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191459,0,'Woven Mottled Shoulder Pads','Armor',1473,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1096207246,684546043,1096207246,684546043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191460,0,'Woven Mottled Skullcap','Armor',1471,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,2031125762,481631809,2031125762,481631809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191461,0,'Woven Mottled Tunic','Armor',1481,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1077895988,974029430,1077895988,974029430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191462,0,'Woven Naga Hide Armband','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1371342157,1876133785,1371342157,1876133785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191463,0,'Woven Net Footwraps of the Othmir','Armor',117,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-1253728076,-20865149,3041239220,4274102147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191464,0,'Woven Net Hat of the Othmir','Armor',264,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1839202304,0,742458087,-2078910275,742458087,2216057021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191465,0,'Woven Net Leggings of the Othmir','Armor',268,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1839202304,0,1990899697,1373981905,1990899697,1373981905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191466,0,'Woven Net Mitts of the Othmir','Armor',1400,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1839202304,0,1936770613,1869616275,1936770613,1869616275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191467,0,'Woven Net Robe of the Othmir','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1839202304,0,-300267910,1057269632,3994699386,1057269632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191468,0,'Woven Net Sleeves of the Othmir','Armor',1420,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1872756736,0,1476309637,953615551,1476309637,953615551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191469,0,'Woven Nettle Mantle','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1883034576600,0,-610510727,44161929,3684456569,44161929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191470,0,'Woven Nuknok Hair Bracelet','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1621717163,1046763232,1621717163,1046763232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191471,0,'woven nymph hair bracelet','Armor',959,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,36919269,-2100483312,36919269,2194483984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191472,0,'woven nymph hair ring','Armor',2225,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,-1584910839,-2141459389,2710056457,2153507907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191473,0,'Woven Orc-Hide Shirt','Armor',1481,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,346545769,-1724683862,346545769,2570283434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191474,0,'Woven Pants of Mental Quickness ','Armor',1423,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,171147330,1258318586,171147330,1258318586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191475,0,'woven pants of power','Armor',1521,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,45067,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,1454625757,-2058163884,1454625757,2236803412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191476,0,'Woven Rawhide Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-54209402,-143677421,4240757894,4151289875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191477,0,'Woven Rawhide Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-310382090,-1191528171,3984585206,3103439125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191478,0,'woven rawhide cap','Armor',1499,NULL,0,1,2897193374,2897193374,1,20,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,97,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540606,0,-375337781,270493823,3919629515,270493823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191479,0,'Woven Rawhide Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-983938915,1161069610,3311028381,1161069610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191480,0,'woven rawhide leggings','Armor',1500,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,199471413,668037738,199471413,668037738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191481,0,'woven rawhide leggings','Armor',1500,NULL,0,1,2897193374,2897193374,1,20,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,106,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540606,0,1409095709,668037738,1409095709,668037738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191482,0,'Woven Rawhide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,133762400,206729717,133762400,206729717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191483,0,'woven rawhide sandals','Armor',1496,NULL,0,1,2897193374,2897193374,1,20,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,82,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540606,0,2111220072,-529644309,2111220072,3765322987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191484,0,'woven rawhide sandals','Armor',1496,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,71,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,187928661,-529644309,187928661,3765322987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191485,0,'woven rawhide shawl','Armor',1501,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1632978253,-810004671,2661989043,3484962625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191486,0,'woven rawhide shawl','Armor',1501,NULL,0,1,2897193374,2897193374,1,20,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,97,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,8793945540606,0,-441173936,-810004671,3853793360,3484962625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191487,0,'Woven Rawhide Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-672756538,1156940816,3622210758,1156940816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191488,0,'Woven Rawhide Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,6,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,1148096526,2100864644,1148096526,2100864644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191489,0,'woven rawhide sleeves','Armor',1497,NULL,0,1,2897193374,2897193374,1,20,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,82,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540606,0,-963648898,1530335229,3331318398,1530335229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191490,0,'woven rawhide sleeves','Armor',1497,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1335174333,1530335229,2959792963,1530335229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191491,0,'Woven Rawhide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-807856368,-999134331,3487110928,3295832965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191492,0,'woven rawhide vest','Armor',1495,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,282350179,-601777582,282350179,3693189714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191493,0,'woven rawhide vest','Armor',1495,NULL,0,1,2897193374,2897193374,1,20,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,122,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,8793945540606,0,-1082318935,-601777582,3212648361,3693189714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191494,0,'woven rawhide wraps','Armor',1498,NULL,0,1,2897193374,2897193374,1,20,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,89,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,8793945540606,0,-304500135,-942291640,3990467161,3352675656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191495,0,'woven rawhide wraps','Armor',1498,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1765330758,-942291640,2529636538,3352675656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191496,0,'woven reinforced boots','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,34667,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243982552,0,1005157968,-176501476,1005157968,4118465820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191497,0,'woven reinforced gloves','Armor',1519,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-1439886634,-712405794,2855080662,3582561502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191498,0,'woven reinforced pants','Armor',1521,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,58587,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881197471448,0,-1059805258,239539450,3235162038,239539450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191499,0,'woven reinforced shoulder pads','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,340286814,-843933048,340286814,3451034248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191500,0,'woven reinforced skullcap','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,41600,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-597831331,53713586,3697135965,53713586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191501,0,'woven reinforced tunic','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243982552,0,150257094,-966324598,150257094,3328642698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191502,0,'Woven Reinforced Vale Cap','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197471448,0,-73734630,1077477697,4221232666,1077477697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191503,0,'woven reinforced wristguards','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,1075678326,1529135525,1075678326,1529135525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191504,0,'woven reptile hide boots','Armor',1433,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6279243982552,0,-1545868839,-1111256290,2749098457,3183711006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191505,0,'woven reptile hide bracers','Armor',1434,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,695477546,-1134598960,695477546,3160368336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191506,0,'woven reptile hide sash','Armor',379,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6281081087704,0,233402367,1848385121,233402367,1848385121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191507,0,'Woven Rime Giant Beard Wrap','Armor',2193,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1595719856,-1389228512,2699247440,2905738784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191508,0,'Woven Sandals of Despair','Armor',1482,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,475880732,-1588560871,475880732,2706406425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191509,0,'Woven Sandals of Serenity','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-1730944942,1443394961,2564022354,1443394961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191510,0,'Woven Scaled Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,52000,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,779611450,933795981,779611450,933795981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191511,0,'Woven Scaled Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-99988743,1910632170,4194978553,1910632170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191512,0,'Woven Scaled Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,123667459,1380187481,123667459,1380187481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191513,0,'Woven Scaled Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-716557092,-862633621,3578410204,3432333675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191514,0,'Woven Scaled Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,70246989,862208342,70246989,862208342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191515,0,'Woven Scaled Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-725157852,1358123614,3569809444,1358123614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191516,0,'Woven Scaled Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,493498028,78994203,493498028,78994203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191517,0,'woven seaweed belt','Armor',610,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,767623319,-2043553096,767623319,2251414200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191518,0,'Woven Senescent Bracers','Armor',1511,NULL,0,9,3539032716,3539032716,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1026,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,35184372088830,0,-1804983938,-2068121137,2489983358,2226846159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191519,0,'Woven Shadow Cap of Crushing','Armor',3617,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,879,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,-771743571,-82626680,3523223725,4212340616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191520,0,'Woven Shadow Chestplate','Armor',3362,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1659083216,734546282,1659083216,734546282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191521,0,'Woven Shadow Cuffs of Crushing','Armor',3625,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,879,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,-437311138,-1878947860,3857656158,2416019436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191522,0,'Woven Shadow Gi of Crushing','Armor',3651,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,879,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,1133239931,-554692800,1133239931,3740274496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191523,0,'Woven Shadow Gloves of Crushing','Armor',3626,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,879,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,-412374165,1525945013,3882593131,1525945013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191524,0,'Woven Shadow Pants of Crushing','Armor',3628,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,879,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,-613962248,-1366752438,3681005048,2928214858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191525,0,'Woven Shadow Sandals of Crushing','Armor',3624,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,879,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,-1643773085,1733682905,2651194211,1733682905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191526,0,'Woven Shoulder Pads of Fleeting','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,-535020099,-1513311729,3759947197,2781655567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191527,0,'Woven Shoulder Pads of the Dissident','Armor',1445,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,6279243982552,0,1791930326,273509193,1791930326,273509193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191528,0,'Woven Silk Underlay','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1883034576600,0,1031182218,-482752290,1031182218,3812215006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191529,0,'Woven Skullcap of Fleeting','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,170435421,681278599,170435421,681278599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191530,0,'Woven Sokokar Scale Band','Armor',3435,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,701615592,-178373317,701615592,4116593979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191531,0,'Woven Spectral Shroud','Armor',1487,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243982552,0,-1634605590,-955205193,2660361706,3339762103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191532,0,'Woven Spotted Boots','Armor',1482,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,1419992198,-1548666143,1419992198,2746301153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191533,0,'Woven Spotted Bracers','Armor',1483,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,236737155,-2140037988,236737155,2154929308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191534,0,'Woven Spotted Gloves','Armor',1484,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-973983979,382978440,3320983317,382978440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191535,0,'Woven Spotted Pants','Armor',1472,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-1348565664,1485628167,2946401632,1485628167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191536,0,'Woven Spotted Shoulder Pads','Armor',1473,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,968475622,1682695270,968475622,1682695270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191537,0,'Woven Spotted Skullcap','Armor',1471,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,1692562974,-379316699,1692562974,3915650597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191538,0,'Woven Spotted Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,1740545808,-1867712137,1740545808,2427255159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191539,0,'Woven Steel Choker','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-933534630,-1662982994,3361432666,2631984302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191540,0,'Woven Stonehide Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-225623636,1707789107,4069343660,1707789107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191541,0,'Woven Stonehide Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,40981596,-104513552,40981596,4190453744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191542,0,'Woven Stonehide Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,519031006,2127036801,519031006,2127036801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191543,0,'Woven Stonehide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,162568266,-1627974955,162568266,2666992341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191544,0,'Woven Stonehide Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1782100474,-439729133,2512866822,3855238163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191545,0,'Woven Stonehide Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1921176669,-1390833675,1921176669,2904133621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191546,0,'Woven Stonehide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1047494086,1456933029,3247473210,1456933029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191547,0,'Woven Strengthened Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-681065070,1484709442,3613902226,1484709442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191548,0,'Woven Strengthened Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1453249038,-1573081576,2841718258,2721885720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191549,0,'Woven Strengthened Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-542425103,1509422142,3752542193,1509422142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191550,0,'Woven Strengthened Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,744103028,-1555888220,744103028,2739079076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191551,0,'Woven Strengthened Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-953722568,1748781856,3341244728,1748781856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191552,0,'Woven Strengthened Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1128745675,59972654,1128745675,59972654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191553,0,'Woven Strengthened Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-461765116,1801657812,3833202180,1801657812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191554,0,'Woven Tanned Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1670199768,1294224909,2624767528,1294224909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191555,0,'Woven Tanned Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,776106351,634551244,776106351,634551244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191556,0,'Woven Tanned Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-195792800,-1082002769,4099174496,3212964527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191557,0,'Woven Tanned Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1733238734,-1239836693,1733238734,3055130603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191558,0,'Woven Tanned Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-842959942,1918688830,3452007354,1918688830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191559,0,'Woven Tanned Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-847346066,-2102729674,3447621230,2192237622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191560,0,'Woven Tanned Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1351678530,2117701019,2943288766,2117701019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191561,0,'woven treant root boots','Armor',1531,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1134955496,1202229429,3160011800,1202229429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191562,0,'woven treant root gloves','Armor',1533,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-760386562,2050049487,3534580734,2050049487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191563,0,'woven treant root pants','Armor',1535,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1197747710,-1131067053,1197747710,3163900243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191564,0,'woven treant root shoulder pads','Armor',1536,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-614838707,256051208,3680128589,256051208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191565,0,'woven treant root skullcap','Armor',1534,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1462120721,-1303221234,2832846575,2991746062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191566,0,'woven treant root tunic','Armor',1530,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1891354738,1958040355,2403612558,1958040355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191567,0,'woven treant root wristguards','Armor',1532,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1589055525,-281816683,2705911771,4013150613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191568,0,'Woven Trythec Band','Armor',2221,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,-184862030,861744131,4110105266,861744131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191569,0,'Woven Trythec Earring','Armor',2221,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,1087571051,1422325438,1087571051,1422325438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191570,0,'Woven Unicorn Hair Bracelet','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1381902434,1419300041,2913064862,1419300041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191571,0,'Woven Veil of the Heavenly Mage','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,535319143,1510931892,535319143,1510931892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191572,0,'Woven Veil of the Sky Warrior','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-2001388802,1946405441,2293578494,1946405441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191573,0,'Woven Veil of the Skystalker','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-399941707,1302316229,3895025589,1302316229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191574,0,'Woven Veil of the Winds','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,216560471,229450487,216560471,229450487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191575,0,'Woven Vine Bracer','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,786380708,-81526340,786380708,4213440956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191576,0,'Woven Vulcanized Boots','Armor',117,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-2006956804,-1828950521,2288010492,2466016775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191577,0,'Woven Vulcanized Gloves','Armor',1393,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,1979610159,1602995089,1979610159,1602995089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191578,0,'Woven Vulcanized Pants','Armor',1458,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,1935514906,1774303201,1935514906,1774303201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191579,0,'Woven Vulcanized Shoulder Pads','Armor',1396,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-1956552107,-639005280,2338415189,3655962016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191580,0,'Woven Vulcanized Skullcap','Armor',2129,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-1108176873,-1833885829,3186790423,2461081467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191581,0,'Woven Vulcanized Tunic','Armor',2553,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-1149401238,-1579045487,3145566058,2715921809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191582,0,'Woven Vulcanized Wristguards','Armor',1392,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-1843706820,-2145852679,2451260476,2149114617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191583,0,'Woven Waxed Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,2023889024,1877311263,2023889024,1877311263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191584,0,'Woven Waxed Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,704076941,217590244,704076941,217590244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191585,0,'woven waxed cap','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1542394031,770194002,1542394031,770194002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191586,0,'Woven Waxed Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,750619492,1276789462,750619492,1276789462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191587,0,'woven waxed leggings','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,1881197471448,0,-1494851490,-1511558371,2800115806,2783408925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191588,0,'Woven Waxed Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,-2086682266,-1797740807,2208285030,2497226489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191589,0,'woven waxed sandals','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,35182226702334,0,1768602943,-560205123,1768602943,3734762173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191590,0,'woven waxed shawl ','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,1881197471448,0,756199861,-1581554586,756199861,2713412710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191591,0,'Woven Waxed Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,-2130736469,593754107,2164230827,593754107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191592,0,'Woven Waxed Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,-2088914921,-1221171554,2206052375,3073795742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191593,0,'woven waxed sleeves','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-768346583,1707260331,3526620713,1707260331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191594,0,'Woven Waxed Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,1270864662,1559805065,1270864662,1559805065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191595,0,'woven waxed wraps','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,406041257,1654297224,406041257,1654297224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191596,0,'Woven Werewolf Hair Circlet','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,1148821406,-636117554,1148821406,3658849742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191597,0,'Woven Wolf Hide Bracelet','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,271596510,-648394282,271596510,3646573014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191598,0,'Wracked Medium''s Chain Boots','Armor',3676,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1491187878,-1807044144,2803779418,2487923152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191599,0,'Wracked Medium''s Chain Boots of the Soothspeaker','Armor',3303,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-461940855,-1733181418,3833026441,2561785878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191600,0,'Wracked Medium''s Chain Cuffs','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1119181581,-508861241,3175785715,3786106055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191601,0,'Wracked Medium''s Chain Cuffs of Whispers','Armor',1413,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-312672778,-1161539252,3982294518,3133428044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191602,0,'Wracked Medium''s Chausses','Armor',1619,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1446790606,-1873716854,2848176690,2421250442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191603,0,'Wracked Medium''s Chausses of Whispers','Armor',1549,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,840232111,390081167,840232111,390081167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191604,0,'Wracked Medium''s Coif','Armor',1436,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,240128525,-1229217529,240128525,3065749767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191605,0,'Wracked Medium''s Coif of the Soothspeaker','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,4160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,2104751578,-1497993083,2104751578,2796974213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191606,0,'Wracked Medium''s Handguards','Armor',3359,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-58130177,-836040750,4236837119,3458926546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191607,0,'Wracked Medium''s Handguards of the Soothspeaker','Armor',3322,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,726251731,282490278,726251731,282490278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191608,0,'Wracked Medium''s Hauberk of the Soothspeaker','Armor',3668,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,5200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1239205732,-1306815822,3055761564,2988151474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191609,0,'Wracked Medium''s Hauberk of Whispers','Armor',3334,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1523677097,-416231843,1523677097,3878735453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191610,0,'Wracked Medium''s Spaulders','Armor',1438,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1625072758,-250991302,2669894538,4043975994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191611,0,'Wracked Medium''s Spaulders of the Soothspeaker','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,4160,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,-513672224,-552736570,3781295072,3742230726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191612,0,'Wracked Medium''s Spaulders of Whispers','Armor',2872,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1564326693,666483266,1564326693,666483266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191613,0,'Wracked Soothsayer''s Chain Boots','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243785752,0,1242025732,641351999,1242025732,641351999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191614,0,'Wracked Soothsayer''s Chain Cuffs','Armor',1413,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-431312376,1406899240,3863654920,1406899240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191615,0,'Wracked Soothsayer''s Chausses','Armor',1640,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1981228991,-1998248140,2313738305,2296719156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191616,0,'Wracked Soothsayer''s Coif','Armor',3327,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,-754750121,-146462235,3540217175,4148505061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191617,0,'Wracked Soothsayer''s Handguards','Armor',2890,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,-1192347690,64012395,3102619606,64012395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191618,0,'Wracked Soothsayer''s Hauberk','Armor',3298,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,629454745,1993558649,629454745,1993558649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191619,0,'Wracked Soothsayer''s Spaulders','Armor',2872,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243785752,0,-1265188929,-573896753,3029778367,3721070543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191620,0,'Wraith Touched Necklace','Armor',953,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,460800,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1023520974,302072746,3271446322,302072746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191621,0,'Wraith''s Adroit Hauberk','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-813011842,-45368088,3481955454,4249599208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191622,0,'Wraith''s Blessed Hauberk','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,121486860,-1655234290,121486860,2639733006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191623,0,'Wraith''s Boots of the Citadel','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1217748723,-919018282,1217748723,3375949014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191624,0,'Wraith''s Chausses of the Citadel','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-1036645530,1757738501,3258321766,1757738501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191625,0,'Wraith''s Coif of the Citadel','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,76509158,360874656,76509158,360874656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191626,0,'Wraith''s Cuffs of the Citadel','Armor',2431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1153796343,-110694727,1153796343,4184272569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191627,0,'Wraith''s Hauberk of the Citadel','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-1130922535,1676488524,3164044761,1676488524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191628,0,'Wraith''s Purified Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-758561680,804809376,3536405616,804809376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191629,0,'Wraith''s Purified Chausses','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1483346405,2086321137,1483346405,2086321137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191630,0,'Wraith''s Purified Coif','Armor',1436,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-1630309019,-1974888732,2664658277,2320078564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191631,0,'Wraith''s Purified Cuffs','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,820905591,1511636919,820905591,1511636919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191632,0,'Wraith''s Purified Hauberk','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-434659885,502980207,3860307411,502980207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191633,0,'Wraith''s Purified Spaulders','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,2039417976,909217388,2039417976,909217388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191634,0,'Wraith''s Purified Wristguard','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1765556770,1719836190,1765556770,1719836190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191635,0,'Wraith''s Reconstructing Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,514589924,206543464,514589924,206543464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191636,0,'Wraith''s Reconstructing Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-1810935439,-1570784328,2484031857,2724182968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191637,0,'Wraith''s Reconstructing Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1387673073,-455155437,1387673073,3839811859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191638,0,'Wraith''s Reconstructing Cuffs','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-952093590,2041466751,3342873706,2041466751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191639,0,'Wraith''s Reconstructing Hauberk','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,404965841,-1553706366,404965841,2741260930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191640,0,'Wraith''s Reconstructing Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-280083428,971993688,4014883868,971993688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191641,0,'Wraith''s Reconstructing Wristguard','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-1579374488,1194964055,2715592808,1194964055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191642,0,'Wraith''s Resplendent Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,2055118417,-32683386,2055118417,4262283910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191643,0,'Wraith''s Resplendent Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-1444167682,415867715,2850799614,415867715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191644,0,'Wraith''s Resplendent Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,606844866,-1005698752,606844866,3289268544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191645,0,'Wraith''s Resplendent Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,2028390654,-1947426927,2028390654,2347540369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191646,0,'Wraith''s Resplendent Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1109965595,-448091018,1109965595,3846876278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191647,0,'Wraith''s Resplendent Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-1036972759,322621396,3257994537,322621396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191648,0,'Wraith''s Resplendent Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-2111493830,-1558335775,2183473466,2736631521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191649,0,'Wraith''s Sanctified Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-1504814296,1925264388,2790153000,1925264388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191650,0,'Wraith''s Sanctified Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1977318023,-652822846,1977318023,3642144450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191651,0,'Wraith''s Sanctified Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-132418885,-619958242,4162548411,3675009054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191652,0,'Wraith''s Sanctified Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1373843875,119595283,1373843875,119595283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191653,0,'Wraith''s Sanctified Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1798128198,1531086408,1798128198,1531086408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191654,0,'Wraith''s Sanctified Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,2122776096,-1991990409,2122776096,2302976887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191655,0,'Wraith''s Sanctified Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1398094475,-329768225,1398094475,3965199071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191656,0,'Wraith''s Spaulder''s of the Citadel','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1583727749,1355981351,1583727749,1355981351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191657,0,'Wraith''s Wristguard of the Citadel','Armor',2430,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-2118838957,-1281161285,2176128339,3013806011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191658,0,'Wraithbone Mantle','Armor',1403,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881195675648,0,-317988211,155775362,3976979085,155775362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191659,0,'Wraithplate Greaves','Armor',3356,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,26136,0,2143692738,1556092860,2143692738,1556092860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191660,0,'Wrap of Fay Preservation','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,26,0,26,1794048,0,-18554555,869062314,4276412741,869062314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191661,0,'Wrap of Kurn''s Tower','Armor',2192,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-2026043615,-1174366764,2268923681,3120600532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191662,0,'Wrap of Ry''Gorr Rage','Armor',1101,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1794048,0,628790081,-355431314,628790081,3939535982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191663,0,'Wrap of Scillination','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1666130501,-1821640393,1666130501,2473326903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191664,0,'Wrap of Skyfire','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-248510651,1286860923,4046456645,1286860923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191665,0,'Wrap of Thawing','Armor',1095,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-656887206,-1077121901,3638080090,3217845395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191666,0,'Wrap of the Combine','Armor',3688,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1883034576600,0,-1016344876,-1399529638,3278622420,2895437658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191667,0,'Wrap of the Emerald Stonegazer','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1296059059,-538633847,2998908237,3756333449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191668,0,'Wrap of the Far Reach','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,1096428052,-781995658,1096428052,3512971638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191669,0,'Wrap of the Faydark Druid','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-189927891,-1541470352,4105039405,2753496944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191670,0,'Wrap of the Fayhunter','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1759919528,626665215,2535047768,626665215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191671,0,'Wrap of the Forest Fist','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-615499559,-1154463497,3679467737,3140503799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191672,0,'Wrap of the Natural Caster','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1509556004,1845409002,2785411292,1845409002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191673,0,'Wrap of the Shadow Assassin','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1233032201,2033572160,1233032201,2033572160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191674,0,'Wrap of the Void','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-38202423,-54839546,4256764873,4240127750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191675,0,'Wrapped Nim Gauntlets','Armor',1708,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,1118566127,-2014752456,1118566127,2280214840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191676,0,'Wrappings of Terrible Cold','Armor',3066,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2057300505,-1692733810,2057300505,2602233486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191677,0,'Wraps of Conjured Shadow','Armor',952,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,-279234912,844978511,4015732384,844978511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191678,0,'Wraps of Ghoz','Armor',3615,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,159693951,1801989120,159693951,1801989120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191679,0,'Wraps of the Great Quill','Armor',1108,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,192,0,723186141,-2051284921,723186141,2243682375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191680,0,'Wraps of the Shadowed Fist','Armor',1484,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-524893856,-245460605,3770073440,4049506691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191681,0,'Wrathcaller Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1701165110,-2092088276,1701165110,2202879020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191682,0,'Wrathcaller Crown','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-60745115,1417010628,4234222181,1417010628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191683,0,'Wrathcaller Gloves','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1880491041,-215577605,1880491041,4079389691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191684,0,'Wrathcaller Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1500860557,1234937439,2794106739,1234937439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191685,0,'Wrathcaller Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1060050081,-2124884107,3234917215,2170083189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191686,0,'Wrathcaller Vest','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-310606738,-1436880089,3984360558,2858087207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191687,0,'Wrathcaller Wriststraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,298633355,158178081,298633355,158178081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191688,0,'Wrathful Bangle of the Vision','Armor',953,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,806316496,1061640428,806316496,1061640428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191689,0,'Wretched Skin Bracers','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-398867777,1037780553,3896099519,1037780553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191690,0,'Wretched Skin Chausses','Armor',2888,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,448184774,1321038955,448184774,1321038955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191691,0,'Wretched Skin Mitts','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,1181281973,-1953624605,1181281973,2341342691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191692,0,'Wretchedcorpse Leggings','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1489249144,-588695669,1489249144,3706271627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191693,0,'Wretchedcorpse''s Guard','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1797408027,2130570863,2497559269,2130570863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191694,0,'Wretchedcorpse''s Tattered Sleeves','Armor',3235,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-922033992,879146969,3372933304,879146969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191695,0,'Wriggling Flesh Armwraps','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-984266695,-1462388879,3310700601,2832578417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191696,0,'Wrinkled Talisman','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,747349858,815131056,747349858,815131056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191697,0,'Wrist Clasp of the Jin''Tat','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1132424346,478416063,1132424346,478416063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191698,0,'Wrist guards of Devotion','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-522682062,649764854,3772285234,649764854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191699,0,'Wrist of Granite Wings','Armor',985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,1084374263,1511031051,1084374263,1511031051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191700,0,'Wrist of Sharpened Blades','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1561763814,666336137,1561763814,666336137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191701,0,'Wrist of Unparalleled Visions','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1917840036,-85370327,1917840036,4209596969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191702,0,'Wrist of Unparalleled Visions','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1682525434,-85370327,1682525434,4209596969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191703,0,'Wrist Wrap of Determination','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1843300574,474961477,2451666722,474961477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191704,0,'Wrist Wraps of Demolishing','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1419156385,30146800,2875810911,30146800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191705,0,'Wrist Wraps of Divine Equilibrium','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1997958668,-301818402,1997958668,3993148894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191706,0,'Wrist Wraps of Focus','Armor',2897,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-1014526054,-1438068625,3280441242,2856898671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191707,0,'Wrist Wraps of the Desert Madman','Armor',3625,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,115757285,-1372600050,115757285,2922367246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191708,0,'Wrist Wraps of the Eternal Battlefield','Armor',464,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1978285314,-1522379895,2316681982,2772587401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191709,0,'Wrist Wraps of the Ruthless','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1497270695,-2115459472,1497270695,2179507824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191710,0,'Wrist Wraps of the Sullonite Vehement','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1800737121,-624022050,1800737121,3670945246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191711,0,'Wrist Wraps of Woe','Armor',1441,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1282720456,-634446546,1282720456,3660520750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191712,0,'Wrist-band of the Freethinking','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,767,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1874155480,-2146127203,2420811816,2148840093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191713,0,'Wristband of Enduring','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1393849842,328108358,2901117454,328108358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191714,0,'wristband of rank','Armor',2195,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,1498191137,1538526692,1498191137,1538526692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191715,0,'Wristband of the Circling Destiny','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-953730581,301928115,3341236715,301928115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191716,0,'Wristband of the Masterful Cerberus','Armor',2199,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1067511379,-185625881,3227455917,4109341415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191717,0,'Wristband of Vi''torius','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1753273272,356803773,1753273272,356803773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191718,0,'Wristband of Vindication','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,805,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1235019042,1870016950,3059948254,1870016950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191719,0,'Wristbands of Lost Knowledge','Armor',2206,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-600471244,-1803248286,3694496052,2491719010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191720,0,'Wristbands of the Vizier','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,1475782747,2137399677,1475782747,2137399677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191721,0,'Wristbands of the Zealot','Armor',2197,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1028957127,1594577869,3266010169,1594577869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191722,0,'Wristguard of Insight ','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1810238581,2051736991,2484728715,2051736991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191723,0,'Wristguard of MacKulla','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1916562637,-834151452,1916562637,3460815844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191724,0,'Wristguard of Malevolence ','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,2078604405,1484179882,2078604405,1484179882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191725,0,'Wristguard of Resolve','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,258611551,-1181835188,258611551,3113132108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191726,0,'Wristguard of Subversion','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,9,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-712217116,1950782439,3582750180,1950782439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191727,0,'Wristguard of Systematic Elimination','Armor',2204,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,345,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-244575840,-1615415039,4050391456,2679552257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191728,0,'Wristguard of the Cutthroat','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1378633863,-371313908,1378633863,3923653388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191729,0,'Wristguard of the Eternal Battlefield','Armor',2395,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-775951334,-441078064,3519015962,3853889232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191730,0,'Wristguard of the Humanoid Tower','Armor',2205,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,175,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1963812247,618506241,2331155049,618506241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191731,0,'Wristguard of the Ragebourne Champion','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-821606171,115874379,3473361125,115874379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191732,0,'Wristguard of the Sullonite Vexament','Armor',3068,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,410693777,74364527,410693777,74364527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191733,0,'Wristguard of the Venerated','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,9,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-486749514,2034432260,3808217782,2034432260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191734,0,'Wristguard of the Void Invader','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-187894898,-42936704,4107072398,4252030592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191735,0,'Wristguards of Abrupt Pursuasion','Armor',3079,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,245,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,-1729734251,2045139861,2565233045,2045139861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191736,0,'Wristguards of Cabalistic Sacrifice','Armor',3670,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,649,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1572864,0,-131382981,-1395656738,4163584315,2899310558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191737,0,'Wristguards of Caustic Gore','Armor',2903,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,817,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,1048576,0,-2003823312,-1898789012,2291143984,2396178284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191738,0,'Wristguards of Caustic Gore','Armor',2903,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,439,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1048576,0,-1834598939,-1898789012,2460368357,2396178284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191739,0,'Wristguards of Clandestine Rites','Armor',2903,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,524288,0,863328293,-658776462,863328293,3636190834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191740,0,'Wristguards of Dark Spirits','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243785752,0,524459345,1671888424,524459345,1671888424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191741,0,'Wristguards of Divine Equilibrium','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1445788471,-988311750,2849178825,3306655546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191742,0,'Wristguards of Ebb and Flow','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,124800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243982552,0,-64209975,745936574,4230757321,745936574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191743,0,'Wristguards of Enigmatic Sacrifice','Armor',3670,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,453,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1597440,0,1671212586,178409528,1671212586,178409528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191744,0,'Wristguards of Frenzied View','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,37,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,131072,0,-2075456923,427667346,2219510373,427667346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191745,0,'Wristguards of Frenzied View','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,441,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,131072,0,744778774,427667346,744778774,427667346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191746,0,'Wristguards of Haunted Visions','Armor',1413,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-1731511805,-1911943219,2563455491,2383024077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191747,0,'Wristguards of Heraldic Wisdom','Armor',2430,NULL,0,4,2246237129,2246237129,215,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1572864,0,1050537192,2123771329,1050537192,2123771329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191748,0,'Wristguards of Imperceptible Beauty','Armor',458,NULL,0,5,3539032716,3539032716,1,10,'This item of clothing is imperceptible to the eye - wearing it will looks as if you''re wearing nothing at all!',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,16382,-765321240,245015154,3529646056,245015154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191749,0,'Wristguards of Intuitive Grace','Armor',3079,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,901,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,1267976010,670056973,1267976010,670056973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191750,0,'Wristguards of Maligned Intention','Armor',3241,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,631,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,128,0,-1536820852,294080552,2758146444,294080552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191751,0,'Wristguards of Marring','Armor',2884,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,457,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,128,0,2047586158,1942769645,2047586158,1942769645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191752,0,'Wristguards of Marring','Armor',2884,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,411,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,128,0,355181603,1942769645,355181603,1942769645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191753,0,'Wristguards of Meditation','Armor',3079,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,361,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,64,0,-463071286,-1238005192,3831896010,3056962104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191754,0,'Wristguards of Natura''s Grace','Armor',3241,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,319,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,474543306,-1848657865,474543306,2446309431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191755,0,'Wristguards of Nature''s Wish','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243982552,0,-1150265969,-2133713788,3144701327,2161253508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191756,0,'Wristguards of Nubugatch','Armor',1455,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,1373132083,1117679390,1373132083,1117679390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191757,0,'Wristguards of Oxdaxius','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1085685391,-1065945580,3209281905,3229021716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191758,0,'Wristguards of Perception','Armor',3241,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,65,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,64,0,824015829,-271873906,824015829,4023093390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191759,0,'Wristguards of Primeval','Armor',3079,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,459,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,524288,0,505856952,-1369651795,505856952,2925315501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191760,0,'Wristguards of Prophetic Reliance','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,533,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,1541170958,615393873,1541170958,615393873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191761,0,'Wristguards of Runic Wisdom','Armor',1455,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243982552,0,-1717486868,246313060,2577480428,246313060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191762,0,'Wristguards of Stormcalling','Armor',3656,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,477,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,-1227662019,370429578,3067305277,370429578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191763,0,'Wristguards of Symmetry','Armor',2884,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,783,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,64,0,-1439313423,-1225546315,2855653873,3069420981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191764,0,'Wristguards of Symmetry','Armor',2884,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,591,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,64,0,505541922,-1225546315,505541922,3069420981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191765,0,'Wristguards of the Animalist','Armor',3241,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,745,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,65536,0,1068823443,564012163,1068823443,564012163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191766,0,'Wristguards of the Antagonist','Armor',3079,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,763,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,128,0,1815891659,1362667008,1815891659,1362667008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191767,0,'Wristguards of the Axebringer','Armor',1602,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1058077545,740683187,1058077545,740683187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191768,0,'Wristguards of the Crushbone Brawler','Armor',1413,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243982552,0,-222615282,839406234,4072352014,839406234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191769,0,'Wristguards of the Fall','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243982552,0,-346369923,-651166358,3948597373,3643800938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191770,0,'Wristguards of the Feral Stalker','Armor',1469,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,26136,0,-1803370789,1569800287,2491596507,1569800287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191771,0,'Wristguards of the Fist King','Armor',1637,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,26136,0,-864218683,-1947657412,3430748613,2347309884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191772,0,'Wristguards of the Forsaken','Armor',1441,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243982552,0,1764888792,-94381562,1764888792,4200585734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191773,0,'Wristguards of the Fyr''Un','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243982552,0,1021432152,-1388204253,1021432152,2906763043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191774,0,'Wristguards of the Indomitable','Armor',3241,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,285,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,128,0,689577914,1009932022,689577914,1009932022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191775,0,'Wristguards of the Instigator','Armor',1441,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243982552,0,-1246449522,876588584,3048517774,876588584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191776,0,'Wristguards of the Keen','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,835,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,-1315742652,327177998,2979224644,327177998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191777,0,'Wristguards of the Keep Sneak','Armor',494,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,-194382157,1067312586,4100585139,1067312586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191778,0,'Wristguards of the Nightwalker','Armor',230,NULL,0,9,2897193374,2897193374,285,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881197471448,0,-70727615,145560072,4224239681,145560072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191779,0,'Wristguards of the Raging Storm','Armor',3079,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,895,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,131072,0,-1249026576,-246945774,3045940720,4048021522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191780,0,'Wristguards of the Renegade','Armor',2884,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,128,0,1546851247,-1688262504,1546851247,2606704792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191781,0,'Wristguards of the Revenant','Armor',1602,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1572864,0,-1831948269,-1718800484,2463019027,2576166812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191782,0,'Wristguards of the Sacred Grove','Armor',3079,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,877,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,65536,0,-1083684822,-73204280,3211282474,4221763016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191783,0,'Wristguards of the Spiritual Protector','Armor',2884,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,347,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,524288,0,1995659124,-1334585299,1995659124,2960381997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191784,0,'Wristguards of the Splitpaw Prophet','Armor',1455,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,-50754582,1823730527,4244212714,1823730527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191785,0,'Wristguards of the Thicket','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,215,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,65536,0,-423131289,53387657,3871836007,53387657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191786,0,'Wristguards of the Thicket','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,349,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,65536,0,-2003889026,53387657,2291078270,53387657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191787,0,'Wristguards of the Unseen Magics','Armor',2903,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,539,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,524288,0,-1104450966,1983016919,3190516330,1983016919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191788,0,'Wristguards of the Unseen Magics','Armor',2903,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,331,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,524288,0,335509045,1983016919,335509045,1983016919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191789,0,'Wristguards of the Wastes Hunter','Armor',3656,NULL,0,8,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1262987654,-970013815,3031979642,3324953481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191790,0,'Wristguards of the Wild','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,196608,0,-598488791,826414106,3696478505,826414106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191791,0,'Wristguards of Totemic Etchings','Armor',3241,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,641,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1048576,0,2034715473,1121847749,2034715473,1121847749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191792,0,'Wristguards of Whispered Echoes','Armor',3241,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,379,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,64,0,669647784,1045578448,669647784,1045578448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191793,0,'Wristguards of Withered Grasp','Armor',1406,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,557,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,65536,0,-191403866,-659860235,4103563430,3635107061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191794,0,'Wristlet of Blanketed Treachery','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,2129644323,1131823685,2129644323,1131823685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191795,0,'Wristlet of Blocking Fists','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-1560705417,352953152,2734261879,352953152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191796,0,'Wristlet of Clerical Precision','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,980374379,682414314,980374379,682414314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191797,0,'Wristlet of Draconic Prophecy','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1088500495,1693136866,1088500495,1693136866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191798,0,'Wristlet of Elemental Command','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-1008605145,-617943668,3286362151,3677023628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191799,0,'Wristlet of Forced Seizures','Armor',2202,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,729,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1181163360,-262447653,3113803936,4032519643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191800,0,'Wristlet of Foreboding Contention','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-1464943066,-39305043,2830024230,4255662253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191801,0,'Wristlet of Instinctual Maiming','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,968579572,-1938861223,968579572,2356106073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191802,0,'Wristlet of Ireful Memory','Armor',992,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,91,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,878130646,-821138924,878130646,3473828372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191803,0,'Wristlet of Nil Sight','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1449433052,-233647181,1449433052,4061320115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191804,0,'Wristlet of Persevering Faith','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,1603374240,-970808389,1603374240,3324158907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191805,0,'Wristlet of Phlebotomization Reversal','Armor',2204,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,101,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1924522819,1875118705,2370444477,1875118705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191806,0,'Wristlet of Phylacteric Ice','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1613068049,-509604214,1613068049,3785363082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191807,0,'Wristlet of Prudent Purging','Armor',2198,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,609,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2138377603,-112099679,2138377603,4182867617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191808,0,'Wristlet of Rebirth','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,6281081087704,0,-1742941123,1640327712,2552026173,1640327712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191809,0,'Wristlet of Robust Stance','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-733682272,1593938954,3561285024,1593938954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191810,0,'Wristlet of Scorching','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-759424660,-1894462067,3535542636,2400505229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191811,0,'Wristlet of Seizurous Assault','Armor',2197,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,101,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1766510966,-547149907,1766510966,3747817389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191812,0,'Wristlet of Shaded Worlds','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-68430157,1929169163,4226537139,1929169163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191813,0,'Wristlet of Skyfire','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-947722762,-1972166261,3347244534,2322801035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191814,0,'Wristlet of Summoning Earth','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-733729148,1249332810,3561238148,1249332810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191815,0,'Wristlet of Superior Reticence','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,503449649,214010800,503449649,214010800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191816,0,'Wristlet of the Abhorrent Sentinel','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-1841160514,14393571,2453806782,14393571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191817,0,'Wristlet of the Destructus','Armor',2197,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1130624148,519959729,1130624148,519959729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191818,0,'Wristlet of the Eliminatus','Armor',2206,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1449564395,-1769389718,1449564395,2525577578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191819,0,'Wristlet of the Elite Restoratus','Armor',2202,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,890530072,498342035,890530072,498342035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191820,0,'Wristlet of the Mighty Turgan','Armor',2196,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,135,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,881150515,-1555036919,881150515,2739930377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191821,0,'Wristlet of the Onset','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-781655648,-2038830231,3513311648,2256137065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191822,0,'Wristlet of the Overrealm','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-428818624,-1663387421,3866148672,2631579875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191823,0,'Wristlet of the Reach','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-1008682683,-1796099188,3286284613,2498868108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191824,0,'Wristlet of the Sneak','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-2051568624,-760838439,2243398672,3534128857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191825,0,'Wristlet of the Strongarm','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-228134092,1382166569,4066833204,1382166569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191826,0,'Wristlet of the Tower','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-838807432,-945870986,3456159864,3349096310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191827,0,'Wristlet of the Unending Winter','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,1469642592,575314411,1469642592,575314411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191828,0,'Wristlet of the Void Invader','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1904614473,130240090,2390352823,130240090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191829,0,'Wristlet of the Warmagus','Armor',955,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-728174964,-1066137928,3566792332,3228829368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191830,0,'Wristlet of Tiny Skulls','Armor',961,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1277749009,-177755400,1277749009,4117211896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191831,0,'Wristlet of Valeron','Armor',2196,NULL,0,5,2072844078,2072844078,40,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,500,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6281081087704,0,-1254655923,-1146592429,3040311373,3148374867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191832,0,'Wristlet of Waning Hopes','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1643843887,1543953389,1643843887,1543953389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191833,0,'Wristlet of Wondering','Armor',389,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1881593017,1179328935,2413374279,1179328935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191834,0,'Wristlet of Wrought and Worry','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1655321394,-237321384,1655321394,4057645912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191835,0,'Wristplate of the Rancid','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,6281081087704,0,-1774180128,-1939201265,2520787168,2355766031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191836,0,'Wristplates of the Bellicose Protector','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,208870395,638344423,208870395,638344423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191837,0,'Wristplates of the Dark Lord','Armor',1427,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471448,0,1262135672,-406859529,1262135672,3888107767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191838,0,'Wristwrap of the Culinary Apprentice','Armor',1441,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1818008858,1185972183,2476958438,1185972183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191839,0,'Wristwrap of The Sojourn','Armor',3352,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,1341561919,-1955976603,1341561919,2338990693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191840,0,'Wristwraps of Allurement','Armor',260,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,134217728,0,322941217,1208341165,322941217,1208341165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191841,0,'Wristwraps of Focus','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2139265555,-1852785619,2139265555,2442181677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191842,0,'Wristwraps of Greater Skyshrine','Armor',3684,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1060037734,87593318,1060037734,87593318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191843,0,'Wristwraps of Shadowy Strikes','Armor',542,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243982552,0,463556048,1354505735,463556048,1354505735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191844,0,'Wristwraps of the Befuddler','Armor',260,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,67108864,0,-1411384398,-35524712,2883582898,4259442584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191845,0,'Wristwraps of the Gnomish Pirate','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,192,0,-299679750,57046785,3995287546,57046785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191846,0,'Writ of Destruction','Armor',371,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1494533606,-1522201640,1494533606,2772765656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191847,0,'Writhing Skin Chestwrap','Armor',2551,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2067788677,437173535,2067788677,437173535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191848,0,'Wu''s Enlightened Chestwraps','Armor',2878,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,1318509152,1848372366,1318509152,1848372366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191849,0,'Wu''s Fighting Armguards','Armor',3241,NULL,0,7,2897193374,2897193374,1,20,'This gear was worn by the legendary monk Wu, as he traveled the lands during his formative years of trials and learning.  The clothing is said to carry within it a portion of the acquired power gained on the journey.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,839,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,192,0,1002825620,1889828115,1002825620,1889828115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191850,0,'Wu''s Fighting Cap','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'This gear was worn by the legendary monk Wu, as he traveled the lands during his formative years of trials and learning.  The clothing is said to carry within it a portion of the acquired power gained on the journey.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,839,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,192,0,-80663104,1049390638,4214304192,1049390638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191851,0,'Wu''s Fighting Pantaloons','Armor',2900,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,839,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,192,0,-1974456467,-104376204,2320510829,4190591092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191852,0,'Wu''s Fighting Pants','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197471448,0,1441410266,313164963,1441410266,313164963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191853,0,'Wu''s Fighting Shirt','Armor',2438,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,839,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,192,0,-899965268,-445409959,3395002028,3849557337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191854,0,'Wu''s Fighting Sleeves','Armor',2880,NULL,0,7,2897193374,2897193374,1,20,'This gear was worn by the legendary monk Wu, as he traveled the lands during his formative years of trials and learning.  The clothing is said to carry within it a portion of the acquired power gained on the journey.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,839,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,192,0,1420307654,-1431187554,1420307654,2863779742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191855,0,'Wu''s Fighting Slippers','Armor',2885,NULL,0,7,2897193374,2897193374,1,20,'This gear was worn by the legendary monk Wu, as he traveled the lands during his formative years of trials and learning.  The clothing is said to carry within it a portion of the acquired power gained on the journey.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,839,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,192,0,1491949883,1034131742,1491949883,1034131742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191856,0,'Wu''s Fighting Wraps','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'This gear was worn by the legendary monk Wu, as he traveled the lands during his formative years of trials and learning.  The clothing is said to carry within it a portion of the acquired power gained on the journey.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,839,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,192,0,-1572984562,-1927929093,2721982734,2367038203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191857,0,'Wuoler''s Tattered Pelt','Armor',1460,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6279243982552,0,-1355504439,213643168,2939462857,213643168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191858,0,'Wuoshi''s Scale Tunic','Armor',3362,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794240,0,1251661535,393951437,1251661535,393951437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191859,0,'Wurm Hide Cincture','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-540908445,-1831998158,3754058851,2462969138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191860,0,'Wurm Scale Choker','Armor',579,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,312706541,804701541,312706541,804701541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191861,0,'Wurm Scale Torque','Armor',213,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-345298807,-103410396,3949668489,4191556900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191862,0,'Wurmhide Armband','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,61998780,-821591644,61998780,3473375652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191863,0,'Wurmhide Armwraps of the Mound','Armor',1515,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-155447769,2059189246,4139519527,2059189246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191864,0,'Wurmhide Bangle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1670636003,717383790,1670636003,717383790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191865,0,'Wurmhide Bracelet','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1618714462,-674477819,1618714462,3620489477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191866,0,'Wurmhide Wristlet','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,460907256,-2021567649,460907256,2273399647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191867,0,'Wurmscale Band','Armor',606,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,691200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1752,0,1468460809,-520189236,1468460809,3774778060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191868,0,'Wyrm Hide Skullcap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,-1600491179,-2038119133,2694476117,2256848163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191869,0,'Wyrm Skin Belt','Armor',2130,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,6281081087704,0,1478685299,-2015242440,1478685299,2279724856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191870,0,'Wyrm Sphere of Conjuring','Armor',2927,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1266897336,-464188774,3028069960,3830778522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191871,0,'Wyrmhide Boots','Armor',1440,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,228356743,973279750,228356743,973279750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191872,0,'Wyrmhide Bracers','Armor',1441,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-875481294,-1527002881,3419486002,2767964415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191873,0,'Wyrmhide Chaps','Armor',1444,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1257067703,-196678911,1257067703,4098288385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191874,0,'Wyrmhide Gloves','Armor',1442,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-1297342291,673451131,2997625005,673451131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191875,0,'Wyrmhide Hood','Armor',1443,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-596367544,-1001834478,3698599752,3293132818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191876,0,'Wyrmhide Shoulderpads','Armor',1445,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,846288295,-1208238731,846288295,3086728565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191877,0,'Wyrmhide War Vest','Armor',1439,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1905911100,2034608234,1905911100,2034608234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191878,0,'Wyrmscale Armwraps','Armor',599,NULL,0,7,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-402164184,2020149198,3892803112,2020149198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0);
INSERT INTO `items` VALUES
(191879,0,'Wyrmskin Boots of the League','Armor',3076,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,1883034576600,0,-2343147,1198210372,4292624149,1198210372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191880,0,'Wyrmskin Collar of the League','Armor',3080,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,1883034576600,0,1610733204,-1240902617,1610733204,3054064679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191881,0,'Wyrmskin Gloves of the League','Armor',3077,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,1883034576600,0,-1403022712,-108841474,2891944584,4186125822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191882,0,'Wyrmskin Hood of the League','Armor',3080,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,1883034576600,0,-1587571286,-945753104,2707396010,3349214192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191883,0,'Wyrmskin Robe of the League','Armor',3067,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,1883034576600,0,-2082887506,1261958102,2212079790,1261958102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191884,0,'Wyvern Bone Bracers','Armor',3241,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,165417520,1743523979,165417520,1743523979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191885,0,'Wyvern Eye Ring','Armor',3432,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1751423273,-1222388754,2543544023,3072578542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191886,0,'Wyvern Handlers','Armor',1694,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,-1114365149,1524688138,3180602147,1524688138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191887,0,'Wyvern Hide Strap of the Underdepths','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-188122932,-823875084,4106844364,3471092212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191888,0,'Wyvern Leather Armwraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243956416,0,1375780371,1609603022,1375780371,1609603022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191889,0,'Wyvern Leather Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243956416,0,1315838443,1645887314,1315838443,1645887314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191890,0,'Wyvern Leather Coat','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,355803558,-518142012,355803558,3776825284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191891,0,'Wyvern Leather Cowl','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243956416,0,-680870984,-286660027,3614096312,4008307269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191892,0,'Wyvern Leather Legwraps','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243956416,0,-1920921938,-954793159,2374045358,3340174137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191893,0,'Wyvern Leather Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243956416,0,1044855903,-1206209401,1044855903,3088757895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191894,0,'Wyvern Leather Wraps','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243956416,0,-2006998551,110837996,2287968745,110837996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191895,0,'Wyvern Scaled Band','Armor',3435,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-1324274415,-1478561555,2970692881,2816405741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191896,0,'Wyvern Wing Bracers','Armor',2451,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1114992839,890529954,3179974457,890529954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191897,0,'Wyvern-Hide Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1883034576600,0,-853515090,291474195,3441452206,291474195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191898,0,'Wyvernhide Pants','Armor',2895,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1883034576600,0,1342001450,1585767470,1342001450,1585767470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191899,0,'Wyvernlord Hide Epaulets','Armor',1515,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1453931880,-219641898,1453931880,4075325398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191900,0,'X''haviz''s Gown of Glory ','Armor',2441,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1972886746,69583101,2322080550,69583101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191901,0,'Xalgoti''s Ring of the Shadowbeast','Armor',3443,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1707356141,-2056001842,2587611155,2238965454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191902,0,'Xalgoti''s Shadowy Ring','Armor',3445,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-18801980,633550353,4276165316,633550353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191903,0,'Xebnok''s Band of Might','Armor',598,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,1036800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,484013507,530873399,484013507,530873399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191904,0,'Xegonite Brigandine Boots','Armor',1475,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1424753480,-1981253181,2870213816,2313714115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191905,0,'Xegonite Brigandine Bracers','Armor',1476,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1727064666,-938024753,2567902630,3356942543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191906,0,'Xegonite Brigandine Coat','Armor',1474,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-453071945,493709569,3841895351,493709569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191907,0,'Xegonite Brigandine Coif','Armor',1478,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-543272713,638423617,3751694583,638423617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191908,0,'Xegonite Brigandine Gloves','Armor',1477,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,74220062,-1013329617,74220062,3281637679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191909,0,'Xegonite Brigandine Leggings','Armor',1479,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,323939864,661728785,323939864,661728785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191910,0,'Xegonite Brigandine Mantle','Armor',1480,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1018570534,79465451,3276396762,79465451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191911,0,'Xegonite Chainmail Boots','Armor',2394,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-534636149,-105606387,3760331147,4189360909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191912,0,'Xegonite Chainmail Bracers','Armor',2395,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1123799728,-575643339,3171167568,3719323957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191913,0,'Xegonite Chainmail Coat','Armor',2393,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-774905966,728967172,3520061330,728967172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191914,0,'Xegonite Chainmail Coif','Armor',2397,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-357620526,269734724,3937346770,269734724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191915,0,'Xegonite Chainmail Gloves','Armor',2396,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1141386515,-1087020430,3153580781,3207946866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191916,0,'Xegonite Chainmail Leggings','Armor',2398,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1203024393,2047644562,1203024393,2047644562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191917,0,'Xegonite Chainmail Mantle','Armor',2399,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,2094172201,2014329014,2094172201,2014329014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191918,0,'Xegonite Devout Barbute','Armor',2453,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1605451730,-999249212,1605451730,3295718084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191919,0,'Xegonite Devout Cuirass','Armor',2449,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-2045596195,500381899,2249371101,500381899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191920,0,'Xegonite Devout Gauntlets','Armor',2452,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-687299553,1274408386,3607667743,1274408386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191921,0,'Xegonite Devout Greaves','Armor',2454,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-302666716,1983134002,3992300580,1983134002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191922,0,'Xegonite Devout Gussets','Armor',2451,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1460052077,859359877,2834915219,859359877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191923,0,'Xegonite Devout Sabatons','Armor',2450,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,517118336,-358748860,517118336,3936218436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191924,0,'Xegonite Devout Spaulders','Armor',2455,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1345609864,859231909,2949357432,859231909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191925,0,'Xegonite Melodic Boots','Armor',2394,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1641207995,490976353,2653759301,490976353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191926,0,'Xegonite Melodic Bracers','Armor',2395,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,689746996,-1309535230,689746996,2985432066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191927,0,'Xegonite Melodic Coat','Armor',2393,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1871555743,-761573496,1871555743,3533393800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191928,0,'Xegonite Melodic Coif','Armor',2397,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1424840671,-369380152,1424840671,3925587144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191929,0,'Xegonite Melodic Gloves','Armor',2396,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-950717852,-69879770,3344249444,4225087526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191930,0,'Xegonite Melodic Leggings','Armor',2398,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,234819537,-1025674008,234819537,3269293288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191931,0,'Xegonite Melodic Mantle','Armor',2399,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,7366816,1022419682,7366816,1022419682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191932,0,'Xegonite Plate Barbute','Armor',1541,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1598296848,1565698692,1598296848,1565698692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191933,0,'Xegonite Plate Cuirass','Armor',1537,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-2031648481,-2064566133,2263318815,2230401163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191934,0,'Xegonite Plate Gauntlets','Armor',1540,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,471629253,-1148437531,471629253,3146529765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191935,0,'Xegonite Plate Greaves','Armor',1542,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-318734106,-283756174,3976233190,4011211122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191936,0,'Xegonite Plate Gussets','Armor',1539,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1475579055,-1441084731,2819388241,2853882565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191937,0,'Xegonite Plate Sabatons','Armor',1538,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1807273776,-1663529260,1807273776,2631438036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191938,0,'Xegonite Plate Spaulders','Armor',1543,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1692354210,-1018232702,1692354210,3276734594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191939,0,'Xegonite Reverent Boots','Armor',1475,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,2130648485,1682350595,2130648485,1682350595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191940,0,'Xegonite Reverent Bracers','Armor',1476,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1318158664,317575539,2976808632,317575539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191941,0,'Xegonite Reverent Coat','Armor',1474,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1751011989,188057985,1751011989,188057985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191942,0,'Xegonite Reverent Coif','Armor',1478,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1396615637,810906305,1396615637,810906305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191943,0,'Xegonite Reverent Gloves','Armor',1477,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1740571174,1477492036,1740571174,1477492036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191944,0,'Xegonite Reverent Leggings','Armor',1479,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-378949104,-444847481,3916018192,3850119815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191945,0,'Xegonite Reverent Mantle','Armor',1480,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1600497438,-1623857280,2694469858,2671110016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191946,0,'Xegonite Vanguard Barbute','Armor',2453,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,730936050,-2012046023,730936050,2282921273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191947,0,'Xegonite Vanguard Cuirass','Armor',2449,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-231563011,1370558262,4063404285,1370558262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191948,0,'Xegonite Vanguard Gauntlets','Armor',2452,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1010665504,1381669727,1010665504,1381669727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191949,0,'Xegonite Vanguard Greaves','Armor',2454,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1714052860,978718415,2580914436,978718415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191950,0,'Xegonite Vanguard Gussets','Armor',2451,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-589737293,2136669560,3705230003,2136669560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191951,0,'Xegonite Vanguard Sabatons','Armor',2450,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,633903429,702349778,633903429,702349778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191952,0,'Xegonite Vanguard Spaulders','Armor',2455,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1157542727,714711096,1157542727,714711096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191953,0,'Xegony Touched Arcane Armlet','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1448894481,-1163983442,2846072815,3130983854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191954,0,'Xegony Touched Armlet of Alacrity','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1381438098,-1591506929,1381438098,2703460367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191955,0,'Xegony Touched Divine Armlet','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,115200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1989219789,374134578,1989219789,374134578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191956,0,'Xegony Touched Martial Armlet','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1460590232,1706157760,1460590232,1706157760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191957,0,'Xin Hao''s Crushing Sabatons','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,1019089824,-1221572161,1019089824,3073395135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191958,0,'Xin Hao''s Mask of Power','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,-571867074,-920457386,3723100222,3374509910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191959,0,'Xobcisum Gnicudni Ytinasni S''narris','Armor',2340,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,2044044371,752593632,2044044371,752593632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191960,0,'Xoltis'' Weary Feet','Armor',2503,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,26136,0,142270050,198739203,142270050,198739203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191961,0,'Xorb''s lens earring','Armor',2226,NULL,0,4,2072844078,2072844078,55,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2048,NULL,126,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,2196873672700,0,775797586,-1619779906,775797586,2675187390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191962,0,'Xuun''vok''s Protective Cuirass','Armor',2893,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,-419885967,-1566127758,3875081329,2728839538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191963,0,'Yaka''s Spiked Choker','Armor',3458,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-144189698,28189384,4150777598,28189384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191964,0,'Yallessul''s Lab Boots','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,-1397325453,-428385178,2897641843,3866582118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191965,0,'Yallessul''s Lab Coat','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,-352067000,843001303,3942900296,843001303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191966,0,'Yallessul''s Lab Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,1986617863,1699354989,1986617863,1699354989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191967,0,'Yallessul''s Lab Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,900866848,1711970108,900866848,1711970108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191968,0,'Yallessul''s Lab Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,1868142134,1887563719,1868142134,1887563719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191969,0,'Yallessul''s Lab Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,1209494563,-1569766487,1209494563,2725200809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191970,0,'Yallessul''s Lab Wristguards','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,-569290157,-235854762,3725677139,4059112534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191971,0,'Ydal Choker','Armor',3457,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1586186477,-307357665,2708780819,3987609631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191972,0,'Ydal Insignia Chain','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-837112921,1014875736,3457854375,1014875736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191973,0,'Ydal Insignia of Strength','Armor',962,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-219313971,935991676,4075653325,935991676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191974,0,'Ydalium Bloodgorged Greaves','Armor',3696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1865283412,-691085763,2429683884,3603881533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191975,0,'Ydalium Bloodlink Boots','Armor',1517,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,203542689,1165875627,203542689,1165875627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191976,0,'Ydalium Bloodlink Forearms','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-950839855,2044425944,3344127441,2044425944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191977,0,'Ydalium Bloodlink Shoulders','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1270402088,853212335,1270402088,853212335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191978,0,'Ydalium Bloodmetal Boots','Armor',1720,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1652503526,1529171177,2642463770,1529171177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191979,0,'Ydalium Bloodmetal Greaves','Armor',3696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,901060001,-409148838,901060001,3885818458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191980,0,'Ydalium Bloodmetal Guards','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1346385737,-1949446511,2948581559,2345520785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191981,0,'Ydalium Bloodmetal Shackle','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1778965745,-1205785846,1778965745,3089181450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191982,0,'Ydalium Brawler Girdle','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-830099770,60804182,3464867526,60804182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191983,0,'Ydalium Brawler Necklace','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1257898621,-1744354039,1257898621,2550613257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191984,0,'Ydalium Splintmail Boots','Armor',1517,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,288743912,-678403813,288743912,3616563483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191985,0,'Ydalium Studded Girdle','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,825736987,-909196672,825736987,3385770624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191986,0,'Ydalium Studded Guards','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-106521893,181706985,4188445403,181706985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191987,0,'Ydalium Studded Shoulders','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,164156633,-1249563715,164156633,3045403581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191988,0,'Ydallian Paintite Bangle','Armor',2222,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6212361610968,0,-838029237,-31556999,3456938059,4263410297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191989,0,'Yelinak''s Talisman','Armor',2141,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,773095541,-592009802,773095541,3702957494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191990,0,'yellow monitor-hide belt','Armor',380,NULL,0,1,2072844078,2072844078,25,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,5,0,1,35184372088830,0,1536960657,320235863,1536960657,320235863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(191991,0,'Yellowed Bone Shoulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,37454837,1803075912,37454837,1803075912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191992,0,'Yellowfang Girdle','Armor',213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,-338501099,2104156118,3956466197,2104156118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191993,0,'Yellowfang Sash','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,-1008565416,1564929379,3286401880,1564929379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191994,0,'Yeti Bone Earring','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,-276153979,-2068486945,4018813317,2226480351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191995,0,'Yeti Bone Hoop','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-161447261,-472371434,4133520035,3822595862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191996,0,'Yeti Fur Boots','Armor',263,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398046707904,0,-1026770507,1116477206,3268196789,1116477206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(191997,0,'Yeti Fur Gi','Armor',3247,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398046511296,0,-1854992399,-1760699820,2439974897,2534267476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191998,0,'Yeti Fur Gloves','Armor',261,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398046707904,0,2058625510,904631066,2058625510,904631066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(191999,0,'Yeti Fur Leggings','Armor',262,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398046707904,0,-2131490521,496122473,2163476775,496122473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192000,0,'Yeti Fur Shoulderpads','Armor',221,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398046707904,0,-47560665,500506424,4247406631,500506424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192001,0,'Yeti Fur Tunic','Armor',278,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,196608,0,-237929949,1905382528,4057037347,1905382528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192002,0,'Yeti Fur Wristwraps','Armor',737,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398046707904,0,2114131976,-1356232973,2114131976,2938734323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192003,0,'Yeti Fur-lined Cloak of Destruction','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1404477050,-1398171435,1404477050,2896795861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192004,0,'Yeti Hide Boots','Armor',263,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243956416,0,-194551763,-434149930,4100415533,3860817366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192005,0,'Yeti Hide Gi','Armor',3247,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,-198839321,2032264914,4096127975,2032264914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192006,0,'Yeti Hide Gloves','Armor',261,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243956416,0,-2074701495,-1372863784,2220265801,2922103512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192007,0,'Yeti Hide Leggings','Armor',262,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243956416,0,1644881007,-130910969,1644881007,4164056327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192008,0,'Yeti Hide Shoulders','Armor',221,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243956416,0,1009559830,2145351917,1009559830,2145351917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192009,0,'Yeti Hide Tunic','Armor',278,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243956416,0,-948264005,-721246656,3346703291,3573720640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192010,0,'Yeti Hide Wristwraps','Armor',737,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243956416,0,-1743216322,-1305183877,2551750974,2989783419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192011,0,'Yeti Molar Earring','Armor',3473,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,623472638,-1706846829,623472638,2588120467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192012,0,'Yeti Molar Hoop','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,1059675336,-68654904,1059675336,4226312392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192013,0,'Yeti Pelt Boots','Armor',263,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046707904,0,-1413718668,639556369,2881248628,639556369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192014,0,'Yeti Pelt Gi','Armor',3247,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046511296,0,-531550993,-2113433797,3763416303,2181533499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192015,0,'Yeti Pelt Gloves','Armor',261,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046707904,0,-1765891292,-1410624395,2529076004,2884342901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192016,0,'Yeti Pelt Leggings','Armor',262,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046707904,0,2056172269,1637041826,2056172269,1637041826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192017,0,'Yeti Pelt Shoulderpads','Armor',221,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046707904,0,-1519788598,-1579488419,2775178698,2715478877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192018,0,'Yeti Pelt Tunic','Armor',278,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,196608,0,-1734238494,352524423,2560728802,352524423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192019,0,'Yeti Pelt Wristwraps','Armor',737,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046707904,0,329627570,-560674464,329627570,3734292832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192020,0,'Yeti Skin Boots','Armor',263,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,4398046707904,0,2014933730,-1901758876,2014933730,2393208420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192021,0,'Yeti Skin Gi','Armor',3247,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,4398046511296,0,-160320789,2124532829,4134646507,2124532829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192022,0,'Yeti Skin Gloves','Armor',261,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,4398046707904,0,-1895747462,-1960007061,2399219834,2334960235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192023,0,'Yeti Skin Leggings','Armor',262,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,4398046707904,0,934287734,1957905425,934287734,1957905425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192024,0,'Yeti Skin Shoulderpads','Armor',221,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,4398046707904,0,1403858878,1438653966,1403858878,1438653966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192025,0,'Yeti Skin Tunic','Armor',278,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,196608,0,1258598772,-1111968270,1258598772,3182999026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192026,0,'Yeti Skin Wristwraps','Armor',737,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,4398046707904,0,-1072377027,-9289705,3222590269,4285677591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192027,0,'Yeti Skull Charm','Armor',142,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1216757603,755282160,3078209693,755282160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192028,0,'Yeti Tooth Earring','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-166378839,-933569053,4128588457,3361398243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192029,0,'Yeti Tooth Hoop','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-1806572091,964122525,2488395205,964122525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192030,0,'Yeti-Fur-Lined Gloves','Armor',2890,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197471448,0,-670708668,1247435818,3624258628,1247435818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192031,0,'Yeti-Hide Jerkin','Armor',1691,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,2009673654,-130798035,2009673654,4164169261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192032,0,'Yeti-Intestine Skin-Tight Finger-Huggers','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1883034576600,0,-1473032485,1468790307,2821934811,1468790307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192033,0,'Yew Affixed Amulet','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,6281081087704,0,82943920,-661648316,82943920,3633318980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192034,0,'Yha-lei Bone Hoops','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,623972385,-1461350767,623972385,2833616529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(192035,0,'Yha-lei Elder''s Drape','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-847227370,-586982272,3447739926,3707985024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192036,0,'Yha-lei Mantle of Harpooning','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,524254804,1034119226,524254804,1034119226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192037,0,'Yha-lei Oracle''s Ring','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-570539901,-723893705,3724427395,3571073591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192038,0,'Yha-lei Scale Gloves','Armor',1694,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-2144600170,135883485,2150367126,135883485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192039,0,'Yha-lei Symbiotic Choker','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1166106249,773548188,1166106249,773548188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192040,0,'Yha-lei Tracker''s Belt','Armor',2192,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-1186650646,2140221813,3108316650,2140221813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192041,0,'Yha-lei Trophy-laden Necklace','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1146386019,1445462669,1146386019,1445462669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192042,0,'Yielding Earhoop of Surrendering','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,53365955,-1667647318,53365955,2627319978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(192043,0,'Yin''s Ruby Pendant','Armor',391,NULL,0,5,2072844078,2072844078,285,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,57,0,57,6281081087704,0,-728975987,-367708739,3565991309,3927258557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192044,0,'Ykesha''s Spiritwalker Boots','Armor',2415,NULL,0,7,2246237129,2246237129,1,30,'The legendary troll shaman and prophet Ykesha was known to wear this garb while entering his spiritual trances.  It is widely acknowledged that Ykesha was wearing the Spiritwalker when he carved the Grozmok Stone. ',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,339,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1572864,0,-492273165,-1587210309,3802694131,2707756987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192045,0,'Ykesha''s Spiritwalker Cuffs','Armor',2423,NULL,0,7,2246237129,2246237129,1,30,'The legendary troll shaman and prophet Ykesha was known to wear this garb while entering his spiritual trances.  It is widely acknowledged that Ykesha was wearing the Spiritwalker when he carved the Grozmok Stone. ',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,339,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1572864,0,-1756801820,-729496916,2538165476,3565470380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192046,0,'Ykesha''s Spiritwalker Hands','Armor',2417,NULL,0,7,2246237129,2246237129,1,30,'The legendary troll shaman and prophet Ykesha was known to wear this garb while entering his spiritual trances.  It is widely acknowledged that Ykesha was wearing the Spiritwalker when he carved the Grozmok Stone. ',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,339,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1572864,0,63411719,1074397263,63411719,1074397263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192047,0,'Ykesha''s Spiritwalker Leggings','Armor',2419,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,339,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1572864,0,-1448877617,367308389,2846089679,367308389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192048,0,'Ykesha''s Spiritwalker Shroud','Armor',2414,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,339,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1572864,0,-260454627,-2009218263,4034512669,2285749033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192049,0,'Ykesha''s Spiritwalker Sleeves','Armor',2420,NULL,0,7,2246237129,2246237129,1,30,'The legendary troll shaman and prophet Ykesha was known to wear this garb while entering his spiritual trances.  It is widely acknowledged that Ykesha was wearing the Spiritwalker when he carved the Grozmok Stone. ',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,339,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1572864,0,-1756671136,-1232608303,2538296160,3062358993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192050,0,'Ykesha''s Spiritwalker Veil','Armor',2418,NULL,0,7,2246237129,2246237129,1,30,'The legendary troll shaman and prophet Ykesha was known to wear this garb while entering his spiritual trances.  It is widely acknowledged that Ykesha was wearing the Spiritwalker when he carved the Grozmok Stone. ',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,339,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1572864,0,-2027840140,593411868,2267127156,593411868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192051,0,'Ykeshan Charm of Undeath','Armor',2710,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-237846193,1176644918,4057121103,1176644918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192052,0,'Ykeshan Hoop of the Pestilence','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1858013698,-1465189978,2436953598,2829777318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(192053,0,'Ykeshan Hoops of Dominance','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1164476554,871536808,1164476554,871536808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192054,0,'Ykeshan Overseer''s Ring','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,867028095,-1495839046,867028095,2799128250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(192055,0,'Ykeshan Toe Ring','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7680,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,377841416,1559720164,377841416,1559720164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(192056,0,'Yktrl''s Slippers of Fate','Armor',1510,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1484395452,-1679670924,2810571844,2615296372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192057,0,'Ykulka''s Gemmed Bangle','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1284588697,-794986050,3010378599,3499981246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(192058,0,'Ynosii''s Guard','Armor',3656,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-611994402,844551391,3682972894,844551391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192059,0,'Yolth''s Band of Superior Conjunction','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'Yolth often uses distance and scale to confuse his foes before unleashing his fury upon his hapless victims.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-942629376,1628310972,3352337920,1628310972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192060,0,'Yolth''s Celestial Shell of Motion','Armor',2069,NULL,0,9,2072844078,2072844078,1,10,'Used by Yolth to research celestial bodies and their movement through time and space.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-190425692,-2083091548,4104541604,2211875748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(192061,0,'Yolth''s Ring of Apparent Magnitude','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'Arch-Necranaut Yolth chooses to magically highten the illumination emanating from his jewelry to warn of his coming, and thus striking fear in his enemy.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1827442624,472876227,2467524672,472876227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(192062,0,'Yolth''s Tablet of Theorems','Armor',371,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-752089879,-629685549,3542877417,3665281747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192063,0,'Yuengtash''s Bloodsoaked Gorget','Armor',931,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1455256722,592836930,1455256722,592836930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192064,0,'Yxyran''s Dictionary of Arcana','Armor',2709,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-564705563,-1256613370,3730261733,3038353926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192065,0,'Z''Latten''s Miter','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1156730682,1949324121,1156730682,1949324121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192066,0,'Z''Latten''s Robes','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-326762527,-599268478,3968204769,3695698818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192067,0,'Z''ral''s Fencing Gloves','Armor',1505,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,765949747,-850720501,765949747,3444246795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192068,0,'Z''yra''s Poison Ring','Armor',2236,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,393287313,-1589524284,393287313,2705443012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192069,0,'Zan Fi''s Lost Hat','Armor',3260,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,312999878,1418552322,312999878,1418552322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192070,0,'Zantril scale belt','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,1396883779,-1503618171,1396883779,2791349125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192071,0,'Zantril scale belt','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,1112552847,-1503618171,1112552847,2791349125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192072,0,'Zaphax''s Bracers of Superiority','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,399227458,-689179853,399227458,3605787443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192073,0,'Zaz''I''zaz Dangling Charm','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,286437941,1063012857,286437941,1063012857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192074,0,'Zaz''I''zaz Friendship Band','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-63732392,949296817,4231234904,949296817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192075,0,'Zealot''s Breastplate','Armor',2449,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,141,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16384,0,888395950,-907222611,888395950,3387744685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192076,0,'Zealot''s Gauntlets','Armor',2452,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,141,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16384,0,183005980,1982561800,183005980,1982561800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192077,0,'Zealot''s Helm','Armor',2859,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,141,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16384,0,-1749072635,779393029,2545894661,779393029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192078,0,'Zealot''s Legplates','Armor',2454,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,141,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16384,0,-1836497563,1433333482,2458469733,1433333482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192079,0,'Zealot''s Pauldrons','Armor',2455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,141,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16384,0,-501402228,-1629603688,3793565068,2665363608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192080,0,'Zealot''s Pauldrons','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,57756100,-1629603688,57756100,2665363608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192081,0,'Zealot''s Steel Breastplate','Armor',1705,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,807,421200,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-1298868147,-940117267,2996099149,3354850029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192082,0,'Zealot''s Steel Epaulets','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,807,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-1011152908,-862240392,3283814388,3432726904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192083,0,'Zealot''s Steel Gauntlets','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,807,308880,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,1749365371,-1941643978,1749365371,2353323318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192084,0,'Zealot''s Steel Greaves','Armor',1710,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,807,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-923783007,-397440792,3371184289,3897526504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192085,0,'Zealot''s Steel Helm','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,807,336960,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-417878,2069919824,4294549418,2069919824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192086,0,'Zealot''s Steel Sabatons','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,807,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,-2094666829,-1945785025,2200300467,2349182271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192087,0,'Zealot''s Tonlets','Armor',2450,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,141,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16384,0,-540957881,-404683884,3754009415,3890283412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192088,0,'Zealot''s Vambraces','Armor',2451,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,141,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16384,0,-1193392861,-1004713929,3101574435,3290253367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192089,0,'Zealous Pillager''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,903836444,-818134687,903836444,3476832609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192090,0,'Zealous Voidbeam Bracers','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,193,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,-1043316190,-411385437,3251651106,3883581859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192091,0,'Zealous Voidbeam Chestguard','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,193,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,298833355,-678091484,298833355,3616875812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192092,0,'Zealous Voidbeam Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,193,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,-545348896,-1990721574,3749618400,2304245722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192093,0,'Zealous Voidbeam Greaves','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,193,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,-679306639,-249030160,3615660657,4045937136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192094,0,'Zealous Voidbeam Helm','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,193,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,-1694734776,288882846,2600232520,288882846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192095,0,'Zealous Voidbeam Pauldrons','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,193,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,931914864,1638054218,931914864,1638054218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192096,0,'Zealous Voidbeam Sabatons','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,193,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,99175373,-1620028680,99175373,2674938616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192097,0,'Zek Adorning Sash','Armor',2188,NULL,0,9,4294967295,4294967295,0,10,'Life can slip away so quickly and before you even know it.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1189317700,-1524053448,3105649596,2770913848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192098,0,'Zek Blessed Shaman''s Shackle','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1310390260,-866754573,1310390260,3428212723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192099,0,'Zek Demolition Barbute','Armor',2453,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,-688000324,776430383,3606966972,776430383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192100,0,'Zek Demolition Cuirass','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,257843379,-135991008,257843379,4158976288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192101,0,'Zek Demolition Gauntlets','Armor',2452,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,-912009865,348608454,3382957431,348608454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192102,0,'Zek Demolition Greaves','Armor',2454,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,1689870666,-1677463335,1689870666,2617503961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192103,0,'Zek Demolition Gussets','Armor',2451,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,565547773,-653327506,565547773,3641639790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192104,0,'Zek Demolition Sabatons','Armor',2450,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,-1269720814,-575676035,3025246482,3719291261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192105,0,'Zek Demolition Spaulders','Armor',2455,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,-1319047664,1812229281,2975919632,1812229281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192106,0,'Zek Engraved Magi''s Shackle','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1252523154,-380088333,1252523154,3914878963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192107,0,'Zek Forged Soldier''s Shackle','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,86955448,1279034430,86955448,1279034430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192108,0,'Zek Forged Spy''s Shackle','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1897733050,-1001049471,1897733050,3293917825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192109,0,'Zek Wrought Ring','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1486820802,1733692874,2808146494,1733692874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192110,0,'Zek''s Burden','Armor',1543,NULL,0,5,241174330,241174330,260,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,62400,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,52,0,52,26136,0,828673186,517607947,828673186,517607947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192111,0,'Zekian Band of Distrust','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-1125774387,1202673474,3169192909,1202673474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192112,0,'Zekian Battlehealer Leggings','Armor',1479,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-42138238,-1148873491,4252829058,3146093805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192113,0,'Zekian Blood Ruby','Armor',1171,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1129835152,1817000252,3165132144,1817000252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(192114,0,'Zekian Crest of Distrust','Armor',3900,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,406024875,-585235252,406024875,3709732044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192115,0,'Zekian Earhoop of Disdain','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-551446626,304027847,3743520670,304027847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192116,0,'Zekian Emblem of Distrust','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-1010355628,-1193957017,3284611668,3101010279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192117,0,'Zekian Hoop of Stature','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-1214441557,-632334082,3080525739,3662633214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192118,0,'Zekian Loop of Distrust','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,767385782,1676645542,767385782,1676645542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192119,0,'Zekling Collar of Rending','Armor',3448,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-513176490,1583571375,3781790806,1583571375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192120,0,'Zekling Flesh Shroud','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,397345116,-1001471425,397345116,3293495871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(192121,0,'Zekling Shackle','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,781723575,-483639303,781723575,3811327993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(192122,0,'Zenith Bazuband','Armor',1406,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1837105152,0,2120718295,846814583,2120718295,846814583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192123,0,'Zennkron''s Lifted Necklace of Perception','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'An expensive piece of jewelry which few within Dracur could afford, but one which Zennkron could merely plunder for free during the invasion.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1069359735,1136406391,3225607561,1136406391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(192124,0,'Zephyre''s Augmented Mail Shirt','Armor',1411,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197274648,0,-1679435756,-1240126594,2615531540,3054840702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192125,0,'Zephyre''s Leather Cuirass','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197471448,0,1983366515,-1398338749,1983366515,2896628547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192126,0,'Zhao''s Hoop of Swift Strikes','Armor',395,NULL,0,4,2072844078,2072844078,260,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,-1527440155,1797669753,2767527141,1797669753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192127,0,'Zhao''s Silverthorn Gloves','Armor',1456,NULL,0,4,2897193374,2897193374,260,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471448,0,641539020,1749094775,641539020,1749094775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192128,0,'Zhardiz''s Leggings','Armor',1514,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1462104959,780372633,2832862337,780372633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192129,0,'Zhaunil''s Stud of Ideology','Armor',2214,NULL,0,9,2072844078,2072844078,1,10,'Zhaunil ordered his captors pierced with such studs to proclaim their successful conversion to his teachings and to prove their unquestionable obedience.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2113877757,591814288,2181089539,591814288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192130,0,'Zhen Gao''s Bangle of Might','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-603503780,-351495781,3691463516,3943471515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192131,0,'Zhi''feng''s Guard of Speed','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1235625027,137900889,3059342269,137900889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192132,0,'Zhivari''s Helm of Prayer','Armor',2901,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-738557846,567607648,3556409450,567607648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192133,0,'Zig''s Wing','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,382977281,-407618230,382977281,3887349066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192134,0,'Zin''gaur''s Auspex','Armor',1418,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-811394136,-2053078771,3483573160,2241888525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192135,0,'Zoetic Halo','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1781993436,1108614574,1781993436,1108614574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192136,0,'zombie bone spaulders','Armor',1480,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1881197274648,0,1938064973,-370187429,1938064973,3924779867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192137,0,'Zombie Flesh Pantaloons','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,239640710,869697655,239640710,869697655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192138,0,'Zombie Skin Belt','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1240968037,2111520381,1240968037,2111520381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192139,0,'zombie skin mantle','Armor',1494,NULL,0,6,3539032716,3539032716,25,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,5,0,4,35184372088830,0,-181830792,-574015240,4113136504,3720952056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192140,0,'zombie skin shoulderpads','Armor',1417,NULL,0,6,2897193374,2897193374,25,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,75,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,5,0,4,8793947633662,0,-160376389,397588890,4134590907,397588890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192141,0,'Zongshi''s Crashing Waves Arm Wraps','Armor',2406,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-644374862,-184925753,3650592434,4110041543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192142,0,'Zongshi''s Crashing Waves Foot Wraps','Armor',1531,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1315446624,-1921579350,1315446624,2373387946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192143,0,'Zongshi''s Crashing Waves Gi','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1868528904,386490057,1868528904,386490057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192144,0,'Zongshi''s Crashing Waves Hand Wraps','Armor',3616,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-231342777,-267882021,4063624519,4027085275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192145,0,'Zongshi''s Crashing Waves Leg Wraps','Armor',2405,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1920530395,-675560980,2374436901,3619406316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192146,0,'Zongshi''s Crashing Waves Skullcap','Armor',1394,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-680739533,-1436222857,3614227763,2858744439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192147,0,'Zongshi''s Crashing Waves Wrist Wraps','Armor',1406,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,982471709,-2020847894,982471709,2274119402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192148,0,'Zongshi''s Fallen Leaves Arm Wraps','Armor',3276,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-152796022,-268343672,4142171274,4026623624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192149,0,'Zongshi''s Fallen Leaves Foot Wraps','Armor',1405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-183484922,1796252044,4111482374,1796252044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192150,0,'Zongshi''s Fallen Leaves Foot Wraps of Overbearing','Armor',2898,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1759489816,-642095177,2535477480,3652872119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192151,0,'Zongshi''s Fallen Leaves Gi','Armor',1516,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,73359065,-52988426,73359065,4241978870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192152,0,'Zongshi''s Fallen Leaves Hand Wraps of Overbearing','Armor',3616,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-640226232,-824289571,3654741064,3470677725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192153,0,'Zongshi''s Fallen Leaves Leg Wraps','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-70401170,-750721373,4224566126,3544245923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192154,0,'Zongshi''s Fallen Leaves Leg Wraps of Overbearing','Armor',1458,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1711428224,1525407726,2583539072,1525407726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192155,0,'Zongshi''s Fallen Leaves Wrist Wraps','Armor',1490,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,2086099552,1432857776,2086099552,1432857776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192156,0,'Zongshi''s Fallen Leaves Wrist Wraps of Overbearing','Armor',3625,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1950661830,-577929185,1950661830,3717038111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192157,0,'Zongshi''s Skullcap','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-2056935586,1850646287,2238031710,1850646287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192158,0,'Zordiac''s Inscribed Chain Vest','Armor',1474,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-40394484,-277398515,4254572812,4017568781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192159,0,'Zorv''s Wristguards','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1514054347,828245638,2780912949,828245638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192160,0,'Zraxth''s Vexed Chaos Bracelet','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1475939464,-920583765,1475939464,3374383531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192161,0,'Zsisae''s Sash of Philosophy','Armor',1103,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,109783134,949500045,109783134,949500045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192162,0,'Zulfiqar''s Sash of Defense','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1358009102,632191927,2936958194,632191927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(192163,0,'Zulfiqar''s Sash of Defense','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,557971611,632191927,557971611,632191927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(192164,0,'Zulrech Nim Skull Earring','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1390587379,205981685,1390587379,205981685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192165,0,'Zulretch Mot Bracelet','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,1730133096,-1345479846,1730133096,2949487450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192166,0,'Zulretch Mot Wristguards','Armor',1448,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243785752,0,1062366439,1026086946,1062366439,1026086946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192167,0,'Zulretch Nim Wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,1348290594,-419080737,1348290594,3875886559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192168,0,'Zulretch Pal Gloves','Armor',1533,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,-305747438,441790791,3989219858,441790791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192169,0,'Zulretch Pal Skullcap','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243982552,0,-1234059454,375433996,3060907842,375433996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192170,0,'Zum''Ha''s Armwraps','Armor',230,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,196608,0,1689268232,-1768664579,1689268232,2526302717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192171,0,'Zumzum''s Crown of Vines','Armor',2221,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,-1685004899,385193436,2609962397,385193436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192172,0,'Zumzum''s Feathered Necklace','Armor',155,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1700990869,-1815183620,2593976427,2479783676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192173,0,'Zumzum''s Tunic of Darkened Nature','Armor',1628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,-1102053594,1815135265,3192913702,1815135265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192174,0,'Zun''Klug''s silken scarf','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-860284404,-1086318685,3434682892,3208648611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192175,0,'Zun''Klug''s woven hide belt','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,627000297,-714160067,627000297,3580807229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192176,0,'Zygomyd Ring of Harmony','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-1654585161,-1312503273,2640382135,2982464023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192177,0,'Zygomyd Stone Necklace','Armor',954,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,358623795,-1583880339,358623795,2711086957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192178,0,'Zyivt''koz''s Bangle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,6281081087704,0,-1289410163,307857728,3005557133,307857728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(192179,0,'Zylphax''s Pelt Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1249611669,2006246567,3045355627,2006246567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192180,0,'Zylphax''s Pelt Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-735121699,1951543471,3559845597,1951543471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192181,0,'Zylphax''s Pelt Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1899668533,-2103948164,2395298763,2191019132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192182,0,'Zylphax''s Pelt Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-805810899,-1330528669,3489156397,2964438627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192183,0,'Zylphax''s Pelt Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,686747684,-1990211185,686747684,2304756111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192184,0,'Zylphax''s Pelt Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1294617742,1285558570,1294617742,1285558570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192185,0,'Zylphax''s Pelt Wristwraps','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,965971650,570043364,965971650,570043364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192186,0,'Zynos'' Helm of Voidcalling','Armor',3358,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1702698910,64836528,1702698910,64836528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192187,0,'Zzartini''s Crest','Armor',1394,NULL,0,5,2246237129,2246237129,1,30,'This helm was crafted from the head of Zzartini, a member of the Greater Faydark bixie royal family. It glows softly.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881195675648,0,1868644525,1545645912,1868644525,1545645912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192188,0,'Slogg''s Oven Mitts','Armor',1407,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243785752,0,-1299776342,62711950,2995190954,62711950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192189,0,'Marauder''s Bloodbound Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1170722137,1535240166,1170722137,1535240166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192190,0,'Carbonite Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1179863928,2071867666,1179863928,2071867666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192191,0,'Celestial Cap','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1215550362,-1287648183,1215550362,3007319113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192192,0,'Empyreal Bracelet','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,76800,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,1233124482,1344137597,1233124482,1344137597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192193,0,'crude imbued xegonite chainmail coat','Armor',1474,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1297869135,-557496824,1297869135,3737470472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(192194,0,'Band of Truth','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,6281081087704,0,1879506448,1985353388,1879506448,1985353388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001000,0,'Mage Adventure Pack','Normal',0,NULL,0,1,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001001,0,'DELETE','Normal',0,NULL,0,1,0,0,0,10,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001002,0,'Test Armor','Normal',0,NULL,0,1,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001003,0,'a Qeynosian Commemorative Bundle','Normal',3155,NULL,0,4,0,0,0,10,'The label reads \"For your actions supporting the Queen''s Colony, please accept these tokens of appreciation.  All preserve Queen Antonia.\"																																												',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,'ItemScripts/aQeynosianCommemorativeBundle.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001004,0,'Reuse Me','Normal',629,NULL,0,6,1743366740,1756482397,1,30,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,15,16,0,1,2194728290076,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001005,0,'Zombie','Normal',1,NULL,0,1,0,0,0,10,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001006,0,'Test','Normal',0,NULL,0,1,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001007,0,'Big Bend Rubbish','Normal',1043,NULL,0,1,0,0,0,10,'A piece of rubbish from the Gate to South Freeport in The Big Bend.							',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,4,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,1,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001008,0,'Thrown Away Bones','Normal',418,NULL,0,1,0,0,0,10,'									',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,2,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,1,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001009,0,'Incense','Normal',410,NULL,0,1,0,0,0,10,'									',0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001010,0,'Blood of Rallos Enemies','Normal',569,NULL,0,1,0,0,0,10,'									',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001011,0,'a Bag of Basic Provisions','Normal',10,NULL,0,1,0,0,0,10,'Rations, courtesy of the ''Far Seas Trading Company''.  Examine this bag''s contents to see what is inside.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,'ItemScripts/aBagofBasicProvisions.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001012,0,'a sandy bone shard','Normal',1085,NULL,0,1,0,0,0,10,'This item appears to be broken. You may wish to hold on to this item until it is repaired.																				',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5746,NULL,NULL,NULL,5746,0,0,0,0,0,1,0,0,0,0,0,0,'ItemScripts/asandyboneshardClassic.lua',0,0,1,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001013,0,'Aquatic Research Notebook','Normal',195,NULL,0,1,0,0,0,10,'This partially digested notebook appears to have been part of a researcher''s attempt to collect samples of aquatic life from the Isle of Refuge.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5757,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,'ItemScripts/AquaticResearchNotebook.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001014,0,' ','Normal',0,NULL,0,1,0,0,0,10,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001015,0,'sullied low quality deer pelt','Normal',127,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,1,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001016,0,'low quality deer pelt','Normal',3500,NULL,0,6,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001017,0,'sullied low quality bear pelt','Normal',127,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,1,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,127,0),
(1001018,0,'low quality bear pelt','Normal',3500,NULL,0,6,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,1,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,127,0),
(1001019,0,'sullied low quality beaver pelt','Normal',127,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,1,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001020,0,'low quality beaver pelt','Normal',3500,NULL,0,6,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001021,0,'sullied low quality wolf pelt','Normal',127,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,1,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001022,0,'low quality wolf pelt','Normal',3500,NULL,0,6,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001023,0,'sullied low quality badger pelt','Normal',127,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,1,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001024,0,'low quality badger pelt','Normal',3500,NULL,0,6,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001025,0,'sullied low','Normal',0,NULL,0,1,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001026,0,'a sullied low quality unicorn pelt','Normal',127,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,1,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001027,0,'a low quality unicorn pelt','Normal',3500,NULL,0,6,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001028,0,'a sullied low quality stingrat pelt','Normal',127,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,1,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001029,0,'a low quality stingrat pelt','Normal',3500,NULL,0,6,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001030,0,'a sullied average quality bear pelt','Normal',127,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001031,0,'an average quality bear pelt','Normal',3500,NULL,0,5,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,127,0),
(1001032,0,'a tarnished Hall of Steel key','Normal',1008,NULL,0,1,0,0,0,10,'This old key''s head is emblazoned with the Steel Warriors emblem. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,200,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001033,0,'candle','Normal',189,'Classic crafting.',0,3,0,0,0,10,'This fuel is used in level 1 to 9 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001034,0,'coal','Normal',186,'Classic crafting.',0,3,0,0,0,10,'This fuel is used in level 1 to 9 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001035,0,'filament','Normal',194,'Classic crafting.',0,3,0,0,0,10,'This fuel is used in level 1 to 9 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001036,0,'incense','Normal',410,'Classic Crafting.',0,3,0,0,0,10,'This fuel is used in level 1 to 9 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001037,0,'sandpaper','Normal',131,'Classic crafting.',0,3,0,0,0,10,'This fuel is used in level 1 to 9 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001038,0,'walnut kindling','Normal',826,'Classic crafting.',0,3,0,0,0,10,'This fuel is used in level 1 to 9 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001039,0,'paraffin wax candle','Normal',189,'classic crafting',0,3,0,0,0,10,'This fuel is used in level 10 to 19 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,24,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001040,0,'brown coal','Normal',186,'classic crafting',0,3,0,0,0,10,'This fuel is used in level 10 to 19 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,24,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001041,0,'thread filament','Normal',194,'classic crafting',0,3,0,0,0,10,'This fuel is used in level 10 to 19 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,24,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001042,0,'cedar incense','Normal',0,NULL,0,1,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001043,0,'cedar incense','Normal',410,'classic crafting',0,3,0,0,0,10,'This fuel is used in level 10 to 19 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,24,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001044,0,'abrasive sandpaper','Normal',131,'classic crafting',0,3,0,0,0,10,'This fuel is used in level 10 to 19 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,24,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001045,0,'mulberry kindling','Normal',0,'classic crafting',0,1,0,0,0,10,'This fuel is used in level 10 to 19 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,4,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001046,0,'tallow wax candle','Normal',189,'classic crafting',0,3,0,0,0,10,'This fuel is used in level 20 to 29 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,20,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001047,0,'dull black coal','Normal',186,'classic crafting',0,3,0,0,0,10,'This fuel is used in level 20 to 29 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,20,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001048,0,'fiber filament','Normal',194,'classic crafting',0,3,0,0,0,10,'This fuel is used in level 20 to 29 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,20,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001049,0,'jasmine incense','Normal',410,'classic crafting',0,3,0,0,0,10,'This fuel is used in level 20 to 29 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,20,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001050,0,'coarse sandpaper','Normal',131,'classic crafting',0,3,0,0,0,10,'This fuel is used in level 20 to 29 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,20,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001051,0,'cherry kindling','Normal',826,'classic crafting',0,3,0,0,0,10,'This fuel is used in level 20 to 29 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,14,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,20,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001052,0,'gel wax candle','Normal',189,'classic crafting',0,3,0,0,0,10,'This fuel is used in level 30 to 39 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,30,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001053,0,'dark brown coal','Normal',186,'classic crafting',0,3,0,0,0,10,'This fuel is used in level 30 to 39 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,30,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001054,0,'wire filament','Normal',194,'classic crafting',0,3,0,0,0,10,'This fuel is used in level 30 to 39 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,30,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001055,0,'sandalwood incense','Normal',410,'classic crafting',0,3,0,0,0,10,'This fuel is used in level 30 to 39 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,30,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001056,0,'garnet sandpaper','Normal',131,'classic crafting',0,3,0,0,0,10,'This fuel is used in level 30 to 39 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,30,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001057,0,'hickory kindlling','Normal',826,'classic crafting',0,3,0,0,0,10,'This fuel is used in level 30 to 39 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,55,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,30,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001058,0,'beeswax candle','Normal',189,'classic crafting',0,3,0,0,0,10,'This fuel is used in level 40 to 49 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,40,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001059,0,'lustrous black coal','Normal',186,'classic crafting',0,3,0,0,0,10,'This fuel is used in level 40 to 49 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,40,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001060,0,'fine filament','Normal',0,NULL,0,1,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001061,0,'fine filament','Normal',194,'classic crafting',0,3,0,0,0,10,'This fuel is used in level 40 to 49 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,40,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001062,0,'patchouli incense','Normal',410,'classic crafting',0,3,0,0,0,10,'This fuel is used in level 40 to 49 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,40,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001063,0,'diamond sandpaper','Normal',131,'classic crafting',0,3,0,0,0,10,'This fuel is used in level 40 to 49 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,40,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001064,0,'mesquite kindling','Normal',826,'classic crafting',0,3,0,0,0,10,'This fuel is used in level 40 to 49 recipes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,221,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,40,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001065,0,'crude dinoid loam','Normal',408,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001066,0,'shaped dinoid loam','Normal',408,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001067,0,'dinoid loam','Normal',408,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001068,0,'pristine dinoid loam','Normal',408,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001069,0,'crude threadbare bowstring','Normal',1111,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,4,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001070,0,'shaped threadbare bowstring ','Normal',1111,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,4,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001071,0,'threadbare bowstring ','Normal',1111,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,4,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001072,0,'pristine threadbare bowstring','Normal',1111,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,4,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001073,0,'crude lead sheet','Normal',731,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,4,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001074,0,'shaped lead sheet','Normal',731,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,3,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001075,0,'lead sheet','Normal',731,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,4,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001076,0,'pristine lead sheet','Normal',731,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,4,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001077,0,'bronze arrow head','Normal',1021,NULL,0,6,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001078,0,'sullied average quality badger pelt','Normal',127,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,0,0,1,0,0,0,0,0,0,NULL,0,0,1,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001079,0,'average quality badger pelt','Normal',3500,NULL,0,6,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,0,0,1,0,0,0,0,0,0,NULL,0,0,1,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001080,0,'a sullied low quality rat pelt','Normal',127,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,1,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001081,0,'a low quality rat pelt','Normal',3500,NULL,0,6,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,1,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001082,0,'a sullied average quality wolf pelt','Normal',127,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001083,0,'an average quality wolf pelt','Normal',3500,NULL,0,6,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001084,0,'a sullied average quality badger pelt','Normal',0,NULL,0,1,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001085,0,'a sullied average quality deer pelt','Normal',127,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,1,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001086,0,'an average quality deer pelt','Normal',3500,NULL,0,6,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,1,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001087,0,'sullied average quality beaver pelt','Normal',127,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,1,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001088,0,'average quality beaver pelt','Normal',3500,NULL,0,6,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,1,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001089,0,'a sullied average quality stingrat pelt','Normal',127,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,1,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001090,0,'an average quality stingrat pelt','Normal',3500,NULL,0,6,0,0,0,10,NULL,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,1,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001091,0,'a sullied quality armadillo hide','Normal',129,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,1,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001092,0,'an average quality armadillo hide ','Normal',129,NULL,0,6,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,1,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001093,0,'Mutated Rat Drawing','Normal',855,NULL,0,1,0,0,0,10,'This appears to be a child''s drawing of rats eating their family.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5834,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,'ItemScripts/MutatedRatDrawing.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001094,0,'Caltorsis Cleric: Page 14','Normal',780,NULL,0,1,0,0,0,10,'This page appears to be the remnants of a journal that was kept by a paladin of a local order of knights that has long-since vanished from the Shattered Lands.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5839,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,'ItemScripts/CaltorsisClericPage14.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001095,0,'Forgery Qeynos Citizenship Papers','Normal',75,NULL,0,10,0,0,0,10,'This set of documents would be enough to fool anyone that you are a citizen of Qeynos once completed.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,'ItemScripts/ForgeryQeynosCitizenshipPapers.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001096,0,'Warrior Certification Papers','Normal',2183,NULL,0,8,0,0,0,10,'This forged certificate could classify you as a \"Warrior\" if you completed them.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,'ItemScripts/QeynosWarriorCertificationPapers.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001097,0,'Crusader Certification Papers','Normal',2183,NULL,0,8,0,0,0,10,'This forged certificate could classify you as a \"Crusader\" if you completed them.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,'ItemScripts/CrusaderCertificationPapers.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001098,0,'Brawler Certification Papers','Normal',2183,NULL,0,8,0,0,0,10,'This forged certificate could classify you as a \"Brawler\" if you completed them.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,'ItemScripts/BrawlerCertificationPapers.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001099,0,'Bard Certification Papers','Normal',2184,NULL,0,8,0,0,0,10,'This forged certificate could classify you as a \"Bard\" if you completed them.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,'ItemScripts/BardCertificationPapers.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001100,0,'Predator Certification Papers','Normal',2184,NULL,0,8,0,0,0,10,'This forged certificate could classify you as a \"Predator\" if you completed them.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,'ItemScripts/PredatorCertificationPapers.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001101,0,'Rogue Certification Papers','Normal',2184,NULL,0,8,0,0,0,10,'This forged certificate could classify you as a \"Rogue\" if you completed them.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,'ItemScripts/RogueCertificationPapers.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001102,0,'Cleric Certification Papers','Normal',2185,NULL,0,8,0,0,0,10,'This forged certificate could classify you as a \"Cleric\" if you completed them.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,'ItemScripts/ClericCertificationPapers.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001103,0,'Shaman Certification Papers','Normal',2185,NULL,0,8,0,0,0,10,'This forged certificate could classify you as a \"Shaman\" if you completed them.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,'ItemScripts/ShamanCertificationPapers.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001104,0,'Druid Certification Papers','Normal',2185,NULL,0,8,0,0,0,10,'This forged certificate could classify you as a \"Druid\" if you completed them.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,'ItemScripts/DruidCertificationPapers.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001105,0,'Enchanter Certification Papers','Normal',374,NULL,0,8,0,0,0,10,'This forged certificate could classify you as a \"Enchanter\" if you completed them.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,'ItemScripts/EnchanterCertificationPapers.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001106,0,'Sorcerer Certification Papers','Normal',374,NULL,0,8,0,0,0,10,'This forged certificate could classify you as a \"Sorcerer\" if you completed them.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,'ItemScripts/SorcererCertificationPapers.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001107,0,'Summoner Certification Papers','Normal',374,NULL,0,8,0,0,0,10,'This forged certificate could classify you as a \"Summoner\" if you completed them.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,'ItemScripts/SummonerCertificationPapers.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001108,0,'TEST','Normal',0,NULL,0,0,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001109,0,'Outlying Qeynos Creature Catalog','Normal',2691,NULL,0,1,0,0,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,519,NULL,NULL,NULL,0,0,0,50,0,0,1,0,0,1208298162,1207118204,0,0,'ItemScripts/OutlyingQeynosCreatureCatalog.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001110,0,'Antonica Creature Catalog','Normal',2691,NULL,0,1,0,0,0,10,'As I catalog various flora and fauna, I can refer to this book.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5885,NULL,NULL,NULL,0,0,0,50,0,0,1,0,0,-1936103841,768969238,0,0,'ItemScripts/AntonicaCreatureCatalog.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001111,0,'a smooth lock of hair','Normal',141,NULL,0,2,0,0,0,10,'A lock of hair from a humanoid.  It is smooth to the touch.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,5704,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001112,0,'Forgery Freeport Citizenship Papers','Normal',75,NULL,0,10,0,0,0,10,'This set of documents would be enough to fool anyone that you are a citizen of Freeport once completed.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,'ItemScripts/ForgeryFreeportCitizenshipPapers.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001113,0,'lump of clay','Normal',3390,NULL,0,1,0,0,0,100,'an inert lump of clay',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001114,0,'a malachite shard','Normal',1141,NULL,0,1,0,0,0,10,'a broken shard of malachite',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001115,0,'handful of crystalized mana','Normal',342,NULL,0,1,0,0,0,0,'Your fingertips tingle as you touch the crystalized mana granules.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1001116,0,'Earth elemental remains','Normal',1087,NULL,0,1,0,0,0,0,'Some crushed remains of a newly summoned earth elemental.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1020400,0,'iron hunting arrow','Thrown',364,NULL,0,3,0,0,0,10,'A standard arrow that slashes your target as it passes through. The arrow''s design causes greater damage, but the weight causes the arrow to be less accurate and have less range.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,20,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1020600,0,'Weathered Bag of Sewn Evil Eye','Bag',400,NULL,0,6,0,0,0,10,'This old bag has seen better days. The seams have noticeable fraying and there is a small hole near the the bottom. Until I can get a new one, this will have to do.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,1,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1021000,0,'','Book',0,NULL,0,1,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1021001,0,'The Efreeti''s Scimitar','Book',195,NULL,0,1,0,0,0,20,'This completed book can be placed in your house and read.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030000,0,'Artisan Essentials Vol. 1','Recipe',711,NULL,0,2,2639209773,2639209773,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,83,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,1,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030001,0,'Automatic Book','Recipe',711,'Should auto-consume on obtain.',0,1,0,0,0,10,NULL,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,'ItemScripts/AutomaticBook.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030002,0,'Artisan Essentials Vol. 3','Recipe',711,NULL,0,2,2639209773,2639209773,15,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,56,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,3,0,3,1,0,2,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030003,0,'Artisan Essentials Vol. 4','Recipe',711,NULL,0,2,2639209773,2639209773,20,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,56,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,4,0,4,1,0,2,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030005,0,'Artisan Essentials Vol. 5','Recipe',711,NULL,0,2,2639209773,2639209773,25,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,56,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,5,0,5,1,0,2,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030006,0,'Artisan Essentials Vol. 6','Recipe',711,NULL,0,1,2639209773,2639209773,30,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,56,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,6,0,6,1,0,2,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030007,0,'Artisan Essentials Vol. 7','Recipe',711,NULL,0,1,2639209773,2639209773,35,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,56,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,7,0,7,1,0,2,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030008,0,'Artisan Essentials Vol. 8','Recipe',711,NULL,0,1,2639209773,2639209773,40,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,56,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,8,0,8,1,0,2,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030009,0,'Artisan Essentials Vol. 9','Recipe',711,NULL,0,1,2639209773,2639209773,45,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,56,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,9,0,9,1,0,2,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030010,0,'Artisan Components Vol. 5 & 6','Recipe',711,NULL,0,3,2639209773,2639209773,25,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,106,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,5,0,5,1,0,2,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030011,0,'Artisan Refining Vol. 4','Recipe',711,NULL,0,3,2639209773,2639209773,20,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,106,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,4,0,4,1,0,2,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030012,0,'Artisan Advanced Alchemy Vol. 7','Recipe',711,NULL,0,3,2639209773,2639209773,35,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,106,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,7,0,7,1,0,2,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030013,0,'Artisan Advanced Alchemy Vol. 8','Recipe',711,NULL,0,3,2639209773,2639209773,40,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,106,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,8,0,8,1,0,2,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030014,0,'Artisan Advanced Alchemy Vol. 9','Recipe',711,NULL,0,3,2639209773,2639209773,45,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,106,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,9,0,9,1,0,2,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030015,0,'Artisan Arcana Scrolls Vol. 9','Recipe',711,NULL,0,3,2639209773,2639209773,45,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,106,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,9,0,9,1,0,2,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030016,0,'Artisan Cloth Armor Volume 8','Recipe',711,NULL,0,3,2639209773,2639209773,40,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,106,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,8,0,8,1,0,2,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030017,0,'Artisan Escutcheon Volume 6','Recipe',711,NULL,0,3,2639209773,2639209773,30,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,106,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,6,0,6,1,0,2,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030018,0,'Artisan Leather Armor Volume 7','Recipe',711,NULL,0,3,2639209773,2639209773,45,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,106,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,7,0,7,1,0,2,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030019,0,'Artisan Mechanists Armor Volume 7','Recipe',711,NULL,0,3,2639209773,2639209773,35,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,106,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,7,0,7,1,0,2,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030020,0,'Artisan Strategem Scrolls Volume 9','Recipe',711,NULL,0,3,2639209773,2639209773,45,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,106,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,9,0,9,1,0,2,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030021,0,'Artisan Weapons Volume 8','Recipe',711,NULL,0,3,2639209773,2639209773,40,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,106,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,8,0,8,1,0,2,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030022,0,'Scholar Essentials Vol. 10','Recipe',0,NULL,0,1,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030023,0,'Craftsman Essentials Vol. 17','Recipe',711,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,17,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030024,0,'Craftsman Essentials Vol. 10','Recipe',711,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030025,0,'Craftsman Essentials Vol. 11','Recipe',711,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,11,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030026,0,'Craftsman Essentials Vol. 13','Recipe',0,NULL,0,1,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030027,0,'Craftsman Essentials Vol. 12','Recipe',0,NULL,0,1,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030028,0,'Craftsman Essentials Vol. 14','Recipe',0,NULL,0,1,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030029,0,'Craftsman Essentials Vol. 15','Recipe',0,NULL,0,1,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030030,0,'Craftsman Essentials Vol. 16','Recipe',0,NULL,0,1,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030031,0,'Advanced Scholar Refining Vol. 11','Recipe',0,NULL,0,1,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030032,0,'Advanced Outfitter Refining Vol. 11','Recipe',0,NULL,0,1,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030033,0,'Advanced Craftsman Vol. 10','Recipe',0,NULL,0,1,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030034,0,'Advanced Craftsman Vol. 12','Recipe',711,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,0,12,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030035,0,'Advanced Craftsman Vol. 14','Recipe',711,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,0,14,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030036,0,'Advanced Craftsman Vol. 16','Recipe',711,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,0,16,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030037,0,'Advanced Craftsman Vol. 18','Recipe',711,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,0,18,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030038,0,'Outfitter Essentials Vol. 10','Recipe',0,NULL,0,1,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030039,0,'Craftsman Essentials Vol. 18','Recipe',0,NULL,0,1,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1030040,0,'Craftsman Essentials Vol. 19','Recipe',711,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,0,19,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1035000,0,'the zombie','Food',312,NULL,0,3,0,0,0,10,'Consuming drink increases your power regeneration rate when not in combat',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,20,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1035001,0,'watery the zombie','Food',312,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,20,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1035002,0,'chilled the zombie','Food',312,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,20,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1035003,0,'refreshing the zombie','Food',312,NULL,0,3,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,20,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1035004,0,'Summoned Lager','Food',308,NULL,5,1,0,0,0,0,NULL,1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1035005,0,'Summoned: Halfling Picnic','Food',2558,NULL,5,1,0,0,0,10,'This food replenishes additional Health during non-combat situations.	',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,0,0,1,0,0,0,0,0,0,'ItemScripts/SacredSustenanceFood.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1035006,0,'Summoned Ale','Food',308,NULL,5,1,0,0,0,0,NULL,1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8388608,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1035007,0,'Summoned: Grobb Grub','Food',297,NULL,5,1,0,0,0,10,NULL,1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4194304,NULL,0,0,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,0,0,1,0,0,0,0,0,0,'ItemScripts/SacredSustenanceFood.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1040000,0,'Willow Wood Bow of Service','Ranged',629,NULL,0,6,1743366740,1756482397,80,30,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,226,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,22,16,0,1,2196875773724,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1040001,0,'Cordovan Leather Pouch','Ranged',2147,NULL,0,9,2650425026,1756482397,50,10,NULL,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1024,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,20,10,0,1,8793945538814,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1040002,0,'Willow Wood Bow of Service','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,212,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,15,16,0,1,2194728290076,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1045000,0,'Elixir of Power','Bauble',8,NULL,0,12,0,0,0,10,'A powerful potion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,500,500,20,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,200,0,5,0,0,1,0,0,0,0,0,0,'ItemScripts/devpotion.lua',0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1045001,0,'Translucent Bulwark of the Forestrunner','Bauble',325,NULL,0,7,2072844078,2072844078,0,10,'Bulwark of the Forestrunner increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,7,1,10,1,0,1,35184372088830,0,1045001,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1060000,0,'an oil painting of a stone castle','House',854,NULL,0,3,0,0,0,10,'																											',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1060001,0,'a fine painting of qeynos castle','House',854,NULL,0,2,0,0,0,10,'Replication by Zwena, with love.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,120,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1060002,0,'an old stained stein','House',314,NULL,0,2,0,0,0,10,'The smell of Bog Water spirits still lingers in this stein.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070000,0,'Willow Wood Hunting Blade','Weapon',615,NULL,0,6,887279616,3048574950,80,10,NULL,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,226,0,1,0,0,0,5,255,255,255,255,0,NULL,NULL,NULL,0,0,0,22,16,0,1,8793945538588,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070001,0,'Staff of Writhing *GM','Weapon',0,NULL,0,1,0,0,0,10,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,2149582850,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070002,0,'New Weapon','Weapon',0,NULL,0,1,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070003,0,'NPC_Autoattack_Crushing_1-3','Weapon',0,NULL,0,1,0,0,0,10,'																																				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,35184372088831,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070004,0,'NPC_Autoattack_Slashing_1-3','Weapon',0,NULL,0,1,418532101,0,0,10,'																																				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,1,0,1,35184372088831,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070005,0,'NPC_Autoattack_Piercing_1-3','Weapon',0,NULL,0,1,0,0,0,10,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,35184372088831,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070006,0,'NPC_Autoattack_Crushing_4-5','Weapon',0,NULL,0,1,0,0,0,10,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,35184372088831,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070007,0,'NPC_Autoattack_Piercing_4-5','Weapon',0,NULL,0,1,0,0,0,10,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,35184372088831,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070008,0,'NPC_Autoattack_Slashing_4-5','Weapon',0,NULL,0,1,0,0,0,10,'									',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,35184372088831,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070009,0,'Willow Wood Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'																		',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,226,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,22,16,0,1,26388281163774,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070010,0,'Willow Wood Blade of Service','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'																		',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,226,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,15,16,0,1,8793945540380,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070011,0,'Willow Wood Walking Staff','Weapon',622,NULL,0,6,3180399725,3421494576,80,30,'									',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,226,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,22,16,0,1,26390426550270,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070012,0,'jagged battle axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'																																																															',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,1,0,1,8793945540606,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070013,0,'splintered club','Weapon',633,NULL,0,1,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,36,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,5,1,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070014,0,'Pazuzu''s Pimp Stick','Weapon',2958,NULL,0,12,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,536870912,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070015,0,'Sceptre of Determination','Weapon',634,NULL,0,9,554333641,3421494576,100,40,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,570,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,20,10,0,1,26388281163774,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070016,0,'Dismal Long Sword','Weapon',617,NULL,0,5,418532101,1696217328,65,25,NULL,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,375,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,18,13,0,1,8793945540382,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070017,0,'Pirahna Fang Claws','Weapon',1676,NULL,0,4,3177806075,3048574950,60,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,226,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,14,8,0,1,226,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070018,0,'NPC Slashing 150-200','Weapon',0,NULL,0,1,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070019,0,'maple pike','Weapon',624,NULL,0,2,2380184628,3048574950,50,40,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,275,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,20,10,0,1,1836828,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070020,0,'tin battle axe','Weapon',641,NULL,0,2,2476073427,418532101,10,50,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,56,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,5,2,0,1,1822,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070021,0,'badly polished rapier','Weapon',1679,NULL,0,6,641561514,3048574950,25,20,NULL,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,46,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,11,5,0,1,8793945538588,0,0,-1021174354,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070022,0,'badly polished mace','Weapon',1655,NULL,0,6,1653482350,3421494576,25,60,NULL,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,46,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,11,5,0,1,26388281163774,0,0,1193362536,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070023,0,'badly polished hammer','Weapon',637,NULL,0,6,554333641,3421494576,25,40,NULL,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,46,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,11,5,0,1,26388281163774,0,0,-1463216545,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070024,0,'badly polished dagger','Weapon',2528,NULL,0,6,887279616,3048574950,25,10,NULL,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,46,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,11,5,0,1,8796090925084,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070025,0,'badly polished maul','Weapon',636,NULL,0,6,1653482350,3421494576,25,60,NULL,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,46,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,11,5,0,1,26388281163774,0,0,577063195,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1070026,0,'Perfect Guttersnipe Longsword','Weapon',617,NULL,0,9,0,0,50,25,NULL,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1029,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,20,10,0,1,8793945540382,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100000,0,'Potato','Scroll',0,NULL,0,1,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100001,0,'Toughness (Apprentice II)','Scroll',2219,NULL,0,2,1408356869,0,20,10,'Increases your physical mitigation for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,4,4,0,1,2046,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100002,0,'Toughness (Master I)','Scroll',711,NULL,0,9,1408356869,0,20,10,'Increases your physical mitigation for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,4,4,0,1,2046,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100003,0,'Toughness (Adept I)','Scroll',195,NULL,0,5,1408356869,0,20,10,'Increases your physical mitigation for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,4,4,0,1,2046,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100004,0,'Knight''s Stance (Apprentice II)','Scroll',2219,NULL,0,2,3809066846,0,80,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,16,16,0,1,1792,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100005,0,'Knight''s Stance (Apprentice III)','Scroll',2219,NULL,0,3,3809066846,0,80,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,16,16,0,1,1792,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100006,0,'Knight''s Stance (Apprentice IV)','Scroll',2219,NULL,0,4,3809066846,0,80,10,NULL,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,16,16,0,1,1792,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100007,0,'Knight''s Stance (Adept I)','Scroll',195,NULL,0,5,3809066846,0,80,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,16,16,0,1,1792,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100008,0,'Knight''s Stance (Adept III)','Scroll',2220,NULL,0,7,3809066846,0,80,10,NULL,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,16,16,0,1,1792,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100009,0,'Knight''s Stance (Master I)','Scroll',711,NULL,0,9,3809066846,0,80,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,16,16,0,1,1792,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100010,0,'Radiant Strike (Adept I)','Scroll',195,NULL,0,5,3341842907,0,55,10,'Deals instant divine damage to the target. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,11,11,0,1,28672,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100011,0,'Arch Healing (Apprentice IV)','Scroll',75,NULL,0,3,3341842907,0,85,10,NULL,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,17,17,0,1,28672,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100012,0,'Accord (Adept I)','Scroll',195,NULL,0,5,2533124061,0,90,10,'An augmentation cast on the sorcerer''s ally that grants a chance to instantly increase their power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,18,18,0,1,29360128,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100013,0,'Hunter''s Instinct (Adept I)','Scroll',195,NULL,0,5,3167106577,0,65,10,'Increases agility of the predator.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,13,13,0,1,1924145348608,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100014,0,'Hunter''s Instinct (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,65,10,'Increases agility of the predator.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,13,13,0,1,1924145348608,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100015,0,'Hunter''s Instinct (Apprentice III)','Scroll',1212,NULL,0,3,3167106577,0,65,10,'Increases agility of the predator.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,13,13,0,1,1924145348608,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100016,0,'Hunter''s Instinct (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,65,10,'Increases agility of the predator.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,13,13,0,1,1924145348608,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100017,0,'Hunter''s Instinct (Adept III)','Scroll',1212,NULL,0,7,3167106577,0,65,10,'Increases agility of the predator.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,13,13,0,1,1924145348608,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100018,0,'Hunter''s Instinct (Master I)','Scroll',711,NULL,0,9,3167106577,0,65,10,'Increases agility of the predator.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,13,13,0,1,1924145348608,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100019,0,'Martial Focus (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,60,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,12,12,0,1,224,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100020,0,'Martial Focus (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,60,10,NULL,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,12,12,0,1,224,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100021,0,'Martial Focus (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,60,10,NULL,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,12,12,0,1,224,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100022,0,'Martial Focus (Adept I)','Scroll',195,NULL,0,5,3856706740,0,60,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,12,12,0,1,224,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100023,0,'Martial Focus (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,60,10,NULL,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,12,12,0,1,224,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100024,0,'Martial Focus (Master I)','Scroll',711,NULL,0,9,3856706740,0,60,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2267,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,12,12,0,1,224,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100025,0,'Tayil''s Searing Orb','Scroll',75,NULL,0,1,0,0,0,0,'Deals Heat damage over-time and decreases Magic, Heat, and Poison mitigations of the opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100026,0,'Atreba''s Ethereal Bindings','Scroll',75,NULL,0,1,0,0,0,0,'Prevents your enemy from moving. Sorcerers using this spell are trained to cast it quicker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100027,0,'Kazlo''s Frigid Bolts','Scroll',75,NULL,0,1,0,0,0,0,'Prevents your enemy from moving. Sorcerers using this spell are trained to cast it quicker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100028,0,'El''Arad''s Shielding','Scroll',75,NULL,0,1,0,0,0,0,'An augmentation that increases the Power pool, Health pool, and Trauma mitigation of the Sorcerer. Also grants a small chance for replenishment of Power over-time whenever the Sorcerer is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100029,0,'Gimble''s Shocking Burst','Scroll',75,NULL,0,1,0,0,0,0,'Deals instant magic damage and interrupts the targeted enemy. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100030,0,'Sonius'' Boon of the Magus','Scroll',75,NULL,0,1,0,0,0,0,'Augmentation that increases the Power pool, Health pool, and Magic mitigation for all party members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100031,0,'Telamina''s Pulsating Feedback','Scroll',75,NULL,0,1,0,0,0,0,'Deals Magic damage over-time, decreases Magic mitigation, and reduces movement speed on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100032,0,'Camtur''s Energizing Aura','Scroll',75,NULL,0,1,0,0,0,0,'Augmentation that increases the Power pool, Health pool, and Armor Class of the Summoner. Summoners using this spell are also trained in enhancing their minion''s Health pool and Arcane mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100033,0,'Mespha''s Brain Burst','Scroll',75,NULL,0,1,0,0,0,0,'Deals instant mental damage and interrupts the targeted enemy',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100034,0,'Esdia''s Arcane Fetters','Scroll',75,NULL,0,1,0,0,0,0,'Roots the mage''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100035,0,'Unsar''s Soothing Runes','Scroll',75,NULL,0,1,0,0,0,0,'Cures impairments on the caster''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100036,0,'Renic''s Healthburst ','Scroll',75,NULL,0,1,0,0,0,0,'Replenishes Health instantly for an ally. Clerics using this spell are trained to reduce casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100037,0,'Gehna''s Healing Arc','Scroll',75,NULL,0,1,0,0,0,0,'Replenishes a large amount of Health instantly for an ally. Clerics using this spell are trained to reduce casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100038,0,'Daedet''s Group Antidote','Scroll',75,NULL,0,1,0,0,0,0,'Removes Noxious impairments from all party members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100039,0,'Vansted''s Strengthening Resolve','Scroll',75,NULL,0,1,0,0,0,0,'Augmentation that increases Stamina, Strength, and Armor Class.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100040,0,'Te''alla''s Healing Earth','Scroll',75,NULL,0,1,0,0,0,0,'Replenishes Health instantly and removes lesser Elemental impairments on an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100041,0,'Janall''s Beryl Healing','Scroll',75,NULL,0,1,0,0,0,0,'Replenishes a large amount of Health instantly and removes lesser Noxious impairments on an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100042,0,'Salmekia''s Smiting Spark','Scroll',75,NULL,0,1,0,0,0,0,'Deals instant Magic damage to an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100043,0,'Gerael''s Curative Arc','Scroll',75,NULL,0,1,0,0,0,0,'Removes Noxious impairments from all party members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100044,0,'Kelian''s Healing Spirit','Scroll',75,NULL,0,1,0,0,0,0,'Replenishes Health instantly and removes lesser Noxious impairments from an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100045,0,'Aldalad''s Mending Chant','Scroll',75,NULL,0,1,0,0,0,0,'Replenishes a large amount of Health instantly and removes lesser Trauma impairments from an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100046,0,'Sorel''s Withering Limbs ','Scroll',75,NULL,0,1,0,0,0,0,'An impairment that decreases the target''s strength and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100047,0,'Elianas'' Salve of the Spiritist','Scroll',75,NULL,0,1,0,0,0,0,'Removes Noxious impairments from all party members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100048,0,'Hanns''s Quick Stab','Scroll',75,NULL,0,1,0,0,0,0,'A quick attack that deals low damage and costs no power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100049,0,'Locke''s Careless Sideswipe','Scroll',75,NULL,0,1,0,0,0,0,'A flanking attack that deals extra damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100050,0,'Fiddy''s Handy Distraction','Scroll',75,NULL,0,1,0,0,0,0,'This ability reduces your hate level with the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100051,0,'Elisi''s Swift Sneak','Scroll',75,NULL,0,1,0,0,0,0,'Allows you to move undetected. Has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100052,0,'Hager''s Befuddling Strike','Scroll',75,NULL,0,1,0,0,0,0,'A quick attack that deals low damage, and stifles the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100053,0,'Elaa''s Relentless Ambush','Scroll',75,NULL,0,1,0,0,0,0,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100054,0,'Holly''s Entangling Trap','Scroll',75,NULL,0,1,0,0,0,0,'This ability slows a target''s movement and when the effect fades it slows attack speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100055,0,'Vladaminn''s Unfair Advantage','Scroll',75,NULL,0,1,0,0,0,0,'Decreases target''s defense for a short time. This attack costs no power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100056,0,'Denon''s Deafening Strike','Scroll',75,NULL,0,1,0,0,0,0,'A quick attack that deals low damage and decreases mental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100057,0,'Caskin''s Ringing Swipe','Scroll',75,NULL,0,1,0,0,0,0,'A flanking attack that deals moderate damage. It deals additional mental damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100058,0,'Vhalen''s Immobilizing Shriek','Scroll',75,NULL,0,1,0,0,0,0,'	This ability roots the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100059,0,'Kelkarn''s Opening Act','Scroll',75,NULL,0,1,0,0,0,0,'This ability lowers an enemy''s defense and damage capability for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100060,0,'Braksan''s Vicious Swing','Scroll',75,NULL,0,1,0,0,0,0,'An extra attack that deals damage',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100061,0,'Uthros'' Defiant Cry','Scroll',75,NULL,0,1,0,0,0,0,'Increases you and your allies spell avoidance, slashing, crushing, and piercing techniques for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100062,0,'Saren''s Crushing Blow','Scroll',75,NULL,0,1,0,0,0,0,'An attack that deals crushing damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100063,0,'Taron''s Bleeding Blades','Scroll',75,NULL,0,1,0,0,0,0,'An area of effect attack that deals slashing damage over time on all enemies that it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100064,0,'Lu''Sun''s Spinning Kick','Scroll',75,NULL,0,1,0,0,0,0,'A spinning kick that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100065,0,'Jyson''s Twirling Fists','Scroll',75,NULL,0,1,0,0,0,0,'A twirling attack that attacks all enemies near you.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100066,0,'Velan''s Taunting Cry','Scroll',75,NULL,0,1,0,0,0,0,'Increases the hate of all enemies in an encounter towards the fighter. Additional hate towards primary target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100067,0,'Beslin''s Boastful Posture','Scroll',75,NULL,0,1,0,0,0,0,'Increases the target''s hate towards the fighter while providing a bonus to the brawler''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100068,0,'Herion''s Challenge','Scroll',75,NULL,0,1,0,0,0,0,'Increases your hate level with the target. Has a reduced recast timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100069,0,'Theron''s Heartening Call','Scroll',75,NULL,0,1,0,0,0,0,'Increases the party''s attack techniques and stamina.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100070,0,'Zarn''s Arrogant Challenge','Scroll',75,NULL,0,1,0,0,0,0,'Taunts all enemies in a single encounter. Has an increased radius.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100071,0,'Grafe''s Measured Strike ','Scroll',75,NULL,0,1,0,0,0,0,'An extra attack that inflicts some damage.  It has a unique recast timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1100072,0,'Basten''s Runes of Surety','Scroll',75,NULL,0,1,0,0,0,0,'An augmentation that increases the Power pool, Health pool, and Armor Class of the Enchanter. Also grants a small chance for replenishment of Power over-time whenever the Enchanter is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130000,0,'test99','Armor',0,NULL,0,1,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130001,0,'GM Robe','Armor',0,NULL,0,12,0,0,0,10,'									',1,1,1,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,0,0,0,1,2149582850,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130002,0,'Sun Wolfs Sash','Armor',1104,NULL,0,7,2072844078,2072844078,1,10,'																																				',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,9,9,0,1,23873267132120,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130003,0,'Beta Buff: DPS','Armor',20,NULL,0,1,2072844078,2072844078,1,10,'																																																																	',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,1,0,1,8793945540606,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130004,0,'Qeynosian Leather Shoulderpads','Armor',487,NULL,0,4,2897193374,2897193374,1,20,'																											',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,5,2,0,1,8793947635708,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130005,0,'Vesspyrian Heavyplate Helm','Armor',4123,NULL,0,7,241174330,241174330,1,40,'																																				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,7,0,255,5,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,26136,0,851870246,-645875329,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130006,0,'Earing of Disgust','Armor',0,NULL,0,5,2072844078,2072844078,1,10,'																		',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,6,4,0,1,35184372088830,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130007,0,'Scrimshaw Token','Armor',962,NULL,0,6,2072844078,2072844078,1,10,'																		',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,26,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,5,2,0,1,35184372088830,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130008,0,'Pazuzu''s Flowing Black Robe','Armor',3769,NULL,0,12,3539032716,3539032716,0,10,'																																				',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,1,0,1,35184372088830,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130009,0,'Pazuzu''s Gauntlets of Pimp Slapping','Armor',273,NULL,0,12,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,536870912,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130010,0,'Pazuzu''s Boots of Stomping','Armor',2749,NULL,0,12,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,536870912,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130011,0,'Pazuzu''s Pimp Hat','Armor',115,NULL,0,12,0,0,0,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,0,0,1,536870912,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130012,0,'Wonkel-Stitched Sleeves','Armor',1494,NULL,0,7,3539032716,3539032716,45,10,NULL,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,186,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,14,9,0,1,35184372088830,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130013,0,'pristine fashioned agate earings','Armor',394,NULL,0,3,2072844078,2072844078,1,10,NULL,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,288,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,25,20,0,1,35184372088830,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130014,0,'pristine fashioned coral earring','Armor',394,NULL,0,7,2072844078,2072844078,1,10,NULL,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,48,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,15,10,0,1,35184372088830,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130015,0,'pristine fashioned electrum hoop','Armor',395,NULL,0,3,2072844078,2072844078,1,10,NULL,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,48,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,15,10,0,1,35184372088830,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130016,0,'pristine fashioned gold hoops','Armor',395,NULL,0,3,2072844078,2072844078,1,10,NULL,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,288,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,25,20,0,1,35184372088830,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130017,0,'pristine fashioned lapis lazuli earring','Armor',393,NULL,0,7,2072844078,2072844078,1,10,NULL,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,6,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,5,1,0,1,35184372088830,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130018,0,'pristine fashioned malachite earring','Armor',393,NULL,0,3,2072844078,2072844078,1,10,NULL,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,6,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,5,1,0,1,35184372088830,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130019,0,'pristine fashioned turquoise earring','Armor',393,NULL,0,3,2072844078,2072844078,1,10,NULL,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,48,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,15,10,0,1,35184372088830,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130020,0,'pristine fashioned agate necklace','Armor',388,NULL,0,3,2072844078,2072844078,100,10,NULL,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,288,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,25,20,0,1,35184372088830,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130021,0,'pristine fashioned electrum torque','Armor',2132,NULL,0,3,2072844078,2072844078,50,10,NULL,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,48,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,15,10,0,1,35184372088830,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130022,0,'pristine fashioned gold torque','Armor',984,NULL,0,3,2072844078,2072844078,100,10,NULL,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,288,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,25,20,0,1,35184372088830,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130023,0,'pristine fashioned malachite necklace','Armor',386,NULL,0,3,2072844078,2072844078,1,10,NULL,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,6,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,5,1,0,1,35184372088830,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130024,0,'pristine fashioned turquoise necklace','Armor',387,NULL,0,3,2072844078,2072844078,50,10,NULL,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,15,10,0,1,35184372088830,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130025,0,'Sleeves of the Undead Turnkey','Armor',1392,NULL,0,9,2897193374,2897193374,60,20,NULL,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,375,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,19,12,0,1,35182226702334,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130026,0,'Barracuda-Hide Tunic','Armor',1495,NULL,0,4,3539032716,3539032716,20,10,NULL,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,26,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,9,4,0,1,35184372088830,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130027,0,'threadbare shawl','Armor',1508,NULL,0,2,3539032716,3539032716,4,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,26,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,4,1,0,1,35184372088830,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130028,0,'threadbare blouse','Armor',2441,NULL,0,2,3539032716,3539032716,1,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,26,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,1,0,1,35184372088830,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130029,0,'waxed boots','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,56,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,10,1,0,1,8793945540606,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130030,0,'boiled woven wraps','Armor',1526,NULL,0,1,0,0,100,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2676,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,30,20,0,1,1881197471448,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130031,0,'woven cordovan boots','Armor',1496,NULL,0,1,2897193374,2897193374,100,20,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,608,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,20,10,0,1,35182226702334,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130032,0,'canine tooth earring','Armor',2211,NULL,0,4,2072844078,2072844078,40,10,NULL,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2048,NULL,86,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,14,8,0,1,35184372088830,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130033,0,'Tayil''s Dark Inspiration','Armor',559,NULL,0,6,2072844078,2072844078,0,10,NULL,1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,5,2,0,1,6281081087704,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130034,0,'Mit Vest','Armor',0,NULL,0,1,3539032716,0,1,10,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,1,1,0,1,2046,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130035,0,'ink-splotched gloves','Armor',1491,NULL,0,6,3539032716,3539032716,25,10,NULL,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,46,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,12,8,0,1,35184372088830,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130036,0,'ink-stained mitts','Armor',1428,NULL,0,6,2897193374,2897193374,25,20,NULL,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,46,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,12,8,0,1,35182226702334,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(1130037,0,'Armwraps of the Willing','Armor',1504,NULL,0,4,3539032716,3539032716,45,20,NULL,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,126,0,1,0,0,255,255,255,255,255,255,0,NULL,NULL,NULL,0,0,0,14,9,0,1,2196873672700,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,'0\0\0\0\0','0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10007685,1,'Gigglegibber Gear Gimlet','Normal',3088,NULL,0,1,4294967295,4294967295,0,10,'This single-use item can unattune any attuned item.  Items must be unequipped first.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2082670967,982818939,2082670967,982818939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10007801,1,'Gnom-o-matic Equipment Unattuner','Normal',3092,NULL,0,1,4294967295,4294967295,0,10,'This single-use item can unattune any attuned item.  Items must be unequipped first.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-507288254,-361004852,3787679042,3933962444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10009259,1,'Magical Equipment Unattuner','Normal',3048,NULL,0,1,4294967295,4294967295,0,10,'This single-use item can unattune any attuned item.  Items must be unequipped first.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,541440179,967875393,541440179,967875393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10015107,1,'Unlock Equipment Item','Normal',2176,NULL,0,5,4294967295,4294967295,0,10,'Using this on an item of equipment will allow you to equip the item, regardless of your account level.  This will unlock one single item of equipment only.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,252011861,150996572,252011861,150996572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10015109,1,'Unlock Spell Upgrade','Normal',2178,NULL,0,5,4294967295,4294967295,0,10,'Purchasing this item will allow your character to scribe an upgrade of one spell you select, regardless of your account level would normally be allowed to scribe that spell quality level.  The spell upgrade must be in your possession already, this item only allows the spell to be scribed, it does not grant the spell.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1560675044,584696340,1560675044,584696340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020000,1,'Goblin Games Ticket','Marketplace',3932,NULL,0,10,2072844078,2072844078,1,10,'Play games for prizes! Use from your inventory and speak to the goblin who spawns to start a game. The ticket will be consumed when a game is won.',1,0,0,0,0,0,1,0,1,0,0,0,0,0,1,1,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,250,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,0,0,1674455591,-514089496,1674455591,3780877800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020400,1,'adamantine bodkin arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,1787841447,-1015153252,1787841447,3279814044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020401,1,'adamantine broadhead arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,1966177990,1128387145,1966177990,1128387145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020402,1,'adamantine field point arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,846929238,-1218134927,846929238,3076832369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020403,1,'adamantine shuriken','Thrown',361,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,-1958615081,-2024972184,2336352215,2269995112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020404,1,'adamantine shuriken','Thrown',361,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,535673488,-2024972184,535673488,2269995112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020405,1,'adamantine throwing axe','Thrown',2263,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,1101411758,-505041835,1101411758,3789925461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020406,1,'adamantine throwing axe','Thrown',4,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,-466770528,-505041835,3828196768,3789925461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020407,1,'adamantine throwing dagger','Thrown',362,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,844057308,-997656780,844057308,3297310516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020408,1,'adamantine throwing dagger','Thrown',362,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,872069057,-997656780,872069057,3297310516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020409,1,'adamantine throwing hammer','Thrown',285,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,638718472,-782216451,638718472,3512750845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020410,1,'adamantine throwing hammer','Thrown',2262,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,665317141,-782216451,665317141,3512750845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020411,1,'Arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,-1431624921,-435601723,2863342375,3859365573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020412,1,'Arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,443699365,-435601723,443699365,3859365573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020413,1,'Blackened Iron Arrow','Thrown',364,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,10,0,0,1245901443,-250737383,1245901443,4044229913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020414,1,'bone spine','Thrown',2822,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,65,0,0,-1506098794,85180574,2788868502,85180574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020415,1,'broken cog','Thrown',3112,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,473423224,845352078,473423224,845352078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020416,1,'builder''s bodkin arrow','Thrown',364,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,85,0,0,1450163509,-873121361,1450163509,3421845935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020417,1,'builder''s broadhead arrow','Thrown',364,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,85,0,0,1128675694,697929936,1128675694,697929936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020418,1,'builder''s field point arrow','Thrown',364,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,85,0,0,-722181074,-1892300986,3572786222,2402666310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020419,1,'Burning Deathfist Arrow','Thrown',410,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,302898498,-1471777856,302898498,2823189440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020420,1,'carbonite bodkin arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'An arrow that''s point has been narrowed to pierce the target better.  It is slightly more accurate and damaging than average.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,727647635,909960757,727647635,909960757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020421,1,'carbonite broadhead arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'A standard arrow that slashes your target as it passes through. The arrow''s design causes greater damage, but the weight causes the arrow to be less accurate and have less range.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,-515636064,1023741647,3779331232,1023741647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020422,1,'carbonite field point arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'An arrow that''s tip has been rounded down to almost be blunt so that it crushes its target. The field point allows greater range and accuracy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,328083117,1440244487,328083117,1440244487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020423,1,'carbonite shuriken','Thrown',361,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,1031725180,1101068370,1031725180,1101068370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020424,1,'carbonite shuriken','Thrown',361,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,3583351,1101068370,3583351,1101068370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020425,1,'carbonite throwing axe','Thrown',2263,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,2105970140,346339324,2105970140,346339324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020426,1,'carbonite throwing axe','Thrown',2263,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,-56366853,346339324,4238600443,346339324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020427,1,'carbonite throwing dagger','Thrown',362,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,1917383334,-1161024590,1917383334,3133942706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020428,1,'carbonite throwing dagger','Thrown',362,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,482666983,-1161024590,482666983,3133942706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020429,1,'carbonite throwing hammer','Thrown',2262,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,1738561391,-1356558725,1738561391,2938408571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020430,1,'carbonite throwing hammer','Thrown',2262,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,153898030,-1356558725,153898030,2938408571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020431,1,'Cobalt Arrow','Thrown',364,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,-453826053,-638972647,3841141243,3655994649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020432,1,'crude titanium shuriken','Thrown',361,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,551491951,32813296,551491951,32813296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020433,1,'crude titanium throwing axe','Thrown',2263,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,529246506,625238986,529246506,625238986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020434,1,'crude titanium throwing dagger','Thrown',362,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,1280860349,-546025278,1280860349,3748942018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020435,1,'crude titanium throwing hammer','Thrown',2262,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,1504757108,-895683317,1504757108,3399283979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020436,1,'Diamond Etched Dagger','Thrown',3572,NULL,0,9,4294967295,4294967295,0,10,'Earth forged diamond etched daggers',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,992312651,-224083851,992312651,4070883445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020437,1,'Dragon Bone Arrow','Thrown',364,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,90,0,0,2022166388,-516741767,2022166388,3778225529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020438,1,'Drukin''s Grappler','Thrown',361,NULL,0,4,2072844078,2072844078,20,10,'',1,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,1,0,0,1043075996,539846848,1043075996,539846848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020439,1,'Ebon Arrow','Thrown',364,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,1387101540,474563825,1387101540,474563825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020440,1,'ferrite bodkin arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,298012723,-1378971069,298012723,2915996227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020441,1,'ferrite broadhead arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,1174693444,1972974964,1174693444,1972974964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020442,1,'ferrite field point arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,-983426800,-471681588,3311540496,3823285708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020443,1,'ferrite shuriken','Thrown',361,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,163972619,1710021408,163972619,1710021408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020444,1,'ferrite throwing axe','Thrown',4,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,1694964807,-1890139254,1694964807,2404828042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020445,1,'ferrite throwing dagger','Thrown',362,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,1911270722,-229634039,1911270722,4065333257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020446,1,'ferrite throwing hammer','Thrown',285,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,1677920395,-407325248,1677920395,3887642048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020447,1,'feyiron arrow','Thrown',364,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,-348561756,1398773443,3946405540,1398773443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020448,1,'feyiron bodkin arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'An arrow that''s point has been narrowed to pierce the target better.  It is slightly more accurate and damaging than average.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,218705819,-1685030091,218705819,2609937205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020449,1,'feyiron broadhead arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'A standard arrow that slashes your target as it passes through. The arrow''s design causes greater damage, but the weight causes the arrow to be less accurate and have less range.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,1581265878,646583798,1581265878,646583798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020450,1,'feyiron field point arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'An arrow that''s tip has been rounded down to almost be blunt so that it crushes its target. The field point allows greater range and accuracy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,494139573,-784778018,494139573,3510189278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020451,1,'feyiron shuriken','Thrown',361,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,-1901638024,1906772030,2393329272,1906772030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020452,1,'feyiron shuriken','Thrown',361,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,-1367412492,1906772030,2927554804,1906772030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020453,1,'feyiron throwing axe','Thrown',2263,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,2043503599,-1190647044,2043503599,3104320252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020454,1,'feyiron throwing axe','Thrown',2263,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,1860503343,-1190647044,1860503343,3104320252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020455,1,'feyiron throwing dagger','Thrown',362,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,1972825873,-1589432181,1972825873,2705535115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020456,1,'feyiron throwing dagger','Thrown',362,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,-803373281,-1589432181,3491594015,2705535115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020457,1,'feyiron throwing hammer','Thrown',2262,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,1618889432,-1263823550,1618889432,3031143746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020458,1,'feyiron throwing hammer','Thrown',2262,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,-973743402,-1263823550,3321223894,3031143746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020459,1,'Feysteel Arrow','Thrown',364,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,-354191056,-1074559245,3940776240,3220408051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020460,1,'fulginate arrow','Thrown',364,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,169301184,-1457143897,169301184,2837823399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020461,1,'fulginate bodkin arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'An arrow that''s point has been narrowed to pierce the target better.  It is slightly more accurate and damaging than average.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,-2035506056,-1636611696,2259461240,2658355600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020462,1,'fulginate broadhead arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'A standard arrow that slashes your target as it passes through. The arrow''s design causes greater damage, but the weight causes the arrow to be less accurate and have less range.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,-556811845,759852491,3738155451,759852491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020463,1,'fulginate field point arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'An arrow that''s tip has been rounded down to almost be blunt so that it crushes its target. The field point allows greater range and accuracy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,620490492,-451967314,620490492,3842999982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020464,1,'fulginate shuriken','Thrown',361,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,994339716,-890278671,994339716,3404688625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020465,1,'fulginate shuriken','Thrown',361,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,556135638,-890278671,556135638,3404688625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020466,1,'fulginate throwing axe','Thrown',2263,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,1364216080,-1125443495,1364216080,3169523801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020467,1,'fulginate throwing axe','Thrown',2263,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,-797627337,-1125443495,3497339959,3169523801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020468,1,'fulginate throwing dagger','Thrown',362,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,1146610500,-1434236746,1146610500,2860730550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020469,1,'fulginate throwing dagger','Thrown',362,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,719058949,-1434236746,719058949,2860730550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020470,1,'fulginate throwing hammer','Thrown',2262,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,1371489933,-1083445889,1371489933,3211521407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020471,1,'fulginate throwing hammer','Thrown',2262,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,1060330956,-1083445889,1060330956,3211521407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020472,1,'gleaming emerald arrow','Thrown',364,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,-397302178,1270168632,3897665118,1270168632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020473,1,'indium arrow','Thrown',364,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-448404959,215478022,3846562337,215478022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020474,1,'indium bodkin arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'An arrow that''s point has been narrowed to pierce the target better.  It is slightly more accurate and damaging than average.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,-1964294043,996176823,2330673253,996176823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020475,1,'indium broadhead arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,-242044925,-1319132500,4052922371,2975834796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020476,1,'indium field point arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'An arrow that''s tip has been rounded down to almost be blunt so that it crushes its target. The field point allows greater range and accuracy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,1207027137,-999802630,1207027137,3295164666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020477,1,'indium shuriken','Thrown',361,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,-300083659,-77752985,3994883637,4217214311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020478,1,'indium shuriken','Thrown',361,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,-1327961144,-77752985,2967006152,4217214311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020479,1,'indium throwing axe','Thrown',2263,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,897014698,435692158,897014698,435692158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020480,1,'indium throwing axe','Thrown',2263,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,-1431447500,435692158,2863519796,435692158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020481,1,'indium throwing dagger','Thrown',362,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,1072449055,915834833,1072449055,915834833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020482,1,'indium throwing dagger','Thrown',362,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,-1094114504,915834833,3200852792,915834833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020483,1,'indium throwing hammer','Thrown',2262,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,-1423866127,595468824,2871101169,595468824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020484,1,'indium throwing hammer','Thrown',2262,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,704963542,595468824,704963542,595468824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020485,1,'iron bodkin arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'An arrow that''s point has been narrowed to pierce the target better.  It is slightly more accurate and damaging than average.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,10,0,0,341554866,-1830754322,341554866,2464212974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020486,1,'iron broadhead arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'A standard arrow that slashes your target as it passes through. The arrow''s design causes greater damage, but the weight causes the arrow to be less accurate and have less range.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,10,0,0,-1660012046,715619076,2634955250,715619076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020487,1,'iron shuriken','Thrown',361,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,10,0,0,12721218,-851945753,12721218,3443021543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020488,1,'iron shuriken','Thrown',361,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,10,0,0,900592447,-851945753,900592447,3443021543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020489,1,'iron throwing axe','Thrown',2263,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,10,0,0,1492701358,-1334266329,1492701358,2960700967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020490,1,'iron throwing axe','Thrown',2263,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,10,0,0,-1894100746,-1334266329,2400866550,2960700967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020491,1,'iron throwing dagger','Thrown',362,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,10,0,0,-1651166817,-1385275783,2643800479,2909691513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020492,1,'iron throwing dagger','Thrown',362,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,10,0,0,-1967303329,-1385275783,2327663967,2909691513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020493,1,'iron throwing hammer','Thrown',2262,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,10,0,0,-1621757802,-1199113296,2673209494,3095854000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020494,1,'iron throwing hammer','Thrown',2262,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,10,0,0,-2005035946,-1199113296,2289931350,3095854000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020495,1,'makeshift adamantine arrow','Thrown',364,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,1921134489,103047532,1921134489,103047532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020496,1,'makeshift carbonite arrow','Thrown',364,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,381150555,-1153244778,381150555,3141722518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020497,1,'makeshift ferrite arrow','Thrown',364,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,-1641196731,1030297250,2653770565,1030297250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020498,1,'makeshift feyiron arrow','Thrown',364,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,946825700,-867873070,946825700,3427094226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020499,1,'makeshift fulginate arrow','Thrown',364,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,40,0,0,-112119968,1928616267,4182847328,1928616267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020500,1,'makeshift indium arrow','Thrown',364,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-751568366,-1444193472,3543398930,2850773824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020501,1,'Marnek Dagger','Thrown',5,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,75,0,0,-1153305021,-117015090,3141662275,4177952206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020502,1,'Plain Adamantine Arrow','Thrown',364,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,60,0,0,-1704736729,626890990,2590230567,626890990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020503,1,'Plain Carbonite Arrow','Thrown',364,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,1726140387,2049924187,1726140387,2049924187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020504,1,'Plain Ferrite Arrow','Thrown',364,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,-16980,-761759347,4294950316,3533207949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020505,1,'Plain Feyiron Arrow','Thrown',364,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,30,0,0,-407115714,599007741,3887851582,599007741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020506,1,'Plain Fulginate Arrow','Thrown',364,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,40,0,0,1500082936,-1281760122,1500082936,3013207174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020507,1,'Plain Indium Arrow','Thrown',364,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,1822249333,-328737223,1822249333,3966230073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020508,1,'Plain Iron Arrow','Thrown',364,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,10,0,0,111900061,-1252167834,111900061,3042799462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020509,1,'Plain Tin Arrow','Thrown',364,NULL,0,2,1743366740,1743366740,20,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,25756897,-937999679,25756897,3356967617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020510,1,'Plain Titanium Arrow','Thrown',364,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1745524790,-854726539,2549442506,3440240757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020511,1,'rhenium bodkin arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,90,0,0,-1962849960,-207085426,2332117336,4087881870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020512,1,'rhenium broadhead arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,90,0,0,1534152197,-1630783378,1534152197,2664183918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020513,1,'rhenium field point arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,90,0,0,530080729,763287807,530080729,763287807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020514,1,'rhenium shuriken','Thrown',361,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,90,0,0,1907531804,1416613260,1907531804,1416613260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020515,1,'rhenium throwing axe','Thrown',4,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,90,0,0,1622218575,-785354425,1622218575,3509612871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020516,1,'rhenium throwing dagger','Thrown',362,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,90,0,0,-1106365555,419765523,3188601741,419765523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020517,1,'rhenium throwing hammer','Thrown',285,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,95,0,0,90,0,0,-1410951612,216905946,2884015684,216905946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020518,1,'salvaged feyiron throwing shard','Thrown',1085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,0,0,437498937,-1847994835,437498937,2446972461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020519,1,'salvaged fulginate throwing shard','Thrown',1085,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,0,0,0,-2094313847,647508669,2200653449,647508669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020520,1,'shade shuriken','Thrown',361,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,0,0,65,0,0,-1500665289,-131570426,2794302007,4163396870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020521,1,'spirit-blessed bodkin arrow','Thrown',363,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,89,0,0,486504741,-390891373,486504741,3904075923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020522,1,'spirit-blessed broadhead arrow','Thrown',363,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,89,0,0,16325466,1916081894,16325466,1916081894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020523,1,'spirit-blessed field point arrow','Thrown',363,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,89,0,0,-184340551,49425290,4110626745,49425290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020524,1,'Steel Arrow','Thrown',364,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,20,0,0,-1859015042,-1877495968,2435952254,2417471328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020525,1,'Swift Slicer','Thrown',362,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-1859178007,-2128861847,2435789289,2166105449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020526,1,'tenderwood arrow','Thrown',364,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,-509748352,249379959,3785218944,249379959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020527,1,'tin arrow','Thrown',364,NULL,0,2,1743366740,1743366740,20,30,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,1,0,0,-2071376975,-1188173387,2223590321,3106793909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020528,1,'tin arrow','Thrown',364,NULL,0,2,1743366740,1743366740,20,30,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-207153500,-1188173387,4087813796,3106793909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020529,1,'tin broadhead arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'A standard arrow that slashes your target as it passes through. The arrow''s design causes greater damage, but the weight causes the arrow to be less accurate and have less range.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1073226975,-1151171687,3221740321,3143795609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020530,1,'tin shuriken','Thrown',361,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1596326189,930572575,2698641107,930572575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020531,1,'tin shuriken','Thrown',361,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1060872774,930572575,3234094522,930572575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020532,1,'tin shuriken','Thrown',361,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1358731725,930572575,2936235571,930572575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020533,1,'tin throwing axe','Thrown',2263,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,2116391966,-166436342,2116391966,4128530954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020534,1,'tin throwing axe','Thrown',2263,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1854463233,-166436342,2440504063,4128530954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020535,1,'tin throwing dagger','Thrown',362,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-534387826,1017882340,3760579470,1017882340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020536,1,'tin throwing dagger','Thrown',362,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,884796353,1017882340,884796353,1017882340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020537,1,'tin throwing dagger','Thrown',362,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1419351969,1017882340,2875615327,1017882340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020538,1,'tin throwing hammer','Thrown',2262,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-171096505,692257581,4123870791,692257581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020539,1,'tin throwing hammer','Thrown',2262,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1097937514,692257581,3197029782,692257581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020540,1,'tin throwing hammer','Thrown',2262,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,559173128,692257581,559173128,692257581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020541,1,'titanium bodkin arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,740266470,-1378169664,740266470,2916797632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020542,1,'titanium broadhead arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,1971801019,-1475857398,1971801019,2819109898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020543,1,'titanium field point arrow','Thrown',364,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,870769546,626592947,870769546,626592947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020544,1,'titanium shuriken','Thrown',361,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,818473039,-1035980213,818473039,3258987083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020545,1,'titanium throwing axe','Thrown',4,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,327912193,-1891459831,327912193,2403507465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020546,1,'titanium throwing dagger','Thrown',362,NULL,0,3,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-537751664,801182071,3757215632,801182071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020547,1,'titanium throwing hammer','Thrown',285,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-904254887,975811774,3390712409,975811774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020548,1,'trueshot arrow','Thrown',364,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,55,0,0,-1292942373,1758853162,3002024923,1758853162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020549,1,'trueshot throwing knife','Thrown',362,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,55,0,0,1518281356,1245358580,1518281356,1245358580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020550,1,'tynnonite arrow','Thrown',364,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,1258203241,-1045633067,1258203241,3249334229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020551,1,'tynnonite shuriken','Thrown',361,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a pouch equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,-769027550,2073836671,3525939746,2073836671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020552,1,'tynnonite throwing axe','Thrown',2263,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a bandolier equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,-1967126368,1705336526,2327840928,1705336526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020553,1,'tynnonite throwing dagger','Thrown',362,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a sheath equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,-152507442,1704485390,4142459854,1704485390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10020554,1,'tynnonite throwing hammer','Thrown',2262,NULL,0,2,4294967295,4294967295,0,10,'In order to throw a throwing weapon you must have a satchel equipped in your ranged weapon slot.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,70,0,0,-486519289,1886439367,3808448007,1886439367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10020555,1,'umbral darkness','Thrown',2929,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,65,0,0,-1453871992,-772949928,2841095304,3522017368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10020556,1,'viscid glob','Thrown',1161,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,131072,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,65,0,0,483492692,-768065331,483492692,3526901965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10024000,1,'a bloated slimer Dungeon Maker Spawner','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a bloated slimer\", slug, guardian, in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-66010758,1434628050,4228956538,1434628050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024001,1,'Amygdalan (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an amygdalan warrior,\" in your Dungeon Maker Dungeons. It will spawn as: amygdalan (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1078642629,616491461,1078642629,616491461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024002,1,'Amygdalan (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an amygdalan protector,\" in your Dungeon Maker Dungeons. It will spawn as: amygdalan (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,879775887,162426631,879775887,162426631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024003,1,'Amygdalan (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an amygdalan dreadfiend,\" in your Dungeon Maker Dungeons. It will spawn as: amygdalan (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-943541638,-1517385751,3351425658,2777581545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024004,1,'Anashti''in Dirge Activator','Dungeon Maker',674,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Anashti''in Dirge Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1785943767,-2038608074,1785943767,2256359222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024005,1,'Animated Hand (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a disembodied enforcer,\" in your Dungeon Maker Dungeons. It will spawn as: animated hand (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1754222278,606398133,1754222278,606398133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024006,1,'Animated Hand (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a disjoined vicar,\" in your Dungeon Maker Dungeons. It will spawn as: animated hand (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-812908257,-1843759162,3482059039,2451208134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024007,1,'Apopheli (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a vacant vespid,\" in your Dungeon Maker Dungeons. It will spawn as: apopheli (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1648912839,-1372216196,2646054457,2922751100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024008,1,'Armadillo (Swashbuckler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a rigid armadillo,\" in your Dungeon Maker Dungeons. It will spawn as: armadillo (swashbuckler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,428246625,-149387313,428246625,4145579983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024009,1,'Armadillo-Ghost (Troubador)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ghostly agile armadillo,\" in your Dungeon Maker Dungeons. It will spawn as: armadillo-ghost (troubador)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1981224185,1102910526,2313743111,1102910526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024010,1,'Avazek Challenger Unlocker','Dungeon Maker',660,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Avazek Challenger Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1314225141,1022157524,1314225141,1022157524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024011,1,'Aviak (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak vanquisher,\" in your Dungeon Maker Dungeons. It will spawn as: aviak (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1331867638,287837942,2963099658,287837942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024012,1,'Aviak (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak champion,\" in your Dungeon Maker Dungeons. It will spawn as: aviak (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,438010842,287837942,438010842,287837942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024013,1,'Aviak (Brigand)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak menace,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: aviak (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,96413202,-523774106,96413202,3771193190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024014,1,'Aviak (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak harbinger,\" in your Dungeon Maker Dungeons. It will spawn as: aviak (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1601275544,1127544602,1601275544,1127544602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024015,1,'Aviak (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak custodian,\" in your Dungeon Maker Dungeons. It will spawn as: aviak (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1633220872,719431215,2661746424,719431215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024016,1,'Aviak (Guardian)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak guardian,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: aviak (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2061267681,719431215,2233699615,719431215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024017,1,'Aviak (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak guardian,\" in your Dungeon Maker Dungeons. It will spawn as: aviak (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,305695126,719431215,305695126,719431215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024018,1,'Aviak (Inquisitor)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak diabolist,\" in your Dungeon Maker Dungeons. It will spawn as: aviak (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1342372825,-512311219,1342372825,3782656077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024019,1,'Aviak (Inquisitor)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak cleric,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: aviak (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-756074400,-512311219,3538892896,3782656077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024020,1,'Aviak (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak defender,\" in your Dungeon Maker Dungeons. It will spawn as: aviak (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-358374352,-1617162931,3936592944,2677804365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024021,1,'Aviak (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak partisan,\" in your Dungeon Maker Dungeons. It will spawn as: aviak (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-126340532,-1617162931,4168626764,2677804365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024022,1,'Aviak (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak dark knight,\" in your Dungeon Maker Dungeons. It will spawn as: aviak (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1727614952,-1947168945,2567352344,2347798351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024023,1,'Aviak (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak renegade,\" in your Dungeon Maker Dungeons. It will spawn as: aviak (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,633694736,-1947168945,633694736,2347798351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024024,1,'Aviak (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak cleric,\" in your Dungeon Maker Dungeons. It will spawn as: aviak (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1400540154,1419079225,2894427142,1419079225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024025,1,'Aviak (Troubador)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak watcher,\" in your Dungeon Maker Dungeons. It will spawn as: aviak (troubador)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-739798006,417761611,3555169290,417761611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024026,1,'Aviak (Wizard)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aviak spell caster,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: aviak (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,941309694,-1610595566,941309694,2684371730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024027,1,'Awareness','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Awareness\" in your Dungeon Maker Dungeons. It will increase the awareness of creatures in your dungeon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1809269166,344519794,1809269166,344519794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024028,1,'Basilisk-Undead (Wizard)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a decomposing basilisk gazer,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: basilisk-undead (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2134464144,237234160,2160503152,237234160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024029,1,'Battle Prowess','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Battle Prowess\" in your Dungeon Maker Dungeons. It will increase the damage per second of creatures in your dungeon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-448802616,464474554,3846164680,464474554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024030,1,'Bear (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a berserk polar bear,\" in your Dungeon Maker Dungeons. It will spawn as: bear (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1832749818,-1110305253,2462217478,3184662043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024031,1,'Bear-Ghost (Conjuror)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a wary bear,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: bear-ghost (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-486755889,-393976249,3808211407,3900991047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024032,1,'Beetle (Coercer)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an infuriated beetle,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: beetle (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-930925127,-95660561,3364042169,4199306735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024033,1,'Beholder (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a wicked gazer,\" in your Dungeon Maker Dungeons. It will spawn as: beholder (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,421683194,-850886766,421683194,3444080530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024034,1,'Bertoxxulan Spectre Activator','Dungeon Maker',685,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Bertoxxulan Spectre Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2069722043,152229777,2069722043,152229777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024035,1,'Bixie (Guardian)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an imposing guardian bixie,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: bixie (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1253524544,1531745126,3041442752,1531745126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024036,1,'Bixie (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a disgruntled bixie,\" in your Dungeon Maker Dungeons. It will spawn as: bixie (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1239927595,1210429053,3055039701,1210429053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024037,1,'Bixie-Ghost (Defiler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a haunted bixie defiler,\" in your Dungeon Maker Dungeons. It will spawn as: bixie-ghost (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,174962393,2094574322,174962393,2094574322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024038,1,'Bloodhorn Sentinel Activator','Dungeon Maker',660,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Bloodhorn Sentinel Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2028243674,842830114,2266723622,842830114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024039,1,'Boar (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a glacial boar,\" in your Dungeon Maker Dungeons. It will spawn as: boar (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1565400600,-623023347,2729566696,3671943949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024040,1,'Boar (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an enraged war boar,\" in your Dungeon Maker Dungeons. It will spawn as: boar (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1479860047,-623023347,2815107249,3671943949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024041,1,'Boar (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an infuriated war hog,\" in your Dungeon Maker Dungeons. It will spawn as: boar (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1346206738,1936874060,1346206738,1936874060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024042,1,'Boar (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a war boar provoker,\" in your Dungeon Maker Dungeons. It will spawn as: boar (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1175484441,-1103638113,1175484441,3191329183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024043,1,'Boar (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ferocious war hog,\" in your Dungeon Maker Dungeons. It will spawn as: boar (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,223563362,1521361373,223563362,1521361373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024044,1,'Boarfiend (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a boarfiend assassin,\" in your Dungeon Maker Dungeons. It will spawn as: boarfiend (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-675839954,8890407,3619127342,8890407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024045,1,'Boarfiend (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a boarfiend fighter,\" in your Dungeon Maker Dungeons. It will spawn as: boarfiend (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-400104855,274482121,3894862441,274482121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024046,1,'Boarfiend (Fury)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a war boar chieftain,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: boarfiend (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,709134125,944028070,709134125,944028070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024047,1,'Boarfiend (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a boarfiend mender,\" in your Dungeon Maker Dungeons. It will spawn as: boarfiend (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,326008041,944028070,326008041,944028070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024048,1,'Boarfiend (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a boarfiend batterer,\" in your Dungeon Maker Dungeons. It will spawn as: boarfiend (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1072631461,502797707,3222335835,502797707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024049,1,'Boarfiend (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a boarfiend aphotic knight,\" in your Dungeon Maker Dungeons. It will spawn as: boarfiend (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2078019085,-819396931,2216948211,3475570365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024050,1,'Bone Golem (Necromancer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a bone golem spirit caster,\" in your Dungeon Maker Dungeons. It will spawn as: bone golem (necromancer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1643771667,-1538433385,2651195629,2756533911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024051,1,'Bone Golem (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a bone golem dread knight,\" in your Dungeon Maker Dungeons. It will spawn as: bone golem (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1251981044,-2076967991,3042986252,2217999305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024052,1,'Bonepile (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a pile of decrepid bones,\" in your Dungeon Maker Dungeons. It will spawn as: bonepile (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1225499946,1420401880,3069467350,1420401880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024053,1,'Brokentusk Warrior Activator','Dungeon Maker',660,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Brokentusk Warrior Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-20805137,1425847966,4274162159,1425847966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024054,1,'Brute (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a rabid brute,\" in your Dungeon Maker Dungeons. It will spawn as: brute (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2135823774,-1165066153,2159143522,3129901143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024055,1,'Bugbear (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a bugbear berserker,\" in your Dungeon Maker Dungeons. It will spawn as: bugbear (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1624926431,-620242065,2670040865,3674725231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024056,1,'Bugbear (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a bugbear bouncer,\" in your Dungeon Maker Dungeons. It will spawn as: bugbear (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,323068908,1768365325,323068908,1768365325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024057,1,'Bugbear (Mystic)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a bugbear healer,\" in your Dungeon Maker Dungeons. It will spawn as: bugbear (mystic)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1551598866,1798373422,1551598866,1798373422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024058,1,'Burynai (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a burynai bruiser,\" in your Dungeon Maker Dungeons. It will spawn as: burynai (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-900225985,1561773924,3394741311,1561773924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024059,1,'Burynai (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a burynai charmer,\" in your Dungeon Maker Dungeons. It will spawn as: burynai (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-292375438,-750073501,4002591858,3544893795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024060,1,'Burynai (Necromancer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a burynai corpse caller,\" in your Dungeon Maker Dungeons. It will spawn as: burynai (necromancer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2144766477,-530938476,2144766477,3764028820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024061,1,'Burynai (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a burynai savage,\" in your Dungeon Maker Dungeons. It will spawn as: burynai (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,361462774,494845352,361462774,494845352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024062,1,'Burynai (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a burynai sorcerer,\" in your Dungeon Maker Dungeons. It will spawn as: burynai (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,505737411,1876753469,505737411,1876753469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024063,1,'Cara Omica (Warlock)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Cara Omica,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: Cara Omica (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2023901863,-396297382,2271065433,3898669914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024064,1,'Centaur (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a centaur preserver,\" in your Dungeon Maker Dungeons. It will spawn as: centaur (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1313350231,-751052272,2981617065,3543915024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024065,1,'Cerberus (Warden)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Pervak the Prime Mender,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: cerberus (warden)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-446157603,-1138425115,3848809693,3156542181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024066,1,'Cerebus (Brigand)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal cerberus battler,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: cerebus (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1569244540,-1999317652,2725722756,2295649644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024067,1,'Chaos Form (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a dire disorder,\" in your Dungeon Maker Dungeons. It will spawn as: chaos form (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-433892687,-82097601,3861074609,4212869695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024068,1,'Chaos Form (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a chaos form,\" in your Dungeon Maker Dungeons. It will spawn as: chaos form (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-497243973,572706143,3797723323,572706143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024069,1,'Chardok 1 Dungeon Activator','Dungeon Maker',3950,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use the Chardok 1 Layout in your Dungeon Maker Dungeons.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1551501376,-1474056186,2743465920,2820911110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024070,1,'Chardok: Arcane Coal Burner Dungeon Maker Decoration','Dungeon Maker',2342,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Arcane Coal Burner\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,289967387,1068163168,289967387,1068163168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024071,1,'Chardok: Bat Repellent Lamp Dungeon Maker Decoration','Dungeon Maker',2347,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Bat Repellent Lamp\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-537169725,1777513364,3757797571,1777513364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024072,1,'Chardok: Battle-Ready Di''Zok Arms-Bearer Dungeon Maker Decoration','Dungeon Maker',25,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Battle-Ready Di''Zok Arms-Bearer\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-23727590,-1563437426,4271239706,2731529870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024073,1,'Chardok: Bone Chandelier Dungeon Maker Decoration','Dungeon Maker',2211,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Bone Chandelier\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1050562024,1091310830,1050562024,1091310830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024074,1,'Chardok: Bunk With Blankets Dungeon Maker Decoration','Dungeon Maker',741,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Bunk With Blankets\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1354713743,-1593731014,1354713743,2701236282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024075,1,'Chardok: Crystallized Runed Artifact Dungeon Maker Decoration','Dungeon Maker',20,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Crystallized Runed Artifact\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1681134955,-36551232,2613832341,4258416064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024076,1,'Chardok: Di''Zok Honor Banner Dungeon Maker Decoration','Dungeon Maker',1239,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Di''Zok Honor Banner\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1630555241,1514276604,1630555241,1514276604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024077,1,'Chardok: Di''Zok Honor Rug Dungeon Maker Decoration','Dungeon Maker',1094,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Di''Zok Honor Rug\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1332951833,-1799789445,2962015463,2495177851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024078,1,'Chardok: Di''Zok Pride Rug Dungeon Maker Decoration','Dungeon Maker',1096,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Di''Zok Pride Rug\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,696620381,255220521,696620381,255220521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024079,1,'Chardok: Di''Zok Service Standard Dungeon Maker Decoration','Dungeon Maker',1242,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Di''Zok Service Standard\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-130474541,1587897801,4164492755,1587897801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024080,1,'Chardok: Di''Zok Shrine Dungeon Maker Decoration','Dungeon Maker',1059,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Di''Zok Shrine\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2080781334,-1052409440,2080781334,3242557856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024081,1,'Chardok: Di''Zok Skull Dungeon Maker Decoration','Dungeon Maker',2686,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Di''Zok Skull\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1851176696,-1887740541,2443790600,2407226755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024082,1,'Chardok: Di''Zok Tome Dungeon Maker Decoration','Dungeon Maker',712,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Di''Zok Tome\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,568561975,1565622705,568561975,1565622705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024083,1,'Chardok: Double Bunk Dungeon Maker Decoration','Dungeon Maker',742,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Double Bunk\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-910812363,-184231346,3384154933,4110735950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024084,1,'Chardok: Empowered Di''Zok Shrine Dungeon Maker Decoration','Dungeon Maker',1058,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Empowered Di''Zok Shrine\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-451975764,1355068612,3842991532,1355068612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024085,1,'Chardok: Empty Di''Zok Arms-Bearer Dungeon Maker Decoration','Dungeon Maker',26,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Empty Di''Zok Arms-Bearer\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1843135502,-1908028926,1843135502,2386938370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024086,1,'Chardok: Empty Di''Zok Shrine Dungeon Maker Decoration','Dungeon Maker',1060,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Empty Di''Zok Shrine\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-44667068,160037393,4250300228,160037393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024087,1,'Chardok: Empty Stone Book Case Dungeon Maker Decoration','Dungeon Maker',868,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Empty Stone Book Case\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1359431950,-140572046,2935535346,4154395250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024088,1,'Chardok: Empty Stone Book Shelves Dungeon Maker Decoration','Dungeon Maker',859,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Empty Stone Book Shelves\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1753904585,2134108891,2541062711,2134108891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024089,1,'Chardok: Full Stone Book Case Dungeon Maker Decoration','Dungeon Maker',867,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Full Stone Book Case\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-802421256,976938309,3492546040,976938309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024090,1,'Chardok: Full Stone Book Shelves Dungeon Maker Decoration','Dungeon Maker',857,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Full Stone Book Shelves\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1227183170,558735687,1227183170,558735687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024091,1,'Chardok: Iksar Skull Candle Holder Dungeon Maker Decoration','Dungeon Maker',2713,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Iksar Skull Candle Holder\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,681141004,1668115623,681141004,1668115623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024092,1,'Chardok: Large Dormant Artifact Dungeon Maker Decoration','Dungeon Maker',13,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Large Dormant Artifact\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,669432001,-89521017,669432001,4205446279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024093,1,'Chardok: Manual of Tactics Dungeon Maker Decoration','Dungeon Maker',717,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Manual of Tactics\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-174929628,1007183603,4120037668,1007183603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024094,1,'Chardok: Pile of Hay Dungeon Maker Decoration','Dungeon Maker',745,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Pile of Hay\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1779566131,1828492028,2515401165,1828492028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024095,1,'Chardok: Powerful Translucent Crystal Dungeon Maker Decoration','Dungeon Maker',1198,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Powerful Translucent Crystal\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2011800525,995753990,2011800525,995753990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024096,1,'Chardok: Shaman Statue Dungeon Maker Decoration','Dungeon Maker',1782,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Shaman Statue\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2034429921,-1505699349,2034429921,2789267947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024097,1,'Chardok: Small Runed Artifact Dungeon Maker Decoration','Dungeon Maker',19,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Small Runed Artifact\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1285687530,1623831901,3009279766,1623831901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024098,1,'Chardok: Sokokar Post Dungeon Maker Decoration','Dungeon Maker',738,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Sokokar Post\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1683847220,-1602585239,2611120076,2692382057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024099,1,'Chardok: Stone Chest Dungeon Maker Decoration','Dungeon Maker',926,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Stone Chest\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-173542502,-425794125,4121424794,3869173171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024100,1,'Chardok: Stone End Table Dungeon Maker Decoration','Dungeon Maker',913,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Stone End Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-865496421,1636500802,3429470875,1636500802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024101,1,'Chardok: Tome of History Dungeon Maker Decoration','Dungeon Maker',718,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Tome of History\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1822136478,2103454998,1822136478,2103454998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024102,1,'Chardok: Tome of Kor-Sha Dungeon Maker Decoration','Dungeon Maker',714,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Tome of Kor-Sha\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1995081986,199247974,2299885310,199247974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024103,1,'Chardok: Torture Throne Dungeon Maker Decoration','Dungeon Maker',560,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Torture Throne\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1410399645,676327556,2884567651,676327556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024104,1,'Chardok: Translucent Crystal Dungeon Maker Decoration','Dungeon Maker',1175,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Translucent Crystal\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,711315373,1290108880,711315373,1290108880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024105,1,'Chardok: War Chest Dungeon Maker Decoration','Dungeon Maker',1046,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: War Chest\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1341818047,-630311389,2953149249,3664655907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024106,1,'Chardok: War-Ready Di''Zok Arms-Bearer Dungeon Maker Decoration','Dungeon Maker',32,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: War-Ready Di''Zok Arms-Bearer\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1738318752,-813568438,1738318752,3481398858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024107,1,'Chardok: Warrior Statue Dungeon Maker Decoration','Dungeon Maker',1756,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Chardok: Warrior Statue\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-531906981,-1343579746,3763060315,2951387550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024108,1,'Chimaera Spell-lord Activator','Dungeon Maker',685,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Chimaera Spell-lord Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1226145049,414523435,3068822247,414523435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024109,1,'Chimera (Wizard)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal chimera sorcerer,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: chimera (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1722684575,-1613841671,1722684575,2681125625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024110,1,'Chokidai (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a chokidai bone gnawer,\" in your Dungeon Maker Dungeons. It will spawn as: chokidai (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1870047,-1022365715,4293097249,3272601581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024111,1,'Chokidai (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a chokidai predator,\" in your Dungeon Maker Dungeons. It will spawn as: chokidai (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,729444334,-495177567,729444334,3799789729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024112,1,'Chokidai (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a chokidai bloodhound,\" in your Dungeon Maker Dungeons. It will spawn as: chokidai (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-943372551,258882755,3351594745,258882755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024113,1,'Chokidai (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a chokidai warhound,\" in your Dungeon Maker Dungeons. It will spawn as: chokidai (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,104109272,718442734,104109272,718442734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024114,1,'Clay Golem (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clay banisher,\" in your Dungeon Maker Dungeons. It will spawn as: clay golem (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1923787590,235572155,1923787590,235572155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024115,1,'Clay Golem (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clay enforcer,\" in your Dungeon Maker Dungeons. It will spawn as: clay golem (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1884243379,-626174152,2410723917,3668793144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024116,1,'Cleric Activator','Dungeon Maker',668,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Clockwork Cleric Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,753716202,-1464815851,753716202,2830151445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024117,1,'Clockwork Assembler (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork assembler,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork assembler (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1411144204,522459107,2883823092,522459107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024118,1,'Clockwork Bixie (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork bixie dismantler,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork bixie (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2107186401,-1613030932,2187780895,2681936364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024119,1,'Clockwork Bixie (Swashbuckler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork bixie battler,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork bixie (swashbuckler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-838552285,-516552723,3456415011,3778414573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024120,1,'Clockwork Copter (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a suspended skirmisher,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork copter (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1498552755,1639067009,2796414541,1639067009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024121,1,'Clockwork Copter (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a flying explorer,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork copter (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,262808967,1311127063,262808967,1311127063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024122,1,'Clockwork Copter (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a hovering defender,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork copter (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1406194541,1643540849,2888772755,1643540849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024123,1,'Clockwork Eye (Conjuror)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork overseer,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork eye (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-655537363,607493894,3639429933,607493894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024124,1,'Clockwork Eye (Defiler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork repairer,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork eye (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1242027847,-1277737040,3052939449,3017230256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024125,1,'Clockwork Eye (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork gazer,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork eye (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1725873319,1748230354,1725873319,1748230354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024126,1,'Clockwork Eye (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork watcher,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork eye (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1403782090,58179026,1403782090,58179026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024127,1,'Clockwork Gnome (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork shredder,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork gnome (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1590775478,1375184382,2704191818,1375184382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024128,1,'Clockwork Gnome (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork scrapper,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork gnome (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,44590013,1375184382,44590013,1375184382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024129,1,'Clockwork Gnome (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork black guard,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork gnome (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,571007042,-1342209175,571007042,2952758121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024130,1,'Clockwork Gnome (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork abuser,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork gnome (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,665943092,-1342209175,665943092,2952758121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024131,1,'Clockwork Menace (Assassin)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a menacing clockwork assassin,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: clockwork menace (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-494815616,1195401646,3800151680,1195401646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024132,1,'Clockwork Menace Activator','Dungeon Maker',685,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Clockwork Menace Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,907668081,-1324112470,907668081,2970854826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024133,1,'Clockwork Spider (Swashbuckler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork web caster,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork spider (swashbuckler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-532764794,2142596915,3762202502,2142596915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024134,1,'Clockwork Warrior (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork scavenger,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork warrior (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-387660596,-1432988533,3907306700,2861978763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024135,1,'Clockwork Warrior (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork smasher,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork warrior (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,933172865,210758264,933172865,210758264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024136,1,'Clockwork Warrior (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork servicer,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork warrior (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,42442501,1027931505,42442501,1027931505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024137,1,'Clockwork Warrior (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clockwork protector,\" in your Dungeon Maker Dungeons. It will spawn as: clockwork warrior (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1438302872,1378716144,2856664424,1378716144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024138,1,'Cockatrice (Brigand)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a crazed cockatrice,\" in your Dungeon Maker Dungeons. It will spawn as: cockatrice (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-533482801,-1907768886,3761484495,2387198410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024139,1,'Cockatrice (Ranger)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a golden cockatrice rover,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: cockatrice (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-236079026,1317129203,4058888270,1317129203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024140,1,'Coldain (Bruiser)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Dain Frostreaver,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: coldain (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2144740585,-1204095536,2150226711,3090871760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024141,1,'Coldain (Defiler)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a coldain mender,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: coldain (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,858252591,1360292331,858252591,1360292331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024142,1,'Coldain (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a coldain monk,\" in your Dungeon Maker Dungeons. It will spawn as: coldain (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-740075641,-1655145422,3554891655,2639821874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024143,1,'Coldain (Mystic)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a coldain mystic,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: coldain (mystic)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1532838989,-1916916598,1532838989,2378050698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024144,1,'Coldain (Paladin)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"General Coldhammer,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: coldain (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1631009057,-426207656,1631009057,3868759640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024145,1,'Coldain (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a coldain battle priest,\" in your Dungeon Maker Dungeons. It will spawn as: coldain (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1927285730,764540204,1927285730,764540204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024146,1,'Coldain Assassin Activator','Dungeon Maker',674,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Coldain Assassin Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1096853602,726992172,1096853602,726992172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024147,1,'Coldain-Ghost (Fury)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an infuriated coldain visage,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: coldain-ghost (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,261738311,-2099754857,261738311,2195212439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024148,1,'Construct (Dirge)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a worn out construct,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: construct (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1959053652,-810864334,1959053652,3484102962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024149,1,'Crashbone: Beds of Spikes Dungeon Maker Decoration','Dungeon Maker',2340,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crashbone: Beds of Spikes\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-468969094,-148688063,3825998202,4146279233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024150,1,'Crocodile (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a lurking crocodile,\" in your Dungeon Maker Dungeons. It will spawn as: crocodile (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1769091779,1700436075,2525875517,1700436075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024151,1,'Crushbone Keep 2 Dungeon Activator','Dungeon Maker',3950,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use the Crushbone Keep 2 Layout in your Dungeon Maker Dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1013012306,1211196946,1013012306,1211196946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024152,1,'Crushbone Keep 3 Dungeon Activator','Dungeon Maker',3950,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use the Crushbone Keep 3 Layout in your Dungeon Maker Dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1265002436,-1613502902,1265002436,2681464394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024153,1,'Crushbone Keep 4 Dungeon Activator','Dungeon Maker',3950,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use the Crushbone Keep 4 Layout in your Dungeon Maker Dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-721227161,-705860351,3573740135,3589106945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024154,1,'Crushbone: Ancient Blue Tome Dungeon Maker Decoration','Dungeon Maker',2693,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Ancient Blue Tome\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-597433277,147517111,3697534019,147517111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024155,1,'Crushbone: Banquet Table Dungeon Maker Decoration','Dungeon Maker',568,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Banquet Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,106016704,979876876,106016704,979876876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024156,1,'Crushbone: Battle Plans Dungeon Maker Decoration','Dungeon Maker',3165,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Battle Plans\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-826757476,531283065,3468209820,531283065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024157,1,'Crushbone: Blue Candle Dungeon Maker Decoration','Dungeon Maker',192,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Blue Candle\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1750720758,-1742175,2544246538,4293225121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024158,1,'Crushbone: Blue Stone Long Table Dungeon Maker Decoration','Dungeon Maker',568,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Blue Stone Long Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-285219308,1422223198,4009747988,1422223198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024159,1,'Crushbone: Blue Stone Table Dungeon Maker Decoration','Dungeon Maker',568,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Blue Stone Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1549020332,320711651,1549020332,320711651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024160,1,'Crushbone: Blue Stone Wall Mount Dungeon Maker Decoration','Dungeon Maker',651,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Blue Stone Wall Mount\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1835558459,-42994273,2459408837,4251973023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024161,1,'Crushbone: Bone Pile Dungeon Maker Decoration','Dungeon Maker',611,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Bone Pile\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,571147302,-1881679667,571147302,2413287629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024162,1,'Crushbone: Brass Pan Dungeon Maker Decoration','Dungeon Maker',1068,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Brass Pan\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-768463611,95424811,3526503685,95424811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024163,1,'Crushbone: Captive Wagon Dungeon Maker Decoration','Dungeon Maker',2304,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Captive Wagon\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,342019125,-647959662,342019125,3647007634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024164,1,'Crushbone: Cauldron of Flames Dungeon Maker Decoration','Dungeon Maker',2352,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Cauldron of Flames\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-606593034,-1820318979,3688374262,2474648317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024165,1,'Crushbone: Chandelier Hook Dungeon Maker Decoration','Dungeon Maker',2293,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Chandelier Hook\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,804726387,-1305099412,804726387,2989867884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024166,1,'Crushbone: Chef''s Counter Dungeon Maker Decoration','Dungeon Maker',2340,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Chef''s Counter\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2047241952,1255573224,2047241952,1255573224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024167,1,'Crushbone: Climbing Support Dungeon Maker Decoration','Dungeon Maker',1032,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Climbing Support\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1897459495,1784059745,2397507801,1784059745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024168,1,'Crushbone: Closed Torture Instrument Dungeon Maker Decoration','Dungeon Maker',1037,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Closed Torture Instrument\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,557319517,1507543341,557319517,1507543341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024169,1,'Crushbone: Cooking Pot Dungeon Maker Decoration','Dungeon Maker',650,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Cooking Pot\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-793804064,-1616905422,3501163232,2678061874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024170,1,'Crushbone: Cooking Spit Dungeon Maker Decoration','Dungeon Maker',2355,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Cooking Spit\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,529358635,2014028897,529358635,2014028897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024171,1,'Crushbone: Crate Dungeon Maker Decoration','Dungeon Maker',655,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Crate\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1714360355,-482107490,2580606941,3812859806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024172,1,'Crushbone: Discarded Flour Dungeon Maker Decoration','Dungeon Maker',408,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Discarded Flour\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,858034980,1302819201,858034980,1302819201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024173,1,'Crushbone: Empty Blue Stone Wall Mount Dungeon Maker Decoration','Dungeon Maker',651,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Empty Blue Stone Wall Mount\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1123939694,1229165931,1123939694,1229165931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024174,1,'Crushbone: Empty Gilded Wall Mount Dungeon Maker Decoration','Dungeon Maker',2343,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Empty Gilded Wall Mount\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-122985541,1255912393,4171981755,1255912393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024175,1,'Crushbone: Empty Gilded Weapon Rack Dungeon Maker Decoration','Dungeon Maker',651,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Empty Gilded Weapon Rack\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-930965684,-268339200,3364001612,4026628096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024176,1,'Crushbone: Flesh Chopper Dungeon Maker Decoration','Dungeon Maker',22,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Flesh Chopper\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1435618401,2057907956,2859348895,2057907956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024177,1,'Crushbone: Flour Dungeon Maker Decoration','Dungeon Maker',408,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Flour\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1439841634,-2082753231,2855125662,2212214065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024178,1,'Crushbone: Flour Reserves Dungeon Maker Decoration','Dungeon Maker',3476,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Flour Reserves\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1851181798,946247334,2443785498,946247334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024179,1,'Crushbone: Flour Stock Dungeon Maker Decoration','Dungeon Maker',10,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Flour Stock\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-424802932,-1261095163,3870164364,3033872133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024180,1,'Crushbone: Forge Poker Dungeon Maker Decoration','Dungeon Maker',33,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Forge Poker\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,54281100,703572923,54281100,703572923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024181,1,'Crushbone: Full Blue Stone Wall Mount Dungeon Maker Decoration','Dungeon Maker',2343,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Full Blue Stone Wall Mount\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,335801195,-19748668,335801195,4275218628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024182,1,'Crushbone: Full Blue Stone Weapon Rack Dungeon Maker Decoration','Dungeon Maker',651,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Full Blue Stone Weapon Rack\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-569095566,-1912336986,3725871730,2382630310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024183,1,'Crushbone: Full Gilded Weapon Rack Dungeon Maker Decoration','Dungeon Maker',651,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Full Gilded Weapon Rack\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,524410079,1196542263,524410079,1196542263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024184,1,'Crushbone: Garbage Mound Dungeon Maker Decoration','Dungeon Maker',3429,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Garbage Mound\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-30996208,-653640598,4263971088,3641326698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024185,1,'Crushbone: Gilded Beast Cage Dungeon Maker Decoration','Dungeon Maker',1050,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Gilded Beast Cage\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2127741355,-1758548670,2127741355,2536418626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024186,1,'Crushbone: Gilded Teir''Dal Table Dungeon Maker Decoration','Dungeon Maker',561,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Gilded Teir''Dal Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-699215882,-387470864,3595751414,3907496432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024187,1,'Crushbone: Gilded Wall Mount Dungeon Maker Decoration','Dungeon Maker',2343,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Gilded Wall Mount\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,557408479,-818760641,557408479,3476206655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024188,1,'Crushbone: Gold-lined Chest Dungeon Maker Decoration','Dungeon Maker',1047,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Gold-lined Chest\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1049476311,-408916981,3245490985,3886050315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024189,1,'Crushbone: Gold-rimmed Tome Dungeon Maker Decoration','Dungeon Maker',2690,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Gold-rimmed Tome\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2071810538,213513831,2071810538,213513831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024190,1,'Crushbone: Gravel Pile Dungeon Maker Decoration','Dungeon Maker',3428,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Gravel Pile\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-253746494,-1039760883,4041220802,3255206413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024191,1,'Crushbone: Hanging Keys of the Jailer Dungeon Maker Decoration','Dungeon Maker',1008,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Hanging Keys of the Jailer\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,322963424,1935899887,322963424,1935899887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024192,1,'Crushbone: History Archive Dungeon Maker Decoration','Dungeon Maker',2785,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: History Archive\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1471282982,-1590410540,1471282982,2704556756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024193,1,'Crushbone: Intruder''s Skull Dungeon Maker Decoration','Dungeon Maker',91,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Intruder''s Skull\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1340348157,-1915977475,2954619139,2378989821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024194,1,'Crushbone: Iron Shackle Dungeon Maker Decoration','Dungeon Maker',1010,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Iron Shackle\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-394096906,1185745717,3900870390,1185745717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024195,1,'Crushbone: Jail Cup Dungeon Maker Decoration','Dungeon Maker',942,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Jail Cup\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-995320889,2044797646,3299646407,2044797646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024196,1,'Crushbone: Jail Plate Dungeon Maker Decoration','Dungeon Maker',947,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Jail Plate\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2115702052,1324921851,2179265244,1324921851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024197,1,'Crushbone: Lit Spiked Sconce Dungeon Maker Decoration','Dungeon Maker',565,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Lit Spiked Sconce\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-623294378,-1587457250,3671672918,2707510046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024198,1,'Crushbone: Lit, Wood-mounted Sconce Dungeon Maker Decoration','Dungeon Maker',565,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Lit, Wood-mounted Sconce\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1653001594,1727749964,2641965702,1727749964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024199,1,'Crushbone: Meat Scraper Dungeon Maker Decoration','Dungeon Maker',24,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Meat Scraper\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1172853415,1554576596,3122113881,1554576596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024200,1,'Crushbone: Melting Pot Dungeon Maker Decoration','Dungeon Maker',650,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Melting Pot\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-915669152,-259868964,3379298144,4035098332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024201,1,'Crushbone: Mineral Deposits Dungeon Maker Decoration','Dungeon Maker',1135,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Mineral Deposits\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,79105756,-1618407426,79105756,2676559870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024202,1,'Crushbone: Mineral Vein Dungeon Maker Decoration','Dungeon Maker',1136,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Mineral Vein\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1648468122,563464717,2646499174,563464717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024203,1,'Crushbone: Open Torture Instrument Dungeon Maker Decoration','Dungeon Maker',1038,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Open Torture Instrument\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1472762043,472694949,1472762043,472694949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024204,1,'Crushbone: Orange Candle Dungeon Maker Decoration','Dungeon Maker',189,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Orange Candle\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-790425734,-1561542821,3504541562,2733424475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024205,1,'Crushbone: Orcish Grog Dungeon Maker Decoration','Dungeon Maker',2287,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Orcish Grog\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-147430795,1736894308,4147536501,1736894308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024206,1,'Crushbone: Ornamental Weaponry Dungeon Maker Decoration','Dungeon Maker',3925,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Ornamental Weaponry\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,817806467,-1732709309,817806467,2562257987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024207,1,'Crushbone: Partial Blue Stone Weapon Rack Dungeon Maker Decoration','Dungeon Maker',651,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Partial Blue Stone Weapon Rack\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1317087346,1712492189,2977879950,1712492189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024208,1,'Crushbone: Partial Gilded Weapon Rack Dungeon Maker Decoration','Dungeon Maker',651,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Partial Gilded Weapon Rack\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1638645987,-1820050164,2656321309,2474917132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024209,1,'Crushbone: Pickaxe Dungeon Maker Decoration','Dungeon Maker',3208,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Pickaxe\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1957323942,2108638564,2337643354,2108638564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024210,1,'Crushbone: Plate with Delicacy Dungeon Maker Decoration','Dungeon Maker',2559,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Plate with Delicacy\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-292901715,-1247660375,4002065581,3047306921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024211,1,'Crushbone: Plate with Remains Dungeon Maker Decoration','Dungeon Maker',1016,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Plate with Remains\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-252405326,-1622010452,4042561970,2672956844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024212,1,'Crushbone: Poleaxe Dungeon Maker Decoration','Dungeon Maker',1649,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Poleaxe\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,468258535,-384395904,468258535,3910571392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024213,1,'Crushbone: Red Candle Dungeon Maker Decoration','Dungeon Maker',189,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Red Candle\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1604104662,-736384655,1604104662,3558582641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024214,1,'Crushbone: Rigid-chained Hanging Cage Dungeon Maker Decoration','Dungeon Maker',1051,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Rigid-chained Hanging Cage\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,572015015,1457256622,572015015,1457256622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024215,1,'Crushbone: Roasting Spit Dungeon Maker Decoration','Dungeon Maker',2354,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Roasting Spit\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-711052315,1233255007,3583914981,1233255007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024216,1,'Crushbone: Rock Pile Dungeon Maker Decoration','Dungeon Maker',3480,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Rock Pile\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2014899628,-1739923756,2280067668,2555043540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024217,1,'Crushbone: Sack Dungeon Maker Decoration','Dungeon Maker',10,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Sack\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1095178047,1427905011,3199789249,1427905011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024218,1,'Crushbone: Shaman''s Elixir Dungeon Maker Decoration','Dungeon Maker',2208,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Shaman''s Elixir\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-21829955,-952503244,4273137341,3342464052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024219,1,'Crushbone: Shovel Dungeon Maker Decoration','Dungeon Maker',708,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Shovel\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-152264734,-1638544420,4142702562,2656422876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024220,1,'Crushbone: Single Gilded Weapon Rack Dungeon Maker Decoration','Dungeon Maker',651,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Single Gilded Weapon Rack\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1071326251,-1303849158,1071326251,2991118138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024221,1,'Crushbone: Spear Dungeon Maker Decoration','Dungeon Maker',287,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Spear\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,271916251,1885281967,271916251,1885281967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024222,1,'Crushbone: Spiked Sconce Dungeon Maker Decoration','Dungeon Maker',565,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Spiked Sconce\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1614756832,-2107132747,1614756832,2187834549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024223,1,'Crushbone: Stacked Flour Dungeon Maker Decoration','Dungeon Maker',342,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Stacked Flour\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,144729248,-1386582712,144729248,2908384584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024224,1,'Crushbone: Stash Dungeon Maker Decoration','Dungeon Maker',566,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Stash\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-846477542,1220225142,3448489754,1220225142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024225,1,'Crushbone: Stockade Dungeon Maker Decoration','Dungeon Maker',651,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Stockade\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2011853470,-744319418,2283113826,3550647878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024226,1,'Crushbone: Stone Bench Dungeon Maker Decoration','Dungeon Maker',570,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Stone Bench\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1759417574,1818224857,2535549722,1818224857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024227,1,'Crushbone: Stone Bowl Dungeon Maker Decoration','Dungeon Maker',305,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Stone Bowl\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1135626567,1249225257,3159340729,1249225257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024228,1,'Crushbone: Stone Cup Dungeon Maker Decoration','Dungeon Maker',314,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Stone Cup\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-871978054,-1418308782,3422989242,2876658514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024229,1,'Crushbone: Stone Pile Dungeon Maker Decoration','Dungeon Maker',3426,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Stone Pile\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1776907128,-1839710179,1776907128,2455257117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024230,1,'Crushbone: Stone Stool Dungeon Maker Decoration','Dungeon Maker',654,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Stone Stool\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1313773186,1308538366,1313773186,1308538366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024231,1,'Crushbone: Teir''Dal Throne Dungeon Maker Decoration','Dungeon Maker',560,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Teir''Dal Throne\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1541841938,102964633,2753125358,102964633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024232,1,'Crushbone: Torch-Holding Skull Dungeon Maker Decoration','Dungeon Maker',2243,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Torch-Holding Skull\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1161467777,1779813906,3133499519,1779813906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024233,1,'Crushbone: Trash Pile Dungeon Maker Decoration','Dungeon Maker',3426,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Trash Pile\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1731090602,-1400086335,1731090602,2894880961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024234,1,'Crushbone: War Hammer Dungeon Maker Decoration','Dungeon Maker',2964,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: War Hammer\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,786427096,2103977132,786427096,2103977132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024235,1,'Crushbone: War-worn Emperor''s Standard Dungeon Maker Decoration','Dungeon Maker',1269,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: War-worn Emperor''s Standard\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-221526943,-115465542,4073440353,4179501754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024236,1,'Crushbone: Wood-fire Oven Dungeon Maker Decoration','Dungeon Maker',2355,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Wood-fire Oven\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1260999170,-1790305741,3033968126,2504661555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024237,1,'Crushbone: Wooden Spoon Dungeon Maker Decoration','Dungeon Maker',2326,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Crushbone: Wooden Spoon\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-257893813,505789575,4037073483,505789575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024238,1,'Cursecleaner Activator','Dungeon Maker',667,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Bellywhumber Cursecleaner Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1367951136,-169589687,2927016160,4125377609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024239,1,'Cyclops (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops bandit,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-75795048,-199111,4219172248,4294768185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024240,1,'Cyclops (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a thieving cyclops,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1382577876,-199111,2912389420,4294768185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024241,1,'Cyclops (Brigand)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops brigand,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1568921415,1167168691,2726045881,1167168691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024242,1,'Cyclops (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops brawler,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1888845857,1684548880,1888845857,1684548880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024243,1,'Cyclops (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops bouncer,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2061084212,1684548880,2233883084,1684548880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024244,1,'Cyclops (Defiler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops healer,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-47142978,-1924746965,4247824318,2370220331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024245,1,'Cyclops (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a chanting cyclops,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1448475636,115397793,1448475636,115397793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024246,1,'Cyclops (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops druid,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1422464795,-1656408241,1422464795,2638559055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024247,1,'Cyclops (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops curer,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,339250898,-1656408241,339250898,2638559055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024248,1,'Cyclops (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops warrior,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,667489362,-587344329,667489362,3707622967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024249,1,'Cyclops (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops boxer,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1514791446,-1191601310,1514791446,3103365986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024250,1,'Cyclops (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a brutish cyclops,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1772998908,-1191601310,2521968388,3103365986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024251,1,'Cyclops (Mystic)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops mender,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (mystic)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,714375830,158016420,714375830,158016420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024252,1,'Cyclops (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops defender,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-728326244,-144228797,3566641052,4150738499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024253,1,'Cyclops (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a berserk cyclops,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,978283507,-133852645,978283507,4161114651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024254,1,'Cyclops (Swashbuckler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops braggart,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (swashbuckler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-596520755,1811758200,3698446541,1811758200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024255,1,'Cyclops (Troubador)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops crooner,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (troubador)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1726562176,192679277,1726562176,192679277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024256,1,'Cyclops (Warden)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cyclops shaman,\" in your Dungeon Maker Dungeons. It will spawn as: cyclops (warden)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1610489493,-192046636,1610489493,4102920660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024257,1,'Decrease Level I (Multiple)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Level I (Multiple),\" in your Dungeon Maker Dungeons. It will lower the level of multiple creatures in your dungeon by one.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1711018783,363753153,2583948513,363753153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024258,1,'Decrease Level I (Single)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Level I (Single),\" in your Dungeon Maker Dungeons. It will lower the level of a single creature in your dungeon by one.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1080198054,-1106513564,3214769242,3188453732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024259,1,'Decrease Level II (Multiple)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Level Ii (Multiple),\" in your Dungeon Maker Dungeons. It will lower the level of multipe creatures in your dungeon by two.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1930577155,-1351347784,1930577155,2943619512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024260,1,'Decrease Level II (Single)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Level II (Single),\" in your Dungeon Maker Dungeons. It will lower the level of a single creature in your dungeon by two.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-244257113,-136764694,4050710183,4158202602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024261,1,'Decrease Level III (Multiple)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Level III (Multiple),\" in your Dungeon Maker Dungeons. It will lower the level of multiple creatures in your dungeon by three.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-615635905,-2045312417,3679331391,2249654879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024262,1,'Decrease Level III (Single)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Level III (Single),\" in your Dungeon Maker Dungeons. It will lower the level of a single creature in your dungeon by three.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-558379455,-40870370,3736587841,4254096926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024263,1,'Decrease Level IV (Multiple)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Level IV (Multiple),\" in your Dungeon Maker Dungeons. It will lower the level of multiple creatures in your dungeon by four.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,53256740,-772250827,53256740,3522716469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024264,1,'Decrease Level IV (Single)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Level IV (Single),\" in your Dungeon Maker Dungeons. It will lower the level of a single creature in your dungeon by four.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1409967403,561838223,1409967403,561838223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024265,1,'Decrease Tier I (Multiple)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Tier I (Multiple),\" in your Dungeon Maker Dungeons. It will lower the tier of multiple creatures in your dungeon by one.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-172708880,-1926755763,4122258416,2368211533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024266,1,'Decrease Tier I (Single)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Tier I (Single),\" in your Dungeon Maker Dungeons. It will lower the tier of a single creature in your dungeon by one.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-717034513,611097234,3577932783,611097234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024267,1,'Decrease Tier II (Multiple)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Tier II (Multiple),\" in your Dungeon Maker Dungeons. It will lower the tier of multiple creatures in your dungeon by two.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,480576018,1273125079,480576018,1273125079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024268,1,'Decrease Tier II (Single)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Tier II (Single),\" in your Dungeon Maker Dungeons. It will lower the tier of a single creature in your dungeon by two.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1682999022,-1549987160,2611968274,2744980136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024269,1,'Decrease Tier III (Multiple)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Tier III (Multiple),\" in your Dungeon Maker Dungeons. It will lower the tier of multiple creatures in your dungeon by three.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1613741227,1543432415,1613741227,1543432415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024270,1,'Decrease Tier III (Single)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Tier II (Single),\" in your Dungeon Maker Dungeons. It will lower the tier of a single creature in your dungeon by three.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,695138436,1695955602,695138436,1695955602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024271,1,'Decrease Tier IV (Multiple)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Tier IV (Multiple),\" in your Dungeon Maker Dungeons. It will lower the tier of multiple creatures in your dungeon by four.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1777546641,896412250,1777546641,896412250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024272,1,'Decrease Tier IV (Single)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Decrease Tier IV (Single),\" in your Dungeon Maker Dungeons. It will lower the tier of a single creature in your dungeon by four.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-278135361,1966655693,4016831935,1966655693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024273,1,'Dervish (Brigand)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a dervish cutthroat,\" in your Dungeon Maker Dungeons. It will spawn as: dervish (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2099573907,934734172,2099573907,934734172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024274,1,'Dervish (Inquisitor)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a dervish medic,\" in your Dungeon Maker Dungeons. It will spawn as: dervish (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2141083015,-1370621429,2153884281,2924345867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024275,1,'Dervish (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a dervish thug,\" in your Dungeon Maker Dungeons. It will spawn as: dervish (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1053717006,1026519712,1053717006,1026519712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024276,1,'Dervish (Wizard)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a dervish spell thrower,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: dervish (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-583894618,-588474381,3711072678,3706492915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024277,1,'Devourer (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a carnivorous devourer,\" in your Dungeon Maker Dungeons. It will spawn as: devourer (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-654762038,96495816,3640205258,96495816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024278,1,'Di''Zok Inquisitor Activator','Dungeon Maker',667,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Di''Zok Inquisitor for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-169575544,301764717,4125391752,301764717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024279,1,'Diaku (Berserker)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a diaku battle brute,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: diaku (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-950622390,-569112664,3344344906,3725854632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024280,1,'Diaku (Brigand)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a diaku raid leader,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: diaku (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,67005317,-1345178186,67005317,2949789110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024281,1,'Diaku (Bruiser)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a diaku destroyer,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: diaku (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1320385969,-1909748715,1320385969,2385218581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024282,1,'Diaku (Defiler)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a diaku witch doctor,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: diaku (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,59405239,1728385070,59405239,1728385070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024283,1,'Diaku (Inquisitor)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a diaku grand inquisitor,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: diaku (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1123271215,1835696311,3171696081,1835696311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024284,1,'Diaku (Warlock)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a diaku spellbinder,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: diaku (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1235997889,-1126058164,1235997889,3168909132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024285,1,'Dire Bear (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a rabid dire bear,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,534896893,85311738,534896893,85311738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024286,1,'Dire Bear (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an enraged dire bear,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1073174976,2486508,1073174976,2486508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024287,1,'Dire Bear (Brigand)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a frigid dire bear striker,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-487150467,-1550175059,3807816829,2744792237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024288,1,'Dire Bear (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a frost dire bear savage,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2042598968,-2107405042,2042598968,2187562254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024289,1,'Dire Bear (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a furious dire bear,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-509791585,-2063183749,3785175711,2231783547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024290,1,'Dire Bear (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a dire war bear,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1981417732,638902516,1981417732,638902516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024291,1,'Dire Bear (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a rabid polar dire bear,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2108982477,638902516,2185984819,638902516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024292,1,'Dire Bear (Inquisitor)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a dire bear protector,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2032841249,470103241,2262126047,470103241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024293,1,'Dire Bear (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a feral dire bear,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1267217021,-1598358442,3027750275,2696608854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024294,1,'Dire Bear (Mystic)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a frigid dire bear protector,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (mystic)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-277724458,1637301483,4017242838,1637301483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024295,1,'Dire Bear (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a savage dire bear,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-277320841,-591270266,4017646455,3703697030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024296,1,'Dire Bear (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an arctic dire bear gnasher,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,158670965,-1617223412,158670965,2677743884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024297,1,'Dire Bear (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a wild dire bear,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-503684825,1859066230,3791282471,1859066230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024298,1,'Dire Bear (Swashbuckler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ravenous dire bear,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (swashbuckler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1825225329,-46680299,1825225329,4248286997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024299,1,'Dire Bear (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a dire bear matron,\" in your Dungeon Maker Dungeons. It will spawn as: dire bear (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1419997792,399019506,1419997792,399019506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024300,1,'Displacer Beast (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a beast of anarchy,\" in your Dungeon Maker Dungeons. It will spawn as: displacer beast (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,937261459,-1307514083,937261459,2987453213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024301,1,'Displacer Beast-Skeleton (Wizard)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a voracious Toxxulia prowler,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: displacer beast-skeleton (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1769354537,692399055,2525612759,692399055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024302,1,'Djinn Firemaster Activator','Dungeon Maker',685,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Djinn Firemaster Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-339752431,497362306,3955214865,497362306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024303,1,'Djinn Master (Dirge)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aqueous djinn crooner,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: djinn master (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,772970613,593673302,772970613,593673302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024304,1,'Djinn Master (Guardian)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aqueous djinn champion,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: djinn master (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-16011406,-1025199900,4278955890,3269767396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024305,1,'Djinn Master (Illusionist)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a demented djinn illusionist,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: djinn master (illusionist)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1640033186,-932524890,2654934110,3362442406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024306,1,'Djinn Master (Necromancer)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aqueous djinn diabolist,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: djinn master (necromancer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-711345540,-1765223217,3583621756,2529744079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024307,1,'Djinn Master (Warden)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a molten djinn pyromancer,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: djinn master (warden)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1907672401,-680428541,2387294895,3614538755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024308,1,'Drachnid (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drachnid hunter,\" in your Dungeon Maker Dungeons. It will spawn as: drachnid (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1542556809,-686245457,2752410487,3608721839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024309,1,'Drachnid (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drachnid coercer,\" in your Dungeon Maker Dungeons. It will spawn as: drachnid (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1010708825,214117167,1010708825,214117167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024310,1,'Drachnid (Defiler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drachnid heretic,\" in your Dungeon Maker Dungeons. It will spawn as: drachnid (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1949738487,1806809363,2345228809,1806809363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024311,1,'Drachnid (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drachnid maiden,\" in your Dungeon Maker Dungeons. It will spawn as: drachnid (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-813957680,920788776,3481009616,920788776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024312,1,'Drachnid (Dirge)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a noxious drachnid queen,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: drachnid (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-313595379,920788776,3981371917,920788776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024313,1,'Drachnid (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drachnid guardian,\" in your Dungeon Maker Dungeons. It will spawn as: drachnid (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1876739733,340752524,1876739733,340752524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024314,1,'Drachnid (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drachnid widower,\" in your Dungeon Maker Dungeons. It will spawn as: drachnid (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,439277257,-1336598927,439277257,2958368369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024315,1,'Drachnid (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drachnid widowmaker,\" in your Dungeon Maker Dungeons. It will spawn as: drachnid (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-901647074,1755497594,3393320222,1755497594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024316,1,'Dracurion Spearman Activator','Dungeon Maker',674,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Dracurion Spearman Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,214883912,676514538,214883912,676514538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024317,1,'Drake (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drakota executioner,\" in your Dungeon Maker Dungeons. It will spawn as: drake (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,726813508,435328346,726813508,435328346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024318,1,'Drake (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drakota praetorian,\" in your Dungeon Maker Dungeons. It will spawn as: drake (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-960346513,156716895,3334620783,156716895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024319,1,'Drake (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drakota coercer,\" in your Dungeon Maker Dungeons. It will spawn as: drake (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1282817662,-2029305512,3012149634,2265661784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024320,1,'Drake (Conjuror)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drakota conjuror,\" in your Dungeon Maker Dungeons. It will spawn as: drake (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1837578394,-1512560801,2457388902,2782406495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024321,1,'Drake (Defiler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drakota thaumaturge,\" in your Dungeon Maker Dungeons. It will spawn as: drake (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1946737424,-528886940,1946737424,3766080356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024322,1,'Drake (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drakota vicar,\" in your Dungeon Maker Dungeons. It will spawn as: drake (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1857197268,758326696,2437770028,758326696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024323,1,'Drake (Necromancer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drakota soothsayer,\" in your Dungeon Maker Dungeons. It will spawn as: drake (necromancer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1461007539,-1389208667,1461007539,2905758629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024324,1,'Drake (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drakota magus,\" in your Dungeon Maker Dungeons. It will spawn as: drake (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,764664096,1000174598,764664096,1000174598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024325,1,'Dreadknight Activator','Dungeon Maker',660,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Amygdalan Dreadknight Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1816276770,-394915677,2478690526,3900051619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024326,1,'Dreadmage Activator','Dungeon Maker',684,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Scarecrow Dreadmage Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,611248679,361944906,611248679,361944906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024327,1,'Droag (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a droag predator,\" in your Dungeon Maker Dungeons. It will spawn as: droag (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1218950431,67975267,3076016865,67975267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024328,1,'Droag (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a droag enforcer,\" in your Dungeon Maker Dungeons. It will spawn as: droag (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2124430092,-1980251148,2124430092,2314716148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024329,1,'Droag (Defiler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a droag curate,\" in your Dungeon Maker Dungeons. It will spawn as: droag (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,212017802,-1463513484,212017802,2831453812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024330,1,'Droag (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a droag sentinel,\" in your Dungeon Maker Dungeons. It will spawn as: droag (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,343362545,655104109,343362545,655104109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024331,1,'Droag (Mystic)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a droag mystic,\" in your Dungeon Maker Dungeons. It will spawn as: droag (mystic)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,82391755,-460923882,82391755,3834043414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024332,1,'Droag (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a droag preserver,\" in your Dungeon Maker Dungeons. It will spawn as: droag (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1818822510,-531874305,2476144786,3763092991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024333,1,'Droag (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a droag diviner,\" in your Dungeon Maker Dungeons. It will spawn as: droag (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1762397028,286982791,2532570268,286982791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024334,1,'Drolvarg (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drolvarg captain,\" in your Dungeon Maker Dungeons. It will spawn as: drolvarg (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-237210687,-1036773035,4057756609,3258194261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024335,1,'Drolvarg (Brigand)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drolvarg frost thug,\" in your Dungeon Maker Dungeons. It will spawn as: drolvarg (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-161147879,-1185072489,4133819417,3109894807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024336,1,'Drolvarg (Fury)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drolvarg shaman,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: drolvarg (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1374027459,261270382,1374027459,261270382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024337,1,'Drolvarg (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drolvarg frost henchman,\" in your Dungeon Maker Dungeons. It will spawn as: drolvarg (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,836824839,-536674744,836824839,3758292552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024338,1,'Drolvarg (Inquisitor)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drolvarg bodyguard,\" in your Dungeon Maker Dungeons. It will spawn as: drolvarg (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,965387294,-1367724536,965387294,2927242760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024339,1,'Drolvarg (Mystic)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drolvarg witch doctor,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: drolvarg (mystic)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,894174605,2085452799,894174605,2085452799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024340,1,'Drolvarg (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drolvarg frost watchman,\" in your Dungeon Maker Dungeons. It will spawn as: drolvarg (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,579481653,1095545980,579481653,1095545980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024341,1,'Drolvarg (Warden)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a drolvarg caretaker,\" in your Dungeon Maker Dungeons. It will spawn as: drolvarg (warden)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-916365553,-2119450225,3378601743,2175517071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024342,1,'Drusella Sathir (Assassin)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Drusella Sathir,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: Drusella Sathir (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1134937278,-392644373,3160030018,3902322923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024343,1,'Duhjalm Sentinel Activator','Dungeon Maker',660,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Duhjalm Sentinel Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-343266660,-1472128612,3951700636,2822838684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024344,1,'Durun Pincestriker Activator','Dungeon Maker',674,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Durun Pincestriker Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1561875740,128896544,2733091556,128896544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024345,1,'Elemental Power','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Elemental Power\" in your Dungeon Maker Dungeons. It will allow creatures in your dungeon to deal additional elemental damage.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,645161779,1781130522,645161779,1781130522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024346,1,'Elemental-Fire (Assassin)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a greater fire elemental master,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: elemental-fire (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1808398939,-1281800918,1808398939,3013166378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024347,1,'Empowered Terror Activator','Dungeon Maker',685,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Empowered Terror Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1959638140,1366155513,2335329156,1366155513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024348,1,'Erollisian Custodian (Druid)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a custodian,\" in your Dungeon Maker Dungeons. It will spawn as: satyr druid',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1892058920,142285788,2402908376,142285788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024349,1,'Erollisian Flame Sentinel (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a flame sentinel,\" in your Dungeon Maker Dungeons. It will spawn as: fairy drake guardian',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-187711479,-978749592,4107255817,3316217704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024350,1,'Erollisian Hart of Love (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a hart of love,\" in your Dungeon Maker Dungeons. It will spawn as: stag templar',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2125781772,1260040240,2125781772,1260040240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024351,1,'Erollisian Sprite of Devotion (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a sprite of devotion,\" in your Dungeon Maker Dungeons. It will spawn as: wisp dirge',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1925286805,1943258689,2369680491,1943258689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024352,1,'Erollisian Sprite of Passion (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a sprite of passion,\" in your Dungeon Maker Dungeons. It will spawn as: wisp wizard',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-638212898,-153428501,3656754398,4141538795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024353,1,'Erudite (Conjuror)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an erudite conjuror,\" in your Dungeon Maker Dungeons. It will spawn as: erudite (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1872225101,1497439842,2422742195,1497439842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024354,1,'Erudite (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an erudite champion,\" in your Dungeon Maker Dungeons. It will spawn as: erudite (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1441636455,2000973196,2853330841,2000973196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024355,1,'Erudite (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ghostly erudite vicar,\" in your Dungeon Maker Dungeons. It will spawn as: erudite (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1107698748,-1135800584,3187268548,3159166712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024356,1,'Erudite (Warlock)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"El''Arad,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: erudite (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,133092965,455882077,133092965,455882077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024357,1,'Ettin (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a stalking ettin,\" in your Dungeon Maker Dungeons. It will spawn as: ettin (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1112886532,1723831165,1112886532,1723831165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024358,1,'Ettin (Bruiser)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a patrolling ettin,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: ettin (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1512323236,777835283,2782644060,777835283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024359,1,'Ettin (Guardian)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a guardian ettin,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: ettin (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,373539939,1170125683,373539939,1170125683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024360,1,'Ettin (Illusionist)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an illusory ettin,\" in your Dungeon Maker Dungeons. It will spawn as: ettin (illusionist)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1379625139,-1868199555,2915342157,2426767741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024361,1,'Ettin (Troubador)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a harmonizing ettin,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: ettin (troubador)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1649992950,2052377473,2644974346,2052377473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024362,1,'Evil Eye (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an ocular occultist,\" in your Dungeon Maker Dungeons. It will spawn as: evil eye (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,158925323,-531235808,158925323,3763731488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024363,1,'Fae Drake (Conjuror)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a fae drake invoker,\" in your Dungeon Maker Dungeons. It will spawn as: fae drake (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-503169991,1720798061,3791797305,1720798061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024364,1,'Fae Drake (Illusionist)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a fae drake deceptor,\" in your Dungeon Maker Dungeons. It will spawn as: fae drake (illusionist)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,817917522,305639278,817917522,305639278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024365,1,'Fae Drake (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a fae drake master,\" in your Dungeon Maker Dungeons. It will spawn as: fae drake (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-260383212,599773453,4034584084,599773453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024366,1,'Fairy (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a fairy enchanter,\" in your Dungeon Maker Dungeons. It will spawn as: fairy (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-311169580,1509997426,3983797716,1509997426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024367,1,'Fairy (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a fairy diviner,\" in your Dungeon Maker Dungeons. It will spawn as: fairy (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-290649927,418822735,4004317369,418822735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024368,1,'Faro'' Nuk Marauder Activator','Dungeon Maker',674,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Faro'' Nuk Marauder Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,734520301,-1782338052,734520301,2512629244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024369,1,'Fleshgoyle (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a pestilent overseer,\" in your Dungeon Maker Dungeons. It will spawn as: fleshgoyle (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1464474956,1206831821,2830492340,1206831821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024370,1,'Flying Snake (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an ambushing adder,\" in your Dungeon Maker Dungeons. It will spawn as: flying snake (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,542261496,1081734373,542261496,1081734373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024371,1,'Flying Snake (Brigand)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a poisonous bushwhacker,\" in your Dungeon Maker Dungeons. It will spawn as: flying snake (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-875850075,284319360,3419117221,284319360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024372,1,'Flying Snake (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a prowling viper,\" in your Dungeon Maker Dungeons. It will spawn as: flying snake (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2025131564,822863651,2025131564,822863651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024373,1,'Flying Snake (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a toxic sky serpent,\" in your Dungeon Maker Dungeons. It will spawn as: flying snake (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1465653966,1668863211,1465653966,1668863211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024374,1,'Froglok (Swashbuckler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a froglok aggressor,\" in your Dungeon Maker Dungeons. It will spawn as: froglok (swashbuckler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-130414982,-1455935247,4164552314,2839032049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024375,1,'Froglok (Warden)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a froglok witch doctor,\" in your Dungeon Maker Dungeons. It will spawn as: froglok (warden)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1872522093,-470421677,2422445203,3824545619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024376,1,'Froglok-Undead (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an undying froglok hunter,\" in your Dungeon Maker Dungeons. It will spawn as: froglok-undead (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,872081862,265911790,872081862,265911790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024377,1,'Froglok-Undead (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal froglok soothsayer,\" in your Dungeon Maker Dungeons. It will spawn as: froglok-undead (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1981828926,-1070813049,1981828926,3224154247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024378,1,'Froglok-Undead (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal froglok harbinger,\" in your Dungeon Maker Dungeons. It will spawn as: froglok-undead (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-191325723,-1177241184,4103641573,3117726112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024379,1,'Froglok-Undead (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an undying froglok rager,\" in your Dungeon Maker Dungeons. It will spawn as: froglok-undead (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-382315489,2034835580,3912651807,2034835580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024380,1,'Froglok-Undead (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an undead froglok black guard,\" in your Dungeon Maker Dungeons. It will spawn as: froglok-undead (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-978829546,752377312,3316137750,752377312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024381,1,'Froglok-Undead (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal froglok soldier,\" in your Dungeon Maker Dungeons. It will spawn as: froglok-undead (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1410745714,752377312,2884221582,752377312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024382,1,'Froglok-Undead (Inquisitor)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal froglok benefactor,\" in your Dungeon Maker Dungeons. It will spawn as: froglok-undead (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,68899171,-2021972383,68899171,2272994913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024383,1,'Froglok-Undead (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal froglok dark guard,\" in your Dungeon Maker Dungeons. It will spawn as: froglok-undead (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,728468517,-72825439,728468517,4222141857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024384,1,'Froglok-Undead (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an undead froglok practitioner,\" in your Dungeon Maker Dungeons. It will spawn as: froglok-undead (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1785304058,-606355844,1785304058,3688611452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024385,1,'Froglok-Undead (Warden)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal froglok curator,\" in your Dungeon Maker Dungeons. It will spawn as: froglok-undead (warden)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-812343756,-2093638353,3482623540,2201328943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024386,1,'Froglok-Undead (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal froglok warlock,\" in your Dungeon Maker Dungeons. It will spawn as: froglok-undead (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-986396974,2092598745,3308570322,2092598745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024387,1,'Gelatinous Hero Activator','Dungeon Maker',660,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Gelatinous Hero Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1480176233,-1826876092,1480176233,2468091204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024388,1,'Genie (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cunning djinn assassin,\" in your Dungeon Maker Dungeons. It will spawn as: genie (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1822603260,-644763584,2472364036,3650203712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024389,1,'Genie (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an efreeti polar represser,\" in your Dungeon Maker Dungeons. It will spawn as: genie (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-448216561,1581446695,3846750735,1581446695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024390,1,'Genie (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an enchanting djinn master,\" in your Dungeon Maker Dungeons. It will spawn as: genie (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1034288862,1581446695,3260678434,1581446695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024391,1,'Genie (Conjuror)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a djinn thaumaturge,\" in your Dungeon Maker Dungeons. It will spawn as: genie (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-739954800,1706754629,3555012496,1706754629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024392,1,'Genie (Defiler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a deadly djinn defiler,\" in your Dungeon Maker Dungeons. It will spawn as: genie (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-252767054,959472667,4042200242,959472667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024393,1,'Genie (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an artful djinn auger,\" in your Dungeon Maker Dungeons. It will spawn as: genie (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-983519247,1786353966,3311448049,1786353966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024394,1,'Genie (Inquisitor)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a regal djinn regulator,\" in your Dungeon Maker Dungeons. It will spawn as: genie (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1239621412,1378541379,1239621412,1378541379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024395,1,'Genie (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an insolent djinn evader,\" in your Dungeon Maker Dungeons. It will spawn as: genie (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,702442741,656537910,702442741,656537910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024396,1,'Genie (Paladin)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a frost djinn master,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: genie (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,685355985,-1900242008,685355985,2394725288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024397,1,'Genie (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an alluring djinn seer,\" in your Dungeon Maker Dungeons. It will spawn as: genie (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2136730445,-489372807,2136730445,3805594489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024398,1,'Genie (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a clairvoyant djinn adept,\" in your Dungeon Maker Dungeons. It will spawn as: genie (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-260532217,-2120353079,4034435079,2174614217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024399,1,'Geonid (Shadowknight)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a geonid black guard,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: geonid (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1525862211,1222845861,1525862211,1222845861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024400,1,'Gnoll (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow gnoll growler,\" in your Dungeon Maker Dungeons. It will spawn as: gnoll (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1866612922,451706442,1866612922,451706442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024401,1,'Gnoll (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a captivating gnoll seer,\" in your Dungeon Maker Dungeons. It will spawn as: gnoll (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1639297349,788684250,1639297349,788684250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024402,1,'Gnoll (Mystic)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ghostly gnoll shaman,\" in your Dungeon Maker Dungeons. It will spawn as: gnoll (mystic)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-923052187,-2060562404,3371915109,2234404892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024403,1,'Gnoll (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal gnoll drifter,\" in your Dungeon Maker Dungeons. It will spawn as: gnoll (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,271556734,2065845755,271556734,2065845755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024404,1,'Gnoll (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a worshipped gnoll sage,\" in your Dungeon Maker Dungeons. It will spawn as: gnoll (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-124906378,-1818990460,4170060918,2475976836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024405,1,'Gnoll (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a gnoll apostate,\" in your Dungeon Maker Dungeons. It will spawn as: gnoll (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-980860003,1890815629,3314107293,1890815629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024406,1,'Goahmari Shaman Activator','Dungeon Maker',667,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Goahmari Shaman Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1188317432,335158961,3106649864,335158961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024407,1,'Goatman (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a gruengach mind bender,\" in your Dungeon Maker Dungeons. It will spawn as: goatman (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1121027503,1130651005,3173939793,1130651005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024408,1,'Goatman (Conjuror)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a gruengach alchemist,\" in your Dungeon Maker Dungeons. It will spawn as: goatman (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,4145801,-300377084,4145801,3994590212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024409,1,'Goatman (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a gruengach commander,\" in your Dungeon Maker Dungeons. It will spawn as: goatman (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1404434916,1899171343,2890532380,1899171343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024410,1,'Goatman (Mystic)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a gruengach mystic,\" in your Dungeon Maker Dungeons. It will spawn as: goatman (mystic)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1964212089,-440722872,1964212089,3854244424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024411,1,'Goatman (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a gruengach conqueror,\" in your Dungeon Maker Dungeons. It will spawn as: goatman (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1529788937,-1818611470,1529788937,2476355826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024412,1,'Goatman (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a gruengach high priest,\" in your Dungeon Maker Dungeons. It will spawn as: goatman (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1349312021,1486050182,1349312021,1486050182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024413,1,'Goatman (Troubador)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a gruengach harbinger,\" in your Dungeon Maker Dungeons. It will spawn as: goatman (troubador)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2133084243,601062187,2133084243,601062187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024414,1,'Goatman (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a gruengach heretic,\" in your Dungeon Maker Dungeons. It will spawn as: goatman (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1295003300,270976217,2999963996,270976217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024415,1,'Goblin (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a goblin berserker,\" in your Dungeon Maker Dungeons. It will spawn as: goblin (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-479179113,-1541414439,3815788183,2753552857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024416,1,'Goblin (Brigand)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a goblin hooligan,\" in your Dungeon Maker Dungeons. It will spawn as: goblin (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-521205645,2029284712,3773761651,2029284712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024417,1,'Goblin (Mystic)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a goblin witch doctor,\" in your Dungeon Maker Dungeons. It will spawn as: goblin (mystic)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,388322259,-1274597439,388322259,3020369857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024418,1,'Goblin-Aqua (Brigand)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aqua goblin thief,\" in your Dungeon Maker Dungeons. It will spawn as: goblin-aqua (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,886567355,-1653463500,886567355,2641503796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024419,1,'Goblin-Aqua (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an aqua goblin coercer,\" in your Dungeon Maker Dungeons. It will spawn as: goblin-aqua (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1068754251,852988304,1068754251,852988304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024420,1,'Goblin-Sand (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a desert goblin influencer,\" in your Dungeon Maker Dungeons. It will spawn as: goblin-sand (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2125741225,1255200859,2169226071,1255200859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024421,1,'Goblin-Sand (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a desert goblin disruptor,\" in your Dungeon Maker Dungeons. It will spawn as: goblin-sand (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,357932654,-289251363,357932654,4005715933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024422,1,'Goblin-Sand (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a desert goblin benefactor,\" in your Dungeon Maker Dungeons. It will spawn as: goblin-sand (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-136438753,371598528,4158528543,371598528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024423,1,'Golem (Conjuror)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a magma golem conjuror,\" in your Dungeon Maker Dungeons. It will spawn as: golem (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1752267170,2137814267,2542700126,2137814267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024424,1,'Golem (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a storm golem juggernaut,\" in your Dungeon Maker Dungeons. It will spawn as: golem (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-189876666,112302977,4105090630,112302977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024425,1,'Golem-Flesh (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a guardian sentinel,\" in your Dungeon Maker Dungeons. It will spawn as: golem-flesh (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,721662689,943038553,721662689,943038553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024426,1,'Golem-Ice (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a defending sentinel,\" in your Dungeon Maker Dungeons. It will spawn as: golem-ice (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1540456502,1860384272,2754510794,1860384272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024427,1,'Gorilla (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ferocious gorilla,\" in your Dungeon Maker Dungeons. It will spawn as: gorilla (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1645412843,-1716599082,1645412843,2578368214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024428,1,'Gorilla-Boss (Berserker)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a beastly gorilla,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: gorilla-boss (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-284999864,-159207378,4009967432,4135759918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024429,1,'Greater Awareness','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Greaters Awareness\" in your Dungeon Maker Dungeons. It will greatly increase the awareness of creatures in your dungeon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2108587173,1572400763,2108587173,1572400763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024430,1,'Greater Battle Prowess','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Greater Battle Prowess\" in your Dungeon Maker Dungeons. It will greatly increase the damage per second of creatures in your dungeon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-91673652,751539692,4203293644,751539692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024431,1,'Greater Vigor','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Greater Vigor\" in your Dungeon Maker Dungeons. It will greatly increase the awareness of creatures in your dungeon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,453734875,1312203996,453734875,1312203996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024432,1,'Griffin (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a highland griffin hunter,\" in your Dungeon Maker Dungeons. It will spawn as: griffin (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-587912330,1439490085,3707054966,1439490085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024433,1,'Griffin (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a highland griffin matriarch,\" in your Dungeon Maker Dungeons. It will spawn as: griffin (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1768873159,510579290,2526094137,510579290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024434,1,'Growzzat Spellstinger Activator','Dungeon Maker',685,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Growzzat Spellstinger Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1820641038,1571491131,2474326258,1571491131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024435,1,'Gruengach Striker Activator','Dungeon Maker',660,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Gruengach Striker Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-610842294,-1508737151,3684125002,2786230145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024436,1,'Harpy (Defiler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a seditious harpy vilifier,\" in your Dungeon Maker Dungeons. It will spawn as: harpy (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,829391437,1878308573,829391437,1878308573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024437,1,'Harpy (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a villainous harpy antagonist,\" in your Dungeon Maker Dungeons. It will spawn as: harpy (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1039445861,137671759,3255521435,137671759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024438,1,'Honor Elf (Coercer)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an honor elf repressor,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: honor elf (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,312668064,-333281378,312668064,3961685918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024439,1,'Honor Elf (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an honor elf royal defender,\" in your Dungeon Maker Dungeons. It will spawn as: honor elf (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2089935799,1021110801,2089935799,1021110801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024440,1,'Hooluk (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a fervent hooluk stalker,\" in your Dungeon Maker Dungeons. It will spawn as: hooluk (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1521789609,1649586548,1521789609,1649586548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024441,1,'Hooluk (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an austere hooluk mender,\" in your Dungeon Maker Dungeons. It will spawn as: hooluk (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,346025673,917180888,346025673,917180888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024442,1,'Hooluk (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a feverish hooluk pursuer,\" in your Dungeon Maker Dungeons. It will spawn as: hooluk (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,511872107,459934861,511872107,459934861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024443,1,'Hua Mein Salvetosser Activator','Dungeon Maker',667,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Hua Mein Salvetosser Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,916896153,17880938,916896153,17880938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024444,1,'Hyena (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a famished rabid hyena,\" in your Dungeon Maker Dungeons. It will spawn as: hyena (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,478970223,-682977755,478970223,3611989541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024445,1,'Iksar Skeleton (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal iksar agitator,\" in your Dungeon Maker Dungeons. It will spawn as: iksar skeleton (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-494494175,122329345,3800473121,122329345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024446,1,'Iksar Skeleton (Brigand)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal iksar brigand,\" in your Dungeon Maker Dungeons. It will spawn as: iksar skeleton (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-967728710,1677539950,3327238586,1677539950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024447,1,'Iksar Skeleton (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cadaverous iksar thug,\" in your Dungeon Maker Dungeons. It will spawn as: iksar skeleton (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1394049004,1107592141,1394049004,1107592141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024448,1,'Iksar Skeleton (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal iksar coercer,\" in your Dungeon Maker Dungeons. It will spawn as: iksar skeleton (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1059593252,-866611766,1059593252,3428355530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024449,1,'Iksar Skeleton (Conjuror)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cadaverous iksar enchanter,\" in your Dungeon Maker Dungeons. It will spawn as: iksar skeleton (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1730630771,-1148025093,2564336525,3146942203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024450,1,'Iksar Skeleton (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cadaverous iksar dirge,\" in your Dungeon Maker Dungeons. It will spawn as: iksar skeleton (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1014391445,1214174492,1014391445,1214174492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024451,1,'Iksar Skeleton (Necromancer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal iksar necromancer,\" in your Dungeon Maker Dungeons. It will spawn as: iksar skeleton (necromancer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,168854544,1381403425,168854544,1381403425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024452,1,'Iksar Skeleton (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cadaverous iksar dissenter,\" in your Dungeon Maker Dungeons. It will spawn as: iksar skeleton (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,331595740,-1496844635,331595740,2798122661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024453,1,'Iksar Skeleton (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cadaverous iksar cavalier,\" in your Dungeon Maker Dungeons. It will spawn as: iksar skeleton (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2010260219,-676363471,2284707077,3618603825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024454,1,'Iksar Skeleton (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cadaverous iksar occultist,\" in your Dungeon Maker Dungeons. It will spawn as: iksar skeleton (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1638098922,1892595860,1638098922,1892595860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024455,1,'Iksar-Skeleton (Defiler)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal iksar occultist,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: iksar-skeleton (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,279231482,-1677619255,279231482,2617348041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024456,1,'Increase Level I (Single)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Increase Level I (Single),\" in your Dungeon Maker Dungeons. It will raise the level of a single creature in your dungeon by one.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1107848587,1176841648,1107848587,1176841648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024457,1,'Increase Tier I (Single)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Increase Tier I (Single),\" in your Dungeon Maker Dungeons. It will raise the tier of a single creature in your dungeon by one.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1161338205,1746806607,1161338205,1746806607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024458,1,'Iron Golem (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an iron guardian,\" in your Dungeon Maker Dungeons. It will spawn as: iron golem (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1841297975,-254873178,1841297975,4040094118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024459,1,'Kobold (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a kobold assassin,\" in your Dungeon Maker Dungeons. It will spawn as: kobold (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-302527179,-257847708,3992440117,4037119588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024460,1,'Kobold (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a kobold captivator,\" in your Dungeon Maker Dungeons. It will spawn as: kobold (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1317976323,-1212855714,1317976323,3082111582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024461,1,'Kobold (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a kobold fury,\" in your Dungeon Maker Dungeons. It will spawn as: kobold (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1033236346,1921084820,3261730950,1921084820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024462,1,'Kobold (Illusionist)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a kobold illusionist,\" in your Dungeon Maker Dungeons. It will spawn as: kobold (illusionist)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1588566477,-2043592597,2706400819,2251374699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024463,1,'Kobold (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a kobold champion,\" in your Dungeon Maker Dungeons. It will spawn as: kobold (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1213606196,1732978641,3081361100,1732978641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024464,1,'Kobold (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a kobold tracker,\" in your Dungeon Maker Dungeons. It will spawn as: kobold (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,636286927,504722873,636286927,504722873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024465,1,'Kobold (Troubador)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a kobold troubador,\" in your Dungeon Maker Dungeons. It will spawn as: kobold (troubador)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-80330500,514424156,4214636796,514424156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024466,1,'Kobold (Warden)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a kobold warden,\" in your Dungeon Maker Dungeons. It will spawn as: kobold (warden)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,552478511,503304750,552478511,503304750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024467,1,'Kobold (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a kobold seer,\" in your Dungeon Maker Dungeons. It will spawn as: kobold (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-108743935,361019087,4186223361,361019087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024468,1,'Kromzek Vigilis Activator','Dungeon Maker',660,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Kromzek Vigilis Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-398041247,-611289723,3896926049,3683677573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024469,1,'Lair of Scale 2 Dungeon Activator','Dungeon Maker',3950,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use the Lair of Scale 2  Layout in your Dungeon Maker Dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1666654432,1648309204,2628312864,1648309204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024470,1,'Lair of Scale 3 Dungeon Activator','Dungeon Maker',3950,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use the Lair of Scale 3 Layout in your Dungeon Maker Dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-340791370,-1243761780,3954175926,3051205516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024471,1,'Lair of Scale: Awakened Cult Ritual Tapestry Dungeon Maker Decoration','Dungeon Maker',3922,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Awakened Cult Ritual Tapestry\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-391217900,113169784,3903749396,113169784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024472,1,'Lair of Scale: Awakened Dragonscale Tapestry Dungeon Maker Decoration','Dungeon Maker',2726,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Awakened Dragonscale Tapestry\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-176384778,913964775,4118582518,913964775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024473,1,'Lair of Scale: Azurite Entwined Sculpture Dungeon Maker Decoration','Dungeon Maker',2781,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Azurite Entwined Sculpture\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-711484375,316422153,3583482921,316422153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024474,1,'Lair of Scale: Azurite Tall Entwined Sculpture Dungeon Maker Decoration','Dungeon Maker',2781,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Azurite Tall Entwined Sculpture\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1285475731,185992285,1285475731,185992285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024475,1,'Lair of Scale: Bowl of Gems Dungeon Maker Decoration','Dungeon Maker',302,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Bowl of Gems\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1047236496,-2079923303,3247730800,2215043993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024476,1,'Lair of Scale: Bowl of Meditation Dungeon Maker Decoration','Dungeon Maker',294,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Bowl of Meditation\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-143472898,1842688050,4151494398,1842688050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024477,1,'Lair of Scale: Brass Tome of Scale Dungeon Maker Decoration','Dungeon Maker',3145,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Brass Tome of Scale\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1336679847,-921892890,1336679847,3373074406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024478,1,'Lair of Scale: Doused Hallway Torch Dungeon Maker Decoration','Dungeon Maker',841,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Doused Hallway Torch\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-505707430,1657746955,3789259866,1657746955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024479,1,'Lair of Scale: Effigy of the Masters Dungeon Maker Decoration','Dungeon Maker',2786,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Effigy of the Masters\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1429910700,579365278,1429910700,579365278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024480,1,'Lair of Scale: Forged Archaic Dragon Statue Dungeon Maker Decoration','Dungeon Maker',2783,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Forged Archaic Dragon Statue\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-609943696,172857311,3685023600,172857311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024481,1,'Lair of Scale: Gilded Bowl of Meditation Dungeon Maker Decoration','Dungeon Maker',2356,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Gilded Bowl of Meditation\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,427599826,-1114391026,427599826,3180576270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024482,1,'Lair of Scale: Gilded Metal Chest Dungeon Maker Decoration','Dungeon Maker',1046,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Gilded Metal Chest\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,578794295,-504589668,578794295,3790377628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024483,1,'Lair of Scale: Hallway Torch Dungeon Maker Decoration','Dungeon Maker',410,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Hallway Torch\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-960898341,-491447482,3334068955,3803519814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024484,1,'Lair of Scale: Hatched Eggs Dungeon Maker Decoration','Dungeon Maker',2784,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Hatched Eggs\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-820668326,296084778,3474298970,296084778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024485,1,'Lair of Scale: Horned Leather Rug Dungeon Maker Decoration','Dungeon Maker',563,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Horned Leather Rug\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,578729061,-1633302825,578729061,2661664471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024486,1,'Lair of Scale: Lava Fountain Dungeon Maker Decoration','Dungeon Maker',2787,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Lava Fountain\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1408492587,364681001,1408492587,364681001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024487,1,'Lair of Scale: Long Chemistry Table Dungeon Maker Decoration','Dungeon Maker',891,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Long Chemistry Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1433664200,-386463909,2861303096,3908503387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024488,1,'Lair of Scale: Ornamental Stone Bars Dungeon Maker Decoration','Dungeon Maker',842,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Ornamental Stone Bars\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,721082764,1090626360,721082764,1090626360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024489,1,'Lair of Scale: Ornate Bowl of Meditation Dungeon Maker Decoration','Dungeon Maker',294,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Ornate Bowl of Meditation\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1853593412,359745780,1853593412,359745780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024490,1,'Lair of Scale: Ritual Dragonscale Tapestry Dungeon Maker Decoration','Dungeon Maker',3923,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Ritual Dragonscale Tapestry\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-367295018,-1586798653,3927672278,2708168643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024491,1,'Lair of Scale: Rotating Azurite Sculpture Dungeon Maker Decoration','Dungeon Maker',2781,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Rotating Azurite Sculpture\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2146691794,-559100787,2148275502,3735866509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024492,1,'Lair of Scale: Scaleborn Eggs Dungeon Maker Decoration','Dungeon Maker',2149,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Scaleborn Eggs\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1520971002,603030979,1520971002,603030979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024493,1,'Lair of Scale: Scaleborn Roof Tent Dungeon Maker Decoration','Dungeon Maker',3162,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Scaleborn Roof Tent\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-382227153,-1436188927,3912740143,2858778369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024494,1,'Lair of Scale: Scaleborn, Soon To Be Dungeon Maker Decoration','Dungeon Maker',2784,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Scaleborn, Soon To Be\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1645787178,-802598272,1645787178,3492369024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024495,1,'Lair of Scale: Scaled Golden Chair Dungeon Maker Decoration','Dungeon Maker',560,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Scaled Golden Chair\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-555003797,606651528,3739963499,606651528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024496,1,'Lair of Scale: Sconce of Solid Magma Dungeon Maker Decoration','Dungeon Maker',2233,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Sconce of Solid Magma\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1683872414,1365137348,2611094882,1365137348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024497,1,'Lair of Scale: Set of Dragonscale Tomes Dungeon Maker Decoration','Dungeon Maker',859,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Set of Dragonscale Tomes\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2054591004,1155517261,2240376292,1155517261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024498,1,'Lair of Scale: Set of Scaleborn Tomes Dungeon Maker Decoration','Dungeon Maker',858,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Set of Scaleborn Tomes\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,478166110,-909887260,478166110,3385080036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024499,1,'Lair of Scale: Short Xegonite Table Dungeon Maker Decoration','Dungeon Maker',568,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Short Xegonite Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1076570557,1455958632,1076570557,1455958632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024500,1,'Lair of Scale: Studded Golden Chair Dungeon Maker Decoration','Dungeon Maker',560,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Studded Golden Chair\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1205993937,1396445102,1205993937,1396445102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024501,1,'Lair of Scale: Twisting Tall Azurite Sculpture Dungeon Maker Decoration','Dungeon Maker',2783,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Twisting Tall Azurite Sculpture\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-150264392,1331071560,4144702904,1331071560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024502,1,'Lair of Scale: Wayward Energy Dungeon Maker Decoration','Dungeon Maker',2516,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Wayward Energy\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,730279845,-1012348742,730279845,3282618554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024503,1,'Lair of Scale: Xegonite Table Dungeon Maker Decoration','Dungeon Maker',568,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Lair of Scale: Xegonite Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1825069653,2125619014,1825069653,2125619014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024504,1,'Libant Frostfuser Activator','Dungeon Maker',685,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Libant Frostfuser Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1058639609,-1880090815,1058639609,2414876481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024505,1,'Lich (Assassin)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a shadowy lich assassin,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: lich (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-336618712,250876548,3958348584,250876548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024506,1,'Lich (Conjuror)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a restless lich,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: lich (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1234092329,-1294032767,3060874967,3000934529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024507,1,'Lich (Necromancer)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Dread Lord Shrissa,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: lich (necromancer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1048509283,-1216026575,3246458013,3078940721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024508,1,'Lich (Troubador)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an esoteric lich forerunner,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: lich (troubador)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,577305825,-1101149512,577305825,3193817784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024509,1,'Loaminess Keeper Activator','Dungeon Maker',660,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Loaminess Keeper Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-459079485,-49889063,3835887811,4245078233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024510,1,'Make Actor','Dungeon Maker',278,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Make Passive,\" in your Dungeon Maker Dungeons. It will make the closest creature a flavor NPC, preventing it from being hostile and removing any points it added to the dungeon total.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1352287563,740088327,1352287563,740088327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024511,1,'Mistmoore 2 Dungeon Activator','Dungeon Maker',3950,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use the Mistmoore 2 Layout in your Dungeon Maker Dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1022337670,-89488937,1022337670,4205478359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024512,1,'Mistmoore 3 Dungeon Activator','Dungeon Maker',3950,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use the Mistmoore 3 Layout in your Dungeon Maker Dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1273532944,759693711,1273532944,759693711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024513,1,'Mistmoore 4 Dungeon Activator','Dungeon Maker',3950,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use the Mistmoore 4 Layout in your Dungeon Maker Dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-712243277,1735822020,3582724019,1735822020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024514,1,'Mistmoore: Arcane Flame Chandelier Dungeon Maker Decoration','Dungeon Maker',574,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Arcane Flame Chandelier\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2002253544,-1571684105,2292713752,2723283191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024515,1,'Mistmoore: Arcane Glass Vial Dungeon Maker Decoration','Dungeon Maker',176,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Arcane Glass Vial\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-767472268,-225714659,3527495028,4069252637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024516,1,'Mistmoore: Blue Chair Dungeon Maker Decoration','Dungeon Maker',560,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Blue Chair\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1879607719,404780305,1879607719,404780305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024517,1,'Mistmoore: Blue Chaise Dungeon Maker Decoration','Dungeon Maker',560,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Blue Chaise\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1944362253,-572382993,2350605043,3722584303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024518,1,'Mistmoore: Blue Couch Dungeon Maker Decoration','Dungeon Maker',886,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Blue Couch\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1292034435,40207531,1292034435,40207531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024519,1,'Mistmoore: Blue, Gold-trimmed Master Bed Dungeon Maker Decoration','Dungeon Maker',567,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Blue, Gold-trimmed Master Bed\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,838888253,962994570,838888253,962994570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024520,1,'Mistmoore: Book of Spells Dungeon Maker Decoration','Dungeon Maker',2785,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Book of Spells\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1210763818,219528686,3084203478,219528686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024521,1,'Mistmoore: Bundle of Candlesticks Dungeon Maker Decoration','Dungeon Maker',3173,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Bundle of Candlesticks\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1916301140,-1511755856,1916301140,2783211440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024522,1,'Mistmoore: Candle Dungeon Maker Decoration','Dungeon Maker',189,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Candle\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1065179519,1924608409,1065179519,1924608409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024523,1,'Mistmoore: Closed Piano Dungeon Maker Decoration','Dungeon Maker',899,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Closed Piano\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,825627093,351564657,825627093,351564657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024524,1,'Mistmoore: Collection of Spellbooks Dungeon Maker Decoration','Dungeon Maker',857,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Collection of Spellbooks\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-286046975,-1138647351,4008920321,3156319945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024525,1,'Mistmoore: Dark Fabric Bolt Dungeon Maker Decoration','Dungeon Maker',2184,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Dark Fabric Bolt\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2017306205,-944633523,2017306205,3350333773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024526,1,'Mistmoore: Discarded Scrolls Dungeon Maker Decoration','Dungeon Maker',75,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Discarded Scrolls\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,46895052,-858626956,46895052,3436340340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024527,1,'Mistmoore: Dresser Dungeon Maker Decoration','Dungeon Maker',896,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Dresser\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1547174875,2109035674,1547174875,2109035674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024528,1,'Mistmoore: Elegant Wooden Coffee Table Dungeon Maker Decoration','Dungeon Maker',561,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Elegant Wooden Coffee Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1383373803,2106237360,2911593493,2106237360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024529,1,'Mistmoore: Empty Shelves Dungeon Maker Decoration','Dungeon Maker',562,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Empty Shelves\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-564750743,-1546980389,3730216553,2747986907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024530,1,'Mistmoore: Gilded Basin Dungeon Maker Decoration','Dungeon Maker',1065,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Gilded Basin\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,31400139,224447935,31400139,224447935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024531,1,'Mistmoore: Gilded Hallway Table Dungeon Maker Decoration','Dungeon Maker',568,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Gilded Hallway Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1569213385,-304650797,1569213385,3990316499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024532,1,'Mistmoore: Gilded Short Table Dungeon Maker Decoration','Dungeon Maker',561,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Gilded Short Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-378335916,511491746,3916631380,511491746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024533,1,'Mistmoore: Gilded Stone Chest Dungeon Maker Decoration','Dungeon Maker',2683,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Gilded Stone Chest\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1204626473,-1639047437,1204626473,2655919859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024534,1,'Mistmoore: Gilded Stone Vase Dungeon Maker Decoration','Dungeon Maker',569,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Gilded Stone Vase\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1545685447,241975760,1545685447,241975760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024535,1,'Mistmoore: Iron Shackle Dungeon Maker Decoration','Dungeon Maker',1012,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Iron Shackle\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1626546225,-1423192652,1626546225,2871774644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024536,1,'Mistmoore: Iron Shackles Dungeon Maker Decoration','Dungeon Maker',1012,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Iron Shackles\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1269957598,-2131893832,3025009698,2163073464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024537,1,'Mistmoore: Light Fabric Bolt Dungeon Maker Decoration','Dungeon Maker',2183,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Light Fabric Bolt\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-516622361,121817223,3778344935,121817223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024538,1,'Mistmoore: Long Marble Bench Dungeon Maker Decoration','Dungeon Maker',570,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Long Marble Bench\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,360461721,2041822467,360461721,2041822467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024539,1,'Mistmoore: Marble Bench Dungeon Maker Decoration','Dungeon Maker',570,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Marble Bench\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1365257084,619183008,1365257084,619183008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024540,1,'Mistmoore: Metal Bench Dungeon Maker Decoration','Dungeon Maker',570,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Metal Bench\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1013086029,-1007019614,1013086029,3287947682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024541,1,'Mistmoore: Mysterious Glass Jar Dungeon Maker Decoration','Dungeon Maker',359,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Mysterious Glass Jar\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1263017166,-1611640043,1263017166,2683327253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024542,1,'Mistmoore: Open Piano Dungeon Maker Decoration','Dungeon Maker',900,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Open Piano\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2111117096,-1726956136,2183850200,2568011160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024543,1,'Mistmoore: Open Tome Dungeon Maker Decoration','Dungeon Maker',3806,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Open Tome\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1960140706,-477138156,1960140706,3817829140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024544,1,'Mistmoore: Ornate Blue Chair Dungeon Maker Decoration','Dungeon Maker',560,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Ornate Blue Chair\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1721029486,1922700033,2573937810,1922700033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024545,1,'Mistmoore: Red Twin Bed Dungeon Maker Decoration','Dungeon Maker',567,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Red Twin Bed\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1586073397,-793935548,1586073397,3501031748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024546,1,'Mistmoore: Red, Gold-trimmed Master Bed Dungeon Maker Decoration','Dungeon Maker',567,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Red, Gold-trimmed Master Bed\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1425458553,1281192039,2869508743,1281192039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024547,1,'Mistmoore: Sack Dungeon Maker Decoration','Dungeon Maker',10,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Sack\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2044810586,1653071009,2044810586,1653071009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024548,1,'Mistmoore: Shelves of Spell Tomes Dungeon Maker Decoration','Dungeon Maker',562,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Shelves of Spell Tomes\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1020006111,1673348697,1020006111,1673348697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024549,1,'Mistmoore: Short Iron Shackle Dungeon Maker Decoration','Dungeon Maker',1012,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Short Iron Shackle\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-101027445,1688639191,4193939851,1688639191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024550,1,'Mistmoore: Stack of Scrolls Dungeon Maker Decoration','Dungeon Maker',374,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Stack of Scrolls\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1681727882,162406972,2613239414,162406972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024551,1,'Mistmoore: Stacked Tomes Dungeon Maker Decoration','Dungeon Maker',859,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Stacked Tomes\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2012878011,539967166,2012878011,539967166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024552,1,'Mistmoore: Stone Basin Dungeon Maker Decoration','Dungeon Maker',1066,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Stone Basin\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,808925782,883041888,808925782,883041888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024553,1,'Mistmoore: Stone Candlestick Dungeon Maker Decoration','Dungeon Maker',1055,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Stone Candlestick\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,513938064,-1380598829,513938064,2914368467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024554,1,'Mistmoore: Stone End Table Dungeon Maker Decoration','Dungeon Maker',561,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Stone End Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,200314690,1140537032,200314690,1140537032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024555,1,'Mistmoore: Tome of Secrets Dungeon Maker Decoration','Dungeon Maker',2709,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Tome of Secrets\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,786195564,932277263,786195564,932277263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024556,1,'Mistmoore: Wooden Bench Dungeon Maker Decoration','Dungeon Maker',570,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Wooden Bench\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1833475589,-1876554081,1833475589,2418413215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024557,1,'Mistmoore: Wooden-raised Candelabra Dungeon Maker Decoration','Dungeon Maker',1056,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Mistmoore: Wooden-raised Candelabra\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-414582473,-1283426616,3880384823,3011540680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024558,1,'Mummy (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a mummified goon,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-540578952,-594904557,3754388344,3700062739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024559,1,'Mummy (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an embalmed torturer,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1912596827,-651545206,2382370469,3643422090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024560,1,'Mummy (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a mummified defender,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,692625443,-651545206,692625443,3643422090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024561,1,'Mummy (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an ancestral brawler,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-701209457,-880559897,3593757839,3414407399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024562,1,'Mummy (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an embalmed veteran,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1246489262,-880559897,3048478034,3414407399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024563,1,'Mummy (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an ancestral charmer,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,870495061,1172289248,870495061,1172289248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024564,1,'Mummy (Conjuror)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an embalmed controller,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,386146916,1621149718,386146916,1621149718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024565,1,'Mummy (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an ancestral fury,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1606450787,-611076134,2688516509,3683891162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024566,1,'Mummy (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a mummified soldier,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-78161722,-7644643,4216805574,4287322653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024567,1,'Mummy (Illusionist)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an embalmed trickster,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (illusionist)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-733207200,199484267,3561760096,199484267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024568,1,'Mummy (Inquisitor)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a mummified high priest,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-321396513,-1207042207,3973570783,3087925089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024569,1,'Mummy (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an embalmed fighter,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,170970834,-30467081,170970834,4264500215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024570,1,'Mummy (Mystic)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a mummified mystic,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (mystic)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-965924598,-387606515,3329042698,3907360781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024571,1,'Mummy (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an embalmed guardian,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-459598025,-1792943249,3835369271,2502024047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024572,1,'Mummy (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an ancestral shadowknight,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,411623653,78090407,411623653,78090407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024573,1,'Mummy (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an ancestral mender,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2138501531,1579726875,2156465765,1579726875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024574,1,'Mummy (Troubador)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an embalmed cryer,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (troubador)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1184222904,-790318537,3110744392,3504648759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024575,1,'Mummy (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an ancestral war wizard,\" in your Dungeon Maker Dungeons. It will spawn as: mummy (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-12428323,494421660,4282538973,494421660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024576,1,'Myconid Soother Activator','Dungeon Maker',667,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Myconid Soother Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,537813407,1620764669,537813407,1620764669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024577,1,'Myconoid (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a myconid slayer,\" in your Dungeon Maker Dungeons. It will spawn as: myconoid (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1427127175,946282903,2867840121,946282903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024578,1,'Myconoid (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a myconid sorcerer,\" in your Dungeon Maker Dungeons. It will spawn as: myconoid (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2111206575,-1505019540,2111206575,2789947756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024579,1,'Myconoid (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a myconid watchguard,\" in your Dungeon Maker Dungeons. It will spawn as: myconoid (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,932415786,459669913,932415786,459669913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024580,1,'Myconoid (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a myconid protector,\" in your Dungeon Maker Dungeons. It will spawn as: myconoid (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1049875566,1991595235,3245091730,1991595235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024581,1,'Myconoid (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a myconid diviner,\" in your Dungeon Maker Dungeons. It will spawn as: myconoid (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1734006146,-1111738473,1734006146,3183228823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024582,1,'Myconoid (Troubador)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a myconid forecaster,\" in your Dungeon Maker Dungeons. It will spawn as: myconoid (troubador)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1778290948,987043925,1778290948,987043925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024583,1,'Myr''Dal (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a myr''dal chanter,\" in your Dungeon Maker Dungeons. It will spawn as: myr''dal (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,10134193,-581185648,10134193,3713781648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024584,1,'Myr''Dal (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a myr''dal apostle,\" in your Dungeon Maker Dungeons. It will spawn as: myr''dal (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,79429623,-1650995099,79429623,2643972197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024585,1,'Myr''Dal (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a myr''dal champion,\" in your Dungeon Maker Dungeons. It will spawn as: myr''dal (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,884205726,155371832,884205726,155371832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024586,1,'Mystic Guardian Activator','Dungeon Maker',660,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Mystic Guardian Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-748273294,-639323224,3546694002,3655644072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024587,1,'Naga (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a naga guardian protector,\" in your Dungeon Maker Dungeons. It will spawn as: naga (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-189207239,1635983634,4105760057,1635983634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024588,1,'Naga (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a naga guardian soldier,\" in your Dungeon Maker Dungeons. It will spawn as: naga (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-871576933,2068365563,3423390363,2068365563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024589,1,'Naga (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a naga guardian prophet,\" in your Dungeon Maker Dungeons. It will spawn as: naga (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-666454957,-287064057,3628512339,4007903239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024590,1,'Naga Undead (Brigand)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an undead naga betrayer,\" in your Dungeon Maker Dungeons. It will spawn as: naga undead (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-377924534,-66675807,3917042762,4228291489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024591,1,'Naga Undead (Illusionist)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a mummified naga soothsayer,\" in your Dungeon Maker Dungeons. It will spawn as: naga undead (illusionist)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,465200202,1838738668,465200202,1838738668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024592,1,'Naga Undead (Necromancer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a shadowy naga heretic,\" in your Dungeon Maker Dungeons. It will spawn as: naga undead (necromancer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,459102107,859501701,459102107,859501701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024593,1,'Nayad (Shadowknight)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Kiana Dut,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: nayad (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-388434955,240808973,3906532341,240808973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024594,1,'Necronstructed Versifier Activator','Dungeon Maker',674,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Necronstructed Versifier Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1880093643,-57216828,1880093643,4237750468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024595,1,'Nightblood Reaver Activator','Dungeon Maker',660,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Nightblood Reaver Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,420945666,-1093247236,420945666,3201720060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024596,1,'Onayan Battlemage Activator','Dungeon Maker',685,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Onayan Battlemage Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,963166950,1473804878,963166950,1473804878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024597,1,'Orc-Crushbone (Paladin)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Emperor Crush,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: orc-crushbone (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,613521615,2100373389,613521615,2100373389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024598,1,'Orc-Snow (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow orc butcher,\" in your Dungeon Maker Dungeons. It will spawn as: orc-snow (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2080449687,1847547371,2214517609,1847547371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024599,1,'Orc-Snow (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow orc bouncer,\" in your Dungeon Maker Dungeons. It will spawn as: orc-snow (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1868571958,-475568034,1868571958,3819399262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024600,1,'Orc-Snow (Conjuror)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow orc summoner,\" in your Dungeon Maker Dungeons. It will spawn as: orc-snow (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1381484220,-768219154,1381484220,3526748142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024601,1,'Orc-Snow (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow orc animist,\" in your Dungeon Maker Dungeons. It will spawn as: orc-snow (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1296091354,-940661791,2998875942,3354305505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024602,1,'Orc-Snow (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow orc guardian,\" in your Dungeon Maker Dungeons. It will spawn as: orc-snow (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-196884505,1293841893,4098082791,1293841893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024603,1,'Orc-Snow (Inquisitor)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow orc inquisitor,\" in your Dungeon Maker Dungeons. It will spawn as: orc-snow (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1568913638,-809952488,2726053658,3485014808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024604,1,'Orc-Snow (Mystic)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow orc shaman,\" in your Dungeon Maker Dungeons. It will spawn as: orc-snow (mystic)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1208537907,-829571275,3086429389,3465396021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024605,1,'Orc-Snow (Necromancer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow orc diabolist,\" in your Dungeon Maker Dungeons. It will spawn as: orc-snow (necromancer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1586330813,2096072318,1586330813,2096072318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024606,1,'Orc-Snow (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow orc ranger,\" in your Dungeon Maker Dungeons. It will spawn as: orc-snow (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1379732247,813802194,1379732247,813802194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024607,1,'Orc-Snow (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow orc curate,\" in your Dungeon Maker Dungeons. It will spawn as: orc-snow (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-127624937,1980524706,4167342359,1980524706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024608,1,'Orc-Snow (Troubador)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow orc bard,\" in your Dungeon Maker Dungeons. It will spawn as: orc-snow (troubador)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-36610346,1664113974,4258356950,1664113974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024609,1,'Orc-Snow (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a snow orc spellbinder,\" in your Dungeon Maker Dungeons. It will spawn as: orc-snow (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,821911740,-781364473,821911740,3513602823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024610,1,'Otyugh (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a berserk otyugh,\" in your Dungeon Maker Dungeons. It will spawn as: otyugh (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1624348356,-200813076,2670618940,4094154220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024611,1,'Owlbear (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a rabid owlbear,\" in your Dungeon Maker Dungeons. It will spawn as: owlbear (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-370627858,579681666,3924339438,579681666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024612,1,'Pandaman (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a harrowing hua mein berserker,\" in your Dungeon Maker Dungeons. It will spawn as: pandaman (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1798423815,371483045,1798423815,371483045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024613,1,'Pandaman (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a hua mein guardian,\" in your Dungeon Maker Dungeons. It will spawn as: pandaman (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,586282206,1263201323,586282206,1263201323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024614,1,'Pandaman (Inquisitor)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a harrowing hua mein vicar,\" in your Dungeon Maker Dungeons. It will spawn as: pandaman (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1244829794,320064620,3050137502,320064620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024615,1,'Pandaman (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a hua mein hermit,\" in your Dungeon Maker Dungeons. It will spawn as: pandaman (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,763493239,847912954,763493239,847912954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024616,1,'Pandaman (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a harrowing hua mein defender,\" in your Dungeon Maker Dungeons. It will spawn as: pandaman (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-481730234,1596578451,3813237062,1596578451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024617,1,'Pandaman (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a hua mein brother,\" in your Dungeon Maker Dungeons. It will spawn as: pandaman (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,258331301,-1540689125,258331301,2754278171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024618,1,'Pandaman (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a harrowing hua mein knight,\" in your Dungeon Maker Dungeons. It will spawn as: pandaman (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1866272733,249111778,2428694563,249111778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024619,1,'Pandaman (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a hua mein healer,\" in your Dungeon Maker Dungeons. It will spawn as: pandaman (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1115391152,-1809794585,3179576144,2485172711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024620,1,'Physical Force','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Physical Force\" in your Dungeon Maker Dungeons. It will allow creatures in your dungeon to deal additional physical damage.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-664551816,217088361,3630415480,217088361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024621,1,'Poet''s Palace Dungeon Activator','Dungeon Maker',3950,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use the Poet''s Palace Layout in your Dungeon Maker Dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1820133000,-1720354854,1820133000,2574612442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024622,1,'Poet''s Palace: Blue Balloon Lantern Dungeon Maker Decoration','Dungeon Maker',564,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Blue Balloon Lantern\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1924516369,756538226,1924516369,756538226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024623,1,'Poet''s Palace: Blue Plate Dungeon Maker Decoration','Dungeon Maker',1017,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Blue Plate\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1188477067,1442999030,1188477067,1442999030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024624,1,'Poet''s Palace: Brass Artist Table Dungeon Maker Decoration','Dungeon Maker',568,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Brass Artist Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,983218001,-1909883092,983218001,2385084204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024625,1,'Poet''s Palace: Brass Bed Dungeon Maker Decoration','Dungeon Maker',567,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Brass Bed\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1271465993,-107381159,3023501303,4187586137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024626,1,'Poet''s Palace: Brass Bedside Table Dungeon Maker Decoration','Dungeon Maker',568,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Brass Bedside Table\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,864426552,-279111933,864426552,4015855363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024627,1,'Poet''s Palace: Brass Chair Dungeon Maker Decoration','Dungeon Maker',560,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Brass Chair\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,384024597,931934054,384024597,931934054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024628,1,'Poet''s Palace: Brass Cup Dungeon Maker Decoration','Dungeon Maker',945,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Brass Cup\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-922279410,647947703,3372687886,647947703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024629,1,'Poet''s Palace: Brass Desk Dungeon Maker Decoration','Dungeon Maker',568,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Brass Desk\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1450345954,-1128298944,2844621342,3166668352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024630,1,'Poet''s Palace: Brass Genie Bottle Dungeon Maker Decoration','Dungeon Maker',569,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Brass Genie Bottle\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-996411864,1681932745,3298555432,1681932745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024631,1,'Poet''s Palace: Broken Harp Dungeon Maker Decoration','Dungeon Maker',902,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Broken Harp\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2133818381,-35840673,2161148915,4259126623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024632,1,'Poet''s Palace: Broken Mandolin Dungeon Maker Decoration','Dungeon Maker',366,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Broken Mandolin\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1955663464,-918671091,2339303832,3376296205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024633,1,'Poet''s Palace: Embroidered Square Blue Pillow Dungeon Maker Decoration','Dungeon Maker',2601,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Embroidered Square Blue Pillow\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1461343189,528128145,2833624107,528128145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024634,1,'Poet''s Palace: Gold Plate Dungeon Maker Decoration','Dungeon Maker',1017,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Gold Plate\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2103976394,243714804,2103976394,243714804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024635,1,'Poet''s Palace: Golden Bed Dungeon Maker Decoration','Dungeon Maker',567,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Golden Bed\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1297857739,2019656244,2997109557,2019656244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024636,1,'Poet''s Palace: Golden Bowl Dungeon Maker Decoration','Dungeon Maker',872,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Golden Bowl\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1672138335,-1457868431,1672138335,2837098865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024637,1,'Poet''s Palace: Golden Genie Bottle Dungeon Maker Decoration','Dungeon Maker',569,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Golden Genie Bottle\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1968247600,-472541700,1968247600,3822425596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024638,1,'Poet''s Palace: Large Brass Pedestal Dungeon Maker Decoration','Dungeon Maker',1215,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Large Brass Pedestal\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1019734462,1429560319,3275232834,1429560319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024639,1,'Poet''s Palace: Large Ornate Pedestal Dungeon Maker Decoration','Dungeon Maker',1215,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Large Ornate Pedestal\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-769130198,607799463,3525837098,607799463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024640,1,'Poet''s Palace: Orange Balloon Lantern Dungeon Maker Decoration','Dungeon Maker',564,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Orange Balloon Lantern\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-339960917,-997913050,3955006379,3297054246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024641,1,'Poet''s Palace: Ornate Balloon Lantern Dungeon Maker Decoration','Dungeon Maker',564,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Ornate Balloon Lantern\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1665422531,1000769443,2629544765,1000769443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024642,1,'Poet''s Palace: Ornate Pedestal Dungeon Maker Decoration','Dungeon Maker',1215,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Ornate Pedestal\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1950751451,-1277263445,1950751451,3017703851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024643,1,'Poet''s Palace: Round Blue Pillow Dungeon Maker Decoration','Dungeon Maker',2601,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Round Blue Pillow\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1959924073,339751088,1959924073,339751088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024644,1,'Poet''s Palace: Shattered Fragments Dungeon Maker Decoration','Dungeon Maker',1086,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Shattered Fragments\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-863323341,-2105439151,3431643955,2189528145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024645,1,'Poet''s Palace: Silvered Pedestal Dungeon Maker Decoration','Dungeon Maker',1215,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Silvered Pedestal\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1029558962,1118592906,3265408334,1118592906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024646,1,'Poet''s Palace: Silvered Stool Dungeon Maker Decoration','Dungeon Maker',560,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Silvered Stool\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-725347334,-1360065491,3569619962,2934901805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024647,1,'Poet''s Palace: Small Blue Balloon Lantern Dungeon Maker Decoration','Dungeon Maker',564,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Small Blue Balloon Lantern\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1293824955,729068616,3001142341,729068616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024648,1,'Poet''s Palace: Small Orange Balloon Lantern Dungeon Maker Decoration','Dungeon Maker',564,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Small Orange Balloon Lantern\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1193739623,1008839413,3101227673,1008839413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024649,1,'Poet''s Palace: Small Yellow Balloon Lantern Dungeon Maker Decoration','Dungeon Maker',564,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Small Yellow Balloon Lantern\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1964615550,1407198023,1964615550,1407198023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024650,1,'Poet''s Palace: Squat Brass Vase Dungeon Maker Decoration','Dungeon Maker',569,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Squat Brass Vase\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2144712938,1307096459,2144712938,1307096459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024651,1,'Poet''s Palace: Squat Gold Vase Dungeon Maker Decoration','Dungeon Maker',569,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Squat Gold Vase\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1454275780,-1512549202,2840691516,2782418094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024652,1,'Poet''s Palace: Steel Pedestal Dungeon Maker Decoration','Dungeon Maker',1215,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Steel Pedestal\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1740490419,1173237871,1740490419,1173237871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024653,1,'Poet''s Palace: Tarnished Genie Lamp Dungeon Maker Decoration','Dungeon Maker',569,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Tarnished Genie Lamp\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-580377236,2081307783,3714590060,2081307783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024654,1,'Poet''s Palace: Tiered Brass Vase Dungeon Maker Decoration','Dungeon Maker',569,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Poet''s Palace: Tiered Brass Vase\" in your dungeons.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-421729968,1228930811,3873237328,1228930811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024655,1,'Popup Text (Blue)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Popup Text (Blue),\" in your Dungeon Maker Dungeons. It will pop up the text you assign it in a radius around the object.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1134238486,-491620389,1134238486,3803346907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024656,1,'Popup Text (Green)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Popup Text (Green),\" in your Dungeon Maker Dungeons. It will pop up the text you assign it in a radius around the object.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,983396025,862787402,983396025,862787402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024657,1,'Popup Text (Grey)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Popup Text (Grey),\" in your Dungeon Maker Dungeons. It will pop up the text you assign it in a radius around the object.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1010707264,1623533098,1010707264,1623533098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024658,1,'Popup Text (Orange)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Popup Text (Orange),\" in your Dungeon Maker Dungeons. It will pop up the text you assign it in a radius around the object.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,838418947,-1761932843,838418947,2533034453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024659,1,'Popup Text (Pink)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Popup Text (Pink),\" in your Dungeon Maker Dungeons. It will pop up the text you assign it in a radius around the object.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-238116748,1102848532,4056850548,1102848532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024660,1,'Popup Text (Purple)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Popup Text (Purple),\" in your Dungeon Maker Dungeons. It will pop up the text you assign it in a radius around the object.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-960921187,-2118387883,3334046109,2176579413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024661,1,'Popup Text (Red)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Popup Text (Red),\" in your Dungeon Maker Dungeons. It will pop up the text you assign it in a radius around the object.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1436959942,2037812571,1436959942,2037812571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024662,1,'Popup Text (White)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Popup Text (White),\" in your Dungeon Maker Dungeons. It will pop up the text you assign it in a radius around the object.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1463268036,-1372768826,2831699260,2922198470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024663,1,'Popup Text (Yellow)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Popup Text (Yellow),\" in your Dungeon Maker Dungeons. It will pop up the text you assign it in a radius around the object.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-63430684,-1470578861,4231536612,2824388435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024664,1,'Raptor (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a territorial raptor,\" in your Dungeon Maker Dungeons. It will spawn as: raptor (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-685313861,1027959010,3609653435,1027959010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024665,1,'Raptor (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a carnivorous raptor,\" in your Dungeon Maker Dungeons. It will spawn as: raptor (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,228539843,168382892,228539843,168382892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024666,1,'Ravasect (Berserker)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ravasect defender,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: ravasect (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1177950784,-795944294,1177950784,3499023002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024667,1,'Ravasect (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ravasect scythe,\" in your Dungeon Maker Dungeons. It will spawn as: ravasect (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-57377898,-898919337,4237589398,3396047959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024668,1,'Ravasect (Necromancer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ravasect bone caller,\" in your Dungeon Maker Dungeons. It will spawn as: ravasect (necromancer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1610008695,792076062,1610008695,792076062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024669,1,'Ravasect (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ravasect whiteblade,\" in your Dungeon Maker Dungeons. It will spawn as: ravasect (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1427176695,-2114746570,1427176695,2180220726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024670,1,'Ravasect (Shadowknight)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ravasect Hive Lord,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: ravasect (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,623861628,282901260,623861628,282901260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024671,1,'Ravasect (Swashbuckler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ravasect Hive Protector,\" in your Dungeon Maker Dungeons. It will spawn as: ravasect (swashbuckler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1330905940,-2094787217,2964061356,2200180079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024672,1,'Ravasect (Warden)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ravasect mender,\" in your Dungeon Maker Dungeons. It will spawn as: ravasect (warden)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,591683180,-972868511,591683180,3322098785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024673,1,'Rootblight Defiler Activator','Dungeon Maker',667,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Rootblight Defiler Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1852332020,1280899922,1852332020,1280899922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024674,1,'Sarnak (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a deadly sarnak pugilist,\" in your Dungeon Maker Dungeons. It will spawn as: sarnak (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,777526012,-136450756,777526012,4158516540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024675,1,'Sarnak (Defiler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a savage sarnak defiler,\" in your Dungeon Maker Dungeons. It will spawn as: sarnak (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1667306746,519270663,1667306746,519270663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024676,1,'Sarnak (Illusionist)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a corrupt sarnak illusionist,\" in your Dungeon Maker Dungeons. It will spawn as: sarnak (illusionist)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1612402623,-1684652555,2682564673,2610314741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024677,1,'Sarnak (Warlock)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Xalgoz,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: sarnak (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1210187227,-988293531,1210187227,3306673765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024678,1,'Sarnak (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a deft sarnak sorcerer,\" in your Dungeon Maker Dungeons. It will spawn as: sarnak (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1997869182,1086934200,1997869182,1086934200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024679,1,'Sarnak-Skeleton (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal sarnak dreadguard,\" in your Dungeon Maker Dungeons. It will spawn as: sarnak-skeleton (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,579640561,-1763700381,579640561,2531266915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024680,1,'Seducer Activator','Dungeon Maker',675,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Nayad Seducer Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1391242246,2048883031,2903725050,2048883031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024681,1,'Seelie Priestess Activator','Dungeon Maker',667,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Seelie Priestess Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2082849097,-1554789929,2082849097,2740177367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024682,1,'Sister Aalarya Activator','Dungeon Maker',618,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Sister Aalarya Avatar for play in Dungeon Maker. Sister Aalarya is a powerful Mage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2048994415,-1057389925,2048994415,3237577371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024683,1,'Sister Katey Activator','Dungeon Maker',634,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Sister Katey Avatar for play in Dungeon Maker. Sister Katey is a devout priest.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,343115808,-557729925,343115808,3737237371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024684,1,'Sister Leela Activator','Dungeon Maker',609,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Sister Leela Avatar for play in Dungeon Maker. Sister Leela Is a cunning scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1993566305,-1134471366,1993566305,3160495930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024685,1,'Sister Thog Activator','Dungeon Maker',623,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Sister Thog Avatar for play in Dungeon Maker. Sister Thog is a hearty warrior.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-460953555,-1079735496,3834013741,3215231800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024686,1,'Skeleton (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal torturer,\" in your Dungeon Maker Dungeons. It will spawn as: skeleton (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1460525739,-1484804439,2834441557,2810162857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024687,1,'Skeleton (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal binder,\" in your Dungeon Maker Dungeons. It will spawn as: skeleton (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-886024028,-1776695206,3408943268,2518272090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024688,1,'Skeleton (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal guardian,\" in your Dungeon Maker Dungeons. It will spawn as: skeleton (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1547317966,-2072080729,2747649330,2222886567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024689,1,'Skeleton (Mystic)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal high shaman,\" in your Dungeon Maker Dungeons. It will spawn as: skeleton (mystic)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1726970355,333193569,2567996941,333193569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024690,1,'Skeleton (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal knight,\" in your Dungeon Maker Dungeons. It will spawn as: skeleton (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1118213029,-773927003,3176754267,3521040293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024691,1,'Skeleton (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal tracker,\" in your Dungeon Maker Dungeons. It will spawn as: skeleton (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-48580784,-305120122,4246386512,3989847174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024692,1,'Skeleton (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal tormentor,\" in your Dungeon Maker Dungeons. It will spawn as: skeleton (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1420274812,1391730425,2874692484,1391730425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024693,1,'Skeleton (Swashbuckler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal fencer,\" in your Dungeon Maker Dungeons. It will spawn as: skeleton (swashbuckler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-841410203,-1056132966,3453557093,3238834330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024694,1,'Skeleton (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal high priest,\" in your Dungeon Maker Dungeons. It will spawn as: skeleton (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,599288697,450342097,599288697,450342097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024695,1,'Skeleton (Troubador)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal vocalist,\" in your Dungeon Maker Dungeons. It will spawn as: skeleton (troubador)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,228438543,-81060495,228438543,4213906801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024696,1,'Skeleton (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal warlock,\" in your Dungeon Maker Dungeons. It will spawn as: skeleton (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-361900782,-1112107148,3933066514,3182860148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024697,1,'Skeleton (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a skeletal mage,\" in your Dungeon Maker Dungeons. It will spawn as: skeleton (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,359172510,-431882256,359172510,3863085040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024698,1,'Skorpikis (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a savage skorpikis,\" in your Dungeon Maker Dungeons. It will spawn as: skorpikis (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-390917159,247277566,3904050137,247277566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024699,1,'Slug (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a noxious repulsive slug,\" in your Dungeon Maker Dungeons. It will spawn as: slug (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-982629423,-440773230,3312337873,3854194066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024700,1,'Snake (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a stalking viper,\" in your Dungeon Maker Dungeons. It will spawn as: snake (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,343580844,62612762,343580844,62612762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024701,1,'Snake (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a noxious serpent,\" in your Dungeon Maker Dungeons. It will spawn as: snake (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1030896764,-1607877583,1030896764,2687089713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024702,1,'Snake (Brigand)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a poisonous snake,\" in your Dungeon Maker Dungeons. It will spawn as: snake (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1292929593,-1148531736,3002037703,3146435560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024703,1,'Snake-Undead (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a nocuous skeletal asp,\" in your Dungeon Maker Dungeons. It will spawn as: snake-undead (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1760020869,1266703914,2534946427,1266703914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024704,1,'Sphinx (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a spiritual sphinx protector,\" in your Dungeon Maker Dungeons. It will spawn as: sphinx (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1649904580,-661645561,1649904580,3633321735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024705,1,'Sphinx (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a holy sphinx shephard,\" in your Dungeon Maker Dungeons. It will spawn as: sphinx (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1579868400,328823923,2715098896,328823923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024706,1,'Sphinx (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a sacred sphinx transcendent,\" in your Dungeon Maker Dungeons. It will spawn as: sphinx (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2065311951,517306108,2229655345,517306108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024707,1,'Sphinx-Undead (Necromancer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a spiritless sphinx corpse taker,\" in your Dungeon Maker Dungeons. It will spawn as: sphinx-undead (necromancer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1133347429,1408120884,1133347429,1408120884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024708,1,'Spider (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a poisonous cave crawler,\" in your Dungeon Maker Dungeons. It will spawn as: spider (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-865475173,-1672356156,3429492123,2622611140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024709,1,'Spider (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a petrifying web slinger,\" in your Dungeon Maker Dungeons. It will spawn as: spider (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-460938614,1097860874,3834028682,1097860874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024710,1,'Spider (Inquisitor)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a venomous arachnid,\" in your Dungeon Maker Dungeons. It will spawn as: spider (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1810292286,-1479570541,1810292286,2815396755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024711,1,'Spider (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a voracious spine-chiller,\" in your Dungeon Maker Dungeons. It will spawn as: spider (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1647422053,-1852937595,2647545243,2442029701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024712,1,'Spider (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a lurking blood curdler,\" in your Dungeon Maker Dungeons. It will spawn as: spider (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1365489705,1652456044,1365489705,1652456044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024713,1,'Spider (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a ravenous dune tarantula,\" in your Dungeon Maker Dungeons. It will spawn as: spider (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,498844589,1967503743,498844589,1967503743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024714,1,'Spider (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a spindly widow spider,\" in your Dungeon Maker Dungeons. It will spawn as: spider (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,485685621,1777318170,485685621,1777318170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024715,1,'Spiroc (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a spiroc guardian,\" in your Dungeon Maker Dungeons. It will spawn as: spiroc (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1508156602,-1933422939,1508156602,2361544357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024716,1,'Spiroc (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a spiroc divine healer,\" in your Dungeon Maker Dungeons. It will spawn as: spiroc (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,804558398,-886406244,804558398,3408561052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024717,1,'Steelhoof Rogue Activator','Dungeon Maker',674,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Steelhoof Rogue Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,90938678,-2143093833,90938678,2151873463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024718,1,'Stirge (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a bloated blood gorger,\" in your Dungeon Maker Dungeons. It will spawn as: stirge (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,802294612,-825469791,802294612,3469497505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024719,1,'Strifewing Stalker Activator','Dungeon Maker',674,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Strifewing Stalker Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,751878060,276528718,751878060,276528718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024720,1,'Succubus (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a succubi defender,\" in your Dungeon Maker Dungeons. It will spawn as: succubus (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1643673477,2050321776,1643673477,2050321776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024721,1,'Succubus (Brigand)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a succubi brigand,\" in your Dungeon Maker Dungeons. It will spawn as: succubus (brigand)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,676489558,250877734,676489558,250877734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024722,1,'Succubus (Conjuror)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a succubi conjuror,\" in your Dungeon Maker Dungeons. It will spawn as: succubus (conjuror)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,634179701,-1007139212,634179701,3287828084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024723,1,'Succubus (Inquisitor)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a succubi curate,\" in your Dungeon Maker Dungeons. It will spawn as: succubus (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,397587942,-439944389,397587942,3855022907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024724,1,'Tallonite (Defiler)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a tallonite defiler,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: tallonite (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1239262145,343820364,3055705151,343820364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024725,1,'Tallonite (Illusionist)','Dungeon Maker',2239,NULL,0,7,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a tallonite dream inducer,\" in your Dungeon Maker Dungeons. It will spawn as: Elite: tallonite (illusionist)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-339974974,-1832832050,3954992322,2462135246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024726,1,'Tallonite (Paladin)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a tallonite hero,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: tallonite (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,428675984,-1544374273,428675984,2750593023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024727,1,'Thifling Mendworker Activator','Dungeon Maker',667,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Thifling Mendworker Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1710282217,869666113,1710282217,869666113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024728,1,'Thulian Minstrel Activator','Dungeon Maker',674,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Thulian Minstrel Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-835635796,-118523620,3459331500,4176443676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024729,1,'Tormented Zeklord Activator','Dungeon Maker',685,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Tormented Zeklord Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1637925431,2121790174,2657041865,2121790174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024730,1,'Treespirit Earthcaller Activator','Dungeon Maker',667,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Treespirit Earthcaller Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1650151754,734042208,2644815542,734042208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024731,1,'Tundric Outrider Activator','Dungeon Maker',674,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Tundric Outrider Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1424624505,-2001506449,2870342791,2293460847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024732,1,'Usurper Activator','Dungeon Maker',659,NULL,0,7,4294967295,4294967295,0,10,'Use this to unlock the Tallonite Usurper Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-501790520,-117129898,3793176776,4177837398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024733,1,'Vampire (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a vampiric commander,\" in your Dungeon Maker Dungeons. It will spawn as: vampire (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2021994651,-1042304276,2021994651,3252663020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024734,1,'Vampire (Defiler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a deathly viceroy,\" in your Dungeon Maker Dungeons. It will spawn as: vampire (defiler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,948788393,1344577525,948788393,1344577525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024735,1,'Vampire (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a baneful minstrel,\" in your Dungeon Maker Dungeons. It will spawn as: vampire (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1652166214,-461350281,1652166214,3833617015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024736,1,'Vampire (Necromancer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a bloodthirsty enslaver,\" in your Dungeon Maker Dungeons. It will spawn as: vampire (necromancer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1833056118,356137301,2461911178,356137301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024737,1,'Vampire (Shadowknight)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a dark huntress,\" in your Dungeon Maker Dungeons. It will spawn as: vampire (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1314601796,-236441806,1314601796,4058525490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024738,1,'Vampire (Swashbuckler)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a blighted vanquisher,\" in your Dungeon Maker Dungeons. It will spawn as: vampire (swashbuckler)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1368408126,1645248849,2926559170,1645248849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024739,1,'Vampire (Warlock)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a savage magnate,\" in your Dungeon Maker Dungeons. It will spawn as: vampire (warlock)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2026688773,-1950336873,2026688773,2344630423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024740,1,'Vampire-Greater (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a chilling bloodletter,\" in your Dungeon Maker Dungeons. It will spawn as: vampire-greater (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-96833646,2144853713,4198133650,2144853713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024741,1,'Vampire-Greater (Coercer)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a bloodstained enslaver,\" in your Dungeon Maker Dungeons. It will spawn as: vampire-greater (coercer)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2114836221,-242495274,2114836221,4052472022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024742,1,'Vampire-Greater (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a prophetic adherent,\" in your Dungeon Maker Dungeons. It will spawn as: vampire-greater (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-38225677,1595623349,4256741619,1595623349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024743,1,'Vampire-Greater (Guardian)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a sanguine warrior,\" in your Dungeon Maker Dungeons. It will spawn as: vampire-greater (guardian)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1287070253,814062562,3007897043,814062562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024744,1,'Vampire-Greater (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a shadowy slayer,\" in your Dungeon Maker Dungeons. It will spawn as: vampire-greater (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1471052129,1227981846,1471052129,1227981846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024745,1,'Vampire-Greater (Wizard)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a cadaverous blood gorger,\" in your Dungeon Maker Dungeons. It will spawn as: vampire-greater (wizard)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1824708275,1117800288,2470259021,1117800288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024746,1,'Venomous Power','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Venomous Power\" in your Dungeon Maker Dungeons. It will allow creatures in your dungeon to deal additional venomous damage.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,29083103,-718734642,29083103,3576232654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024747,1,'Venril Sathir (Shadowknight)','Dungeon Maker',2237,NULL,0,9,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Venril Sathir,\" in your Dungeon Maker Dungeons. It will spawn as: Boss: Venril Sathir (shadowknight)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,551828514,419364724,551828514,419364724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024748,1,'Vigor','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"Vigor\" in your Dungeon Maker Dungeons. It will increase the health of creatures in your dungeon.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-494292574,-648662819,3800674722,3646304477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024749,1,'Voidstalker Activator','Dungeon Maker',674,NULL,0,9,4294967295,4294967295,0,10,'Use this to unlock the Voidstalker Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1393714743,1987558414,1393714743,1987558414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024750,1,'Vornerus Spellweaver Activator','Dungeon Maker',685,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Vornerus Spellweaver Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,896872050,726873313,896872050,726873313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024751,1,'Vulrich (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a deadly vulrich,\" in your Dungeon Maker Dungeons. It will spawn as: vulrich (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-879505192,1480813238,3415462104,1480813238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024752,1,'Vultak (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a vultak fanatic,\" in your Dungeon Maker Dungeons. It will spawn as: vultak (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,379769696,-1026422193,379769696,3268545103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024753,1,'Vultak (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a vultak disciple,\" in your Dungeon Maker Dungeons. It will spawn as: vultak (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1894413999,-412178846,2400553297,3882788450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024754,1,'Werewolf (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a bloodthirsty shredder,\" in your Dungeon Maker Dungeons. It will spawn as: werewolf (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1671046277,-1020630715,1671046277,3274336581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024755,1,'Werewolf (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a werewolf pack leader,\" in your Dungeon Maker Dungeons. It will spawn as: werewolf (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,298008462,1696853730,298008462,1696853730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024756,1,'Windrider Curate Activator','Dungeon Maker',667,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Windrider Curate Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-775388483,-364775753,3519578813,3930191543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024757,1,'Wolf (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a dire wolf gnasher,\" in your Dungeon Maker Dungeons. It will spawn as: wolf (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,786358732,-2048445294,786358732,2246522002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024758,1,'Wolf (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a rabid wolf,\" in your Dungeon Maker Dungeons. It will spawn as: wolf (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1823825714,300138218,2471141582,300138218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024759,1,'Wolf (Dirge)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a howling timber wolf,\" in your Dungeon Maker Dungeons. It will spawn as: wolf (dirge)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1803781463,941493994,1803781463,941493994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024760,1,'Wolf (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a phantom wolf fury,\" in your Dungeon Maker Dungeons. It will spawn as: wolf (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1276390056,233351080,1276390056,233351080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024761,1,'Wolf (Illusionist)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a spectral wolf seer,\" in your Dungeon Maker Dungeons. It will spawn as: wolf (illusionist)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,677866453,-16836759,677866453,4278130537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024762,1,'Wolf (Monk)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a timber wolf pack leader,\" in your Dungeon Maker Dungeons. It will spawn as: wolf (monk)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-701282506,676596613,3593684790,676596613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024763,1,'Wolf (Paladin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a protective frost wolf,\" in your Dungeon Maker Dungeons. It will spawn as: wolf (paladin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2026987101,1329716578,2026987101,1329716578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024764,1,'Wolf (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a deathly corpse tracker,\" in your Dungeon Maker Dungeons. It will spawn as: wolf (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-392358223,374823041,3902609073,374823041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024765,1,'Wolf (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a watchful winter wolf,\" in your Dungeon Maker Dungeons. It will spawn as: wolf (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-662775729,-2075607530,3632191567,2219359766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024766,1,'Wolf (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a protective she-wolf,\" in your Dungeon Maker Dungeons. It will spawn as: wolf (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-528433327,-2075607530,3766533969,2219359766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024767,1,'Wood Elemental (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an ironwood defender,\" in your Dungeon Maker Dungeons. It will spawn as: wood elemental (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-602704514,-344375276,3692262782,3950592020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024768,1,'Wood Elemental (Inquisitor)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"an ironwood watcher,\" in your Dungeon Maker Dungeons. It will spawn as: wood elemental (inquisitor)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-606466164,-1904065921,3688501132,2390901375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024769,1,'Wyvern (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a blood-soaked wyvern,\" in your Dungeon Maker Dungeons. It will spawn as: wyvern (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-555550066,2141276814,3739417230,2141276814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024770,1,'Wyvern (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a tumultuous wyvern,\" in your Dungeon Maker Dungeons. It will spawn as: wyvern (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1753872482,1463284035,1753872482,1463284035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024771,1,'Wyvern (Illusionist)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a deceptive wyvern,\" in your Dungeon Maker Dungeons. It will spawn as: wyvern (illusionist)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1788637564,-1915615272,2506329732,2379352024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024772,1,'Wyvern (Templar)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a harmonious wyvern,\" in your Dungeon Maker Dungeons. It will spawn as: wyvern (templar)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1804819719,-921153159,1804819719,3373814137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024773,1,'Yah''Lei Warlock Activator','Dungeon Maker',685,NULL,0,5,4294967295,4294967295,0,10,'Use this to unlock the Yah''Lei Warlock Avatar for play in Dungeon Maker.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,585918921,99514573,585918921,99514573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024774,1,'Yeti (Bruiser)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a destructive tundra beast,\" in your Dungeon Maker Dungeons. It will spawn as: yeti (bruiser)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1930700185,2043404936,1930700185,2043404936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024775,1,'Yha-Lei (Assassin)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a yha-lei skinner,\" in your Dungeon Maker Dungeons. It will spawn as: yha-lei (assassin)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1743227423,1502606641,1743227423,1502606641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024776,1,'Yha-Lei (Berserker)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a yha-lei warmonger,\" in your Dungeon Maker Dungeons. It will spawn as: yha-lei (berserker)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-524490174,214921697,3770477122,214921697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024777,1,'Yha-Lei (Fury)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a yha-lei ,\" in your Dungeon Maker Dungeons. It will spawn as: yha-lei (fury)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,905920715,350905433,905920715,350905433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10024778,1,'Yha-Lei (Ranger)','Dungeon Maker',2238,NULL,0,5,4294967295,4294967295,0,10,'Activating this item will allow for you to use \"a yha-lei  wanderer,\" in your Dungeon Maker Dungeons. It will spawn as: yha-lei (ranger)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-883869346,429720181,3411097950,429720181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025000,1,'Anarchy','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1752,0,-1520078056,421092290,2774889240,421092290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025001,1,'Archer of Di''Zok Flashstone','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,6281389672152,0,-699952907,-693905195,3595014389,3601062101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025002,1,'Archer of Di''Zok Waterstone','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,6281389672152,0,2105289266,2107138578,2105289266,2107138578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025003,1,'Bane of the Kromzek','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-577006168,-1414673092,3717961128,2880294204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025004,1,'Benefaction','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1837105152,0,28968694,1062240526,28968694,1062240526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025005,1,'Blinding Light','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1838899200,0,-787130363,1701506985,3507836933,1701506985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025006,1,'Broad Rune: Assault VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,816167460,1474555664,816167460,1474555664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025007,1,'Broad Rune: Block Chance','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-29246969,-583038563,4265720327,3711928733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025008,1,'Broad Rune: Blood Rage VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,334851756,2092360865,334851756,2092360865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025009,1,'Broad Rune: Caress Feedback','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-148419773,405088684,4146547523,405088684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025010,1,'Broad Rune: Cry of the Warrior','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,28,0,-2060174227,1689155061,2234793069,1689155061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025011,1,'Broad Rune: Elixir of Resuscitation','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-648091182,-467225218,3646876114,3827742078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025012,1,'Broad Rune: Grim Harbinger VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1016579812,1611135808,1016579812,1611135808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025013,1,'Broad Rune: Inner Focus','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,192,0,-1462260896,-733904909,2832706400,3561062387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025014,1,'Broad Rune: Inner Focus','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,192,0,578920366,-733904909,578920366,3561062387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025015,1,'Broad Rune: Mend V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,1311098495,-1045158761,1311098495,3249808535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025016,1,'Broad Rune: Refusal of Atonement V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-276744169,-2003784255,4018223127,2291183041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025017,1,'Broad Rune: Rock Skin V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,343700063,-213418054,343700063,4081549242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025018,1,'Broad Rune: Sentry Watch','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-180109975,17095889,4114857321,17095889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025019,1,'Broad Rune: Shrug Off IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,250875589,1608791095,250875589,1608791095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025020,1,'Broad Rune: Sigil of Heroism','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1291370173,-1005165692,3003597123,3289801604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025021,1,'Broad Rune: Tranquil Vision IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,2124466444,2098167182,2124466444,2098167182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025022,1,'Broad Rune: Unholy Hunger VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1727169214,-1712145372,1727169214,2582821924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025023,1,'Broad Rune: Wall of Rage VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1078452751,1917844784,3216514545,1917844784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025024,1,'Builder''s Bonus','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,1876804791,953276562,1876804791,953276562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025025,1,'Builder''s Bonus','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,-2099991626,953276562,2194975670,953276562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025026,1,'Builder''s Concentration','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,-1749573150,1099733351,2545394146,1099733351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025027,1,'Builder''s Concentration','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,1010677354,1099733351,1010677354,1099733351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025028,1,'Builder''s Dual Handed','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,2086280359,-1428608242,2086280359,2866359054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025029,1,'Builder''s Dual Handed','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,-1202930650,-1428608242,3092036646,2866359054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025030,1,'Builder''s Precision','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,-2004518767,-901664289,2290448529,3393303007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025031,1,'Builder''s Precision','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,-133413729,-901664289,4161553567,3393303007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025032,1,'Builder''s Stamina','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,1744720007,-1539295635,1744720007,2755671661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025033,1,'Builder''s Stamina','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,-2076782206,-1539295635,2218185090,2755671661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025034,1,'Builder''s Swiftness','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,1303383506,-1708561368,1303383506,2586405928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025035,1,'Builder''s Swiftness','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,-674518844,-1708561368,3620448452,2586405928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025036,1,'Builder''s Toughness','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,689894298,-1625000733,689894298,2669966563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025037,1,'Builder''s Whetstone','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,1693849318,1615585335,1693849318,1615585335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025038,1,'Builder''s Whetstone','Adornment',3886,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,80,0,80,6281081087704,0,320614175,1615585335,320614175,1615585335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025039,1,'Chronomaster''s Augmentation of Speed','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,50,0,0,-1619944462,-314353229,2675022834,3980614067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025040,1,'Chronomaster''s Augmentation of Vigor','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,-1178943927,84756323,3116023369,84756323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025041,1,'Chronomaster''s Greater Augmentation of Vigor','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,-123844897,-1319115556,4171122399,2975851740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025042,1,'Chronomaster''s Lesser Augmentation of Vigor','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,40,0,0,1837510286,-408173555,1837510286,3886793741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025043,1,'Chronomaster''s Major Durability Augmentation','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,2121469749,-29753779,2121469749,4265213517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025044,1,'Chronomaster''s Minor Augmentation of Agility','Adornment',3866,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,20,0,0,-358330604,1765296663,3936636692,1765296663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025045,1,'Chronomaster''s Minor Augmentation of Exacting Hits','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,30,0,0,310249273,-596254838,310249273,3698712458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025046,1,'Chronomaster''s Minor Augmentation of Intelligence','Adornment',3866,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,20,0,0,1450428732,-1305453866,1450428732,2989513430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025047,1,'Chronomaster''s Minor Augmentation of Strength','Adornment',3866,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,20,0,0,512536692,-94163178,512536692,4200804118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025048,1,'Chronomaster''s Minor Augmentation of Wisdom','Adornment',3866,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,20,0,0,-1846655966,1471241992,2448311330,1471241992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025049,1,'Chronomaster''s Potent Augmentation of Agility','Adornment',3866,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,-1607267749,-1780284191,2687699547,2514683105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025050,1,'Chronomaster''s Potent Augmentation of Intelligence','Adornment',3866,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,484740211,928687173,484740211,928687173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025051,1,'Chronomaster''s Potent Augmentation of Strength','Adornment',3866,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,1411118395,-1371430031,1411118395,2923537265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025052,1,'Chronomaster''s Potent Augmentation of Wisdom','Adornment',3866,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,-612826771,897045843,3682140525,897045843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025053,1,'Dain''s Legacy','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,2102771362,1890063271,2102771362,1890063271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025054,1,'Danak Regimental Compoundstone','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,6281389672152,0,-765470756,-140258137,3529496540,4154709159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025055,1,'Danak Regimental Oilstone','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,6281389672152,0,1763512832,-95313297,1763512832,4199653999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025056,1,'Deathless Devotion','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,2136792513,-1887128671,2136792513,2407838625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025057,1,'Descent of Kael','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,-717812049,-1179688909,3577155247,3115278387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025058,1,'Discretion','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1684452124,527003395,2610515172,527003395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025059,1,'Draft of Velium','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,684447325,-262301636,684447325,4032665660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025060,1,'Elemental Detonation','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,107906212,-912698492,107906212,3382268804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025061,1,'Ethereal Adornment of Aggressiveness (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,1915799593,1356620708,1915799593,1356620708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025062,1,'Ethereal Adornment of Aggressiveness (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1301142802,1323316801,1301142802,1323316801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025063,1,'Ethereal Adornment of Agility (Greater)','Adornment',3866,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,1447380874,-1085675484,1447380874,3209291812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025064,1,'Ethereal Adornment of Agility (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,-2105944243,1949527128,2189023053,1949527128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025065,1,'Ethereal Adornment of Arcane Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,-1039133780,534837983,3255833516,534837983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025066,1,'Ethereal Adornment of Arcane Resilience (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1641262691,-837192764,1641262691,3457774532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025067,1,'Ethereal Adornment of Blasting (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,-23880832,-2095048816,4271086464,2199918480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025068,1,'Ethereal Adornment of Blasting (Superior)','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1186765679,1871134336,3108201617,1871134336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025069,1,'Ethereal Adornment of Blocking (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1892088899,-663837606,2402878397,3631129690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025070,1,'Ethereal Adornment of Critical Chance (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,-1925958656,-242735514,2369008640,4052231782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025071,1,'Ethereal Adornment of Critical Chance (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,-1998561405,-1317111110,2296405891,2977856186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025072,1,'Ethereal Adornment of Critical Chance (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1810291063,992723352,2484676233,992723352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025073,1,'Ethereal Adornment of Damaging (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,572451025,2075289372,572451025,2075289372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025074,1,'Ethereal Adornment of Damaging (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1224310656,-1603240734,3070656640,2691726562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025075,1,'Ethereal Adornment of Defense (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,-1412054604,-1684101939,2882912692,2610865357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025076,1,'Ethereal Adornment of Defense (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,1993209654,400303019,1993209654,400303019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025077,1,'Ethereal Adornment of Elemental Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,-613816666,1246678961,3681150630,1246678961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025078,1,'Ethereal Adornment of Elemental Resilience (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,312243335,1674880096,312243335,1674880096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025079,1,'Ethereal Adornment of Endurance (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,938148522,-1961189339,938148522,2333777957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025080,1,'Ethereal Adornment of Endurance (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,-1337251895,1235390769,2957715401,1235390769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025081,1,'Ethereal Adornment of Endurance (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,392819713,-729529548,392819713,3565437748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025082,1,'Ethereal Adornment of Energy (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,2127883102,410520887,2127883102,410520887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025083,1,'Ethereal Adornment of Energy (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,174124463,586161852,174124463,586161852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025084,1,'Ethereal Adornment of Energy (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-357958200,665735377,3937009096,665735377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025085,1,'Ethereal Adornment of Extra Attacks (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,-236032684,1689033731,4058934612,1689033731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025086,1,'Ethereal Adornment of Extra Attacks (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-781411329,107376885,3513555967,107376885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025087,1,'Ethereal Adornment of Fading (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,2074357562,-892315893,2074357562,3402651403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025088,1,'Ethereal Adornment of Fading (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1142503937,135496716,1142503937,135496716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025089,1,'Ethereal Adornment of Haste (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,429411877,-1553980743,429411877,2740986553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025090,1,'Ethereal Adornment of Haste (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,1831618772,832082697,1831618772,832082697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025091,1,'Ethereal Adornment of Haste (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1914349389,756410073,2380617907,756410073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025092,1,'Ethereal Adornment of Heightened Power (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,-1626621602,2047984321,2668345694,2047984321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025093,1,'Ethereal Adornment of Heightened Power (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1760010248,1930587703,2534957048,1930587703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025094,1,'Ethereal Adornment of Increased Criticals (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,1718078246,-799295892,1718078246,3495671404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025095,1,'Ethereal Adornment of Increased Criticals (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,72852936,-606078186,72852936,3688889110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025096,1,'Ethereal Adornment of Intelligence (Greater)','Adornment',3866,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,-1260437191,808415338,3034530105,808415338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025097,1,'Ethereal Adornment of Intelligence (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,1625543166,2000018820,1625543166,2000018820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025098,1,'Ethereal Adornment of Magical Skill (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,-1502971327,853800502,2791995969,853800502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025099,1,'Ethereal Adornment of Magical Skill (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,-1526628229,-702510265,2768339067,3592457031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025100,1,'Ethereal Adornment of Mending (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,1250996208,520511082,1250996208,520511082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025101,1,'Ethereal Adornment of Mending (Superior)','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1478254932,846398411,2816712364,846398411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025102,1,'Ethereal Adornment of Noxious Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,967491969,-1279423050,967491969,3015544246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025103,1,'Ethereal Adornment of Noxious Resilience (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,852679965,-1270354968,852679965,3024612328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025104,1,'Ethereal Adornment of Parrying (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,-617003871,2064097990,3677963425,2064097990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025105,1,'Ethereal Adornment of Parrying (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,1264542460,1530082977,1264542460,1530082977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025106,1,'Ethereal Adornment of Prismatic Resilience (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1062635883,2022833653,1062635883,2022833653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025107,1,'Ethereal Adornment of Raw Power (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,-1322924739,1651007890,2972042557,1651007890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025108,1,'Ethereal Adornment of Raw Power (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,2056763837,-2123884582,2056763837,2171082714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025109,1,'Ethereal Adornment of Recovery (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,1657062675,-1002115461,1657062675,3292851835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025110,1,'Ethereal Adornment of Recovery (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,-224206002,-937517678,4070761294,3357449618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025111,1,'Ethereal Adornment of Recovery (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,622082562,1477992841,622082562,1477992841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025112,1,'Ethereal Adornment of Strength (Greater)','Adornment',3866,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,-64997263,559149383,4229970033,559149383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025113,1,'Ethereal Adornment of Strength (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,672966838,180333663,672966838,180333663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025114,1,'Ethereal Adornment of Swift Casting (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,-1942341870,-1176923603,2352625426,3118043693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025115,1,'Ethereal Adornment of Swift Casting (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,475795791,1392278045,475795791,1392278045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025116,1,'Ethereal Adornment of Swift Casting (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-873805821,-630388684,3421161475,3664578612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025117,1,'Ethereal Adornment of Weaponry (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,-1220116303,-1730573662,3074850993,2564393634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025118,1,'Ethereal Adornment of Weaponry (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,1784591923,-435142615,1784591923,3859824681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025119,1,'Ethereal Adornment of Wisdom (Greater)','Adornment',3866,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,88,0,0,1933757479,1884280506,1933757479,1884280506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025120,1,'Ethereal Adornment of Wisdom (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,86,0,0,-1484890912,-929535122,2810076384,3365432174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025121,1,'Evaded Blade','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,1274791025,-1021918008,1274791025,3273049288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025122,1,'Eye of Rallos','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281079293656,0,-1765792270,599203279,2529175026,599203279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025123,1,'Field of Battle','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,1425059397,-1939415004,1425059397,2355552292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025124,1,'Flickering Adornment of Agility (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,6,0,0,-1484005829,-2104883233,2810961467,2190084063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025125,1,'Flickering Adornment of Blasting (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,8,0,0,1347378722,763516789,1347378722,763516789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025126,1,'Flickering Adornment of Endurance (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,8,0,0,-1439640552,1540625554,2855326744,1540625554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025127,1,'Flickering Adornment of Endurance (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,6,0,0,764473723,-419376684,764473723,3875590612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025128,1,'Flickering Adornment of Endurance (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,10,0,0,-1968037197,-2125354065,2326930099,2169613231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025129,1,'Flickering Adornment of Energy (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,8,0,0,2121115768,-289315152,2121115768,4005652144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025130,1,'Flickering Adornment of Energy (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,6,0,0,182038153,582861417,182038153,582861417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025131,1,'Flickering Adornment of Energy (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,10,0,0,-368001298,1418002233,3926965998,1418002233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025132,1,'Flickering Adornment of Intelligence (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,6,0,0,1158797448,280838816,1158797448,280838816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025133,1,'Flickering Adornment of Mending (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,8,0,0,-2012055174,1814884738,2282912122,1814884738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025134,1,'Flickering Adornment of Strength (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,6,0,0,233742784,2039808951,233742784,2039808951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025135,1,'Flickering Adornment of Wisdom (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,6,0,0,-2104732266,-925517893,2190235030,3369449403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025136,1,'Flickering Agile Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1290109956,-498541735,3004857340,3796425561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025137,1,'Flickering Agile Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1088647892,1726739274,3206319404,1726739274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025138,1,'Flickering Agile Stitching','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1500931220,1505856212,2794036076,1505856212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025139,1,'Flickering Arctic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1120713188,-1877930244,1120713188,2417037052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025140,1,'Flickering Arctic Foot Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-529343399,-1819459400,3765623897,2475507896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025141,1,'Flickering Arctic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1364819424,1566620642,1364819424,1566620642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025142,1,'Flickering Arctic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-1526284517,1973034742,2768682779,1973034742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025143,1,'Flickering Brawny Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1854420504,1255138289,2440546792,1255138289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025144,1,'Flickering Brawny Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,692603929,-1173854599,692603929,3121112697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025145,1,'Flickering Brawny Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,1429412292,850117498,1429412292,850117498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025146,1,'Flickering Clemency of the Pontiff','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,118800946,616083469,118800946,616083469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025147,1,'Flickering Diverting Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1867445736,248806502,1867445736,248806502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025148,1,'Flickering Enchanted Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1734632148,918617096,1734632148,918617096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025149,1,'Flickering Epiphanic Imprint','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,425570423,-1088836814,425570423,3206130482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025150,1,'Flickering Fiery Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-868898758,1311126190,3426068538,1311126190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025151,1,'Flickering Fiery Fastening Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-433990012,488429963,3860977284,488429963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025152,1,'Flickering Fiery Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,817658658,-92133756,817658658,4202833540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025153,1,'Flickering Focus of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-149017500,805900141,4145949796,805900141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025154,1,'Flickering Gem of Casting Haste','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,1867005606,2101959442,1867005606,2101959442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025155,1,'Flickering Gem of Criticals','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-705890507,-1912760896,3589076789,2382206400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025156,1,'Flickering Gem of Fortitude','Adornment',3871,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-430685173,-1344182382,3864282123,2950784914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025157,1,'Flickering Gem of Mental Fortitude','Adornment',3871,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,675280830,-1727868579,675280830,2567098717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025158,1,'Flickering Gem of Striking','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,1,0,0,-545619097,-1404692468,3749348199,2890274828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025159,1,'Flickering Glacial Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,1390226645,265351792,1390226645,265351792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025160,1,'Flickering Glacial Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-546056026,-1313308980,3748911270,2981658316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025161,1,'Flickering Glancing Rune','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-1328282659,1093025373,2966684637,1093025373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025162,1,'Flickering Gritty Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1510588515,357418291,2784378781,357418291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025163,1,'Flickering Gritty Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,152258652,-1460810742,152258652,2834156554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025164,1,'Flickering Gritty Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,1712924888,1592143463,1712924888,1592143463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025165,1,'Flickering Gritty Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1145627721,1201595072,3149339575,1201595072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025166,1,'Flickering Holy Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,494012367,-501568629,494012367,3793398667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025167,1,'Flickering Holy Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-38127074,-1683852865,4256840222,2611114431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025168,1,'Flickering Honed Crossguard','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1596202354,1357598519,1596202354,1357598519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025169,1,'Flickering Honing Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-1543932271,1010535395,2751035025,1010535395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025170,1,'Flickering Intellectual Backing','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-510688402,-1927586280,3784278894,2367381016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025171,1,'Flickering Intellectual Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1807050194,565995236,2487917102,565995236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025172,1,'Flickering Intercepting Strut','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-332956829,-2096151416,3962010467,2198815880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025173,1,'Flickering Judicious Composite Gear','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,1,0,0,-2114881877,1801954681,2180085419,1801954681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025174,1,'Flickering Molten Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-333252326,-158401030,3961714970,4136566266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025175,1,'Flickering Molten Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-1296377172,-994872281,2998590124,3300095015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025176,1,'Flickering Molten Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,1919728544,1179483184,1919728544,1179483184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025177,1,'Flickering Molten Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1570810247,-358831751,1570810247,3936135545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025178,1,'Flickering Mystic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,298475522,1223929486,298475522,1223929486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025179,1,'Flickering Mystic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1550934527,-948702173,1550934527,3346265123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025180,1,'Flickering Mystic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-618526252,111685202,3676441044,111685202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025181,1,'Flickering Mystic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1209129570,731919799,1209129570,731919799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025182,1,'Flickering Oscillating Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,547035774,250695241,547035774,250695241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025183,1,'Flickering Phantom Easyloading Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1853901191,2050153672,2441066105,2050153672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025184,1,'Flickering Phantom Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,103053304,-1959214651,103053304,2335752645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025185,1,'Flickering Phantom Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-2048594369,-1934233715,2246372927,2360733581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025186,1,'Flickering Psychic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-334346771,-824486473,3960620525,3470480823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025187,1,'Flickering Psychic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1355972107,1638045671,1355972107,1638045671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025188,1,'Flickering Psychic Imprint','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1238474532,1015900564,1238474532,1015900564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025189,1,'Flickering Psychic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1644076238,2105911851,1644076238,2105911851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025190,1,'Flickering Reactive Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,240062578,568886611,240062578,568886611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025191,1,'Flickering Reinforced Fastening Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,878762178,2009352219,878762178,2009352219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025192,1,'Flickering Reinforced Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-1891885461,-1414670171,2403081835,2880297125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025193,1,'Flickering Reinforced Strut Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,351333547,-530006235,351333547,3764961061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025194,1,'Flickering Restorative Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1339129117,1959864006,1339129117,1959864006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025195,1,'Flickering Restorative Stitching','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1218636225,1000713216,1218636225,1000713216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025196,1,'Flickering Righteous Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,566142996,-838943979,566142996,3456023317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025197,1,'Flickering Righteous Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1648939932,866541791,2646027364,866541791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025198,1,'Flickering Righteous Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1344803111,-1718790084,1344803111,2576177212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025199,1,'Flickering Rugged Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-1325609660,-556805203,2969357636,3738162093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025200,1,'Flickering Runic Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-1412274425,-1892648536,2882692871,2402318760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025201,1,'Flickering Runic Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,1125700781,-186093479,1125700781,4108873817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025202,1,'Flickering Savvy Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,1574902583,668638799,1574902583,668638799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025203,1,'Flickering Savvy Imprint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-317077379,1536412901,3977889917,1536412901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025204,1,'Flickering Savvy Splint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-2026207831,-809484018,2268759465,3485483278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025205,1,'Flickering Septic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1943638712,658563694,1943638712,658563694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025206,1,'Flickering Septic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,867530004,-1213511048,867530004,3081456248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025207,1,'Flickering Septic Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1097974760,-809228201,1097974760,3485739095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025208,1,'Flickering Septic Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-1084732161,1066096793,3210235135,1066096793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025209,1,'Flickering Serpentine Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,180381917,2061838542,180381917,2061838542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025210,1,'Flickering Serpentine Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,1584598926,1678177161,1584598926,1678177161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025211,1,'Flickering Sharpening Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1310380856,-232364165,1310380856,4062603131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025212,1,'Flickering Sharpening Whetstone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-550346290,-195564646,3744621006,4099402650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025213,1,'Flickering Silver Lining','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1547198968,1835982885,1547198968,1835982885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025214,1,'Flickering Spiked Straps','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-204625504,1438324926,4090341792,1438324926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025215,1,'Flickering Spiked Strut','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1349977674,-1744993656,1349977674,2549973640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025216,1,'Flickering Strengthened Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,576173065,1656268412,576173065,1656268412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025217,1,'Flickering Vampiric Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,615800936,532249097,615800936,532249097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025218,1,'Flickering Vampiric Pommel Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,130186310,845537979,130186310,845537979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025219,1,'Flickering Venom Laced Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1360799472,1420536820,1360799472,1420536820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025220,1,'Flickering Venom Laced Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,1267759362,856007223,1267759362,856007223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025221,1,'Flickering Venom Laced Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,961859582,-451931706,961859582,3843035590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025222,1,'Flickering Venom Laced Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-1018239344,-1196871822,3276727952,3098095474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025223,1,'Flickering Viral Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,-556170066,-297916594,3738797230,3997050702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025224,1,'Flickering Viral Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,444201527,-603738477,444201527,3691228819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025225,1,'Flickering Viral Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-673802930,1044832985,3621164366,1044832985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025226,1,'Flickering Viral Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,964832584,208194808,964832584,208194808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025227,1,'Flickering Weighted Counterweight','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-1657685789,-1696630178,2637281507,2598337118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025228,1,'Flickering Weighted Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,0,1,0,0,-739251753,1758390175,3555715543,1758390175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025229,1,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1879048192,0,-1578194912,-1548058344,2716772384,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025230,1,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,254052907,-1548058344,254052907,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025231,1,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-1686685112,-1548058344,2608282184,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025232,1,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1640981229,-1548058344,1640981229,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025233,1,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,175477091,-1548058344,175477091,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025234,1,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,148594973,-1548058344,148594973,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025235,1,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1522538251,-1548058344,1522538251,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025236,1,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-2050641565,-1548058344,2244325731,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025237,1,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-1045927202,-1548058344,3249040094,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025238,1,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1049461699,-1548058344,3245505597,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025239,1,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1316783150,-1548058344,2978184146,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025240,1,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,910026662,-1548058344,910026662,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025241,1,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-13925292,-1548058344,4281042004,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025242,1,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-146548277,-1548058344,4148419019,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025243,1,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,234881024,0,575997756,-1548058344,575997756,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025244,1,'Focus: Ability Reuse','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,302803589,-1548058344,302803589,2746908952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025245,1,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1551725038,-979666998,2743242258,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025246,1,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,2085158348,-979666998,2085158348,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025247,1,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,1877362648,-979666998,1877362648,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025248,1,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1895559059,-979666998,1895559059,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025249,1,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,1911060963,-979666998,1911060963,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025250,1,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1620469809,-979666998,1620469809,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025251,1,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,1630783122,-979666998,1630783122,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025252,1,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,172223532,-979666998,172223532,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025253,1,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,1795063925,-979666998,1795063925,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025254,1,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1827396941,-979666998,1827396941,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025255,1,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1097488761,-979666998,1097488761,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025256,1,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-921002191,-979666998,3373965105,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025257,1,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-936161889,-979666998,3358805407,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025258,1,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-700112540,-979666998,3594854756,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025259,1,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-2099002874,-979666998,2195964422,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025260,1,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-305638297,-979666998,3989328999,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025261,1,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1078082041,-979666998,3216885255,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025262,1,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1210189783,-979666998,3084777513,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025263,1,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-125744996,-979666998,4169222300,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025264,1,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,91098283,-979666998,91098283,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025265,1,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-1413320151,-979666998,2881647145,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025266,1,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-147434944,-979666998,4147532352,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025267,1,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,600501972,-979666998,600501972,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025268,1,'Focus: Ability Reuse Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,700450407,-979666998,700450407,3315300298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025269,1,'Focus: Absolute Corruption V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-258982485,-1765941718,4035984811,2529025578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025270,1,'Focus: Absolution VI (Damage)','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-134238151,-2103445983,4160729145,2191521313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025271,1,'Focus: Absolution VI (Speed)','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-1759173064,1118548517,2535794232,1118548517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025272,1,'Focus: Accuracy','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1753628666,-2142948832,2541338630,2152018464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025273,1,'Focus: Accuracy','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1182203161,-2142948832,1182203161,2152018464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025274,1,'Focus: Act of War V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1854674971,211498976,2440292325,211498976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025275,1,'Focus: Aegolism VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1951795028,353086101,1951795028,353086101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025276,1,'Focus: Alin''s Serene Serenade IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-1829000038,764920897,2465967258,764920897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025277,1,'Focus: Alleviation VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,1982734971,-1217203721,1982734971,3077763575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025278,1,'Focus: Amends III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-350318689,2063193369,3944648607,2063193369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025279,1,'Focus: Ammo Conservation','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1262639007,-560626888,1262639007,3734340408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025280,1,'Focus: Ammo Conservation','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,604934149,-560626888,604934149,3734340408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025281,1,'Focus: Ancestral Sentry II','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,804611121,250165644,804611121,250165644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025282,1,'Focus: Ancient Shroud VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-358438858,-641005527,3936528438,3653961769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025283,1,'Focus: Ancient Wrath VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1947299284,2071284376,2347668012,2071284376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025284,1,'Focus: Apocalypse IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-668223996,1317058116,3626743300,1317058116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025285,1,'Focus: Archer''s Fury VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-1443653743,-1603579066,2851313553,2691388230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025286,1,'Focus: Aria of Magic VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1847307141,632478644,1847307141,632478644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025287,1,'Focus: Aria of Magic VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1890411173,632478644,1890411173,632478644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025288,1,'Focus: Armor','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1191187127,-1994899669,3103780169,2300067627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025289,1,'Focus: Armor','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1450528821,-1994899669,2844438475,2300067627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025290,1,'Focus: Assassinate IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,1508444055,825476573,1508444055,825476573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025291,1,'Focus: Assault VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-51228604,-77454634,4243738692,4217512662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025292,1,'Focus: Asylum VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,398611195,-1571789529,398611195,2723177767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025293,1,'Focus: Autumn''s Kiss VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-1510238926,-1974793814,2784728370,2320173482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025294,1,'Focus: Ball of Fire VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-1128336462,-552319991,3166630834,3742647305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025295,1,'Focus: Bash VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,1232995703,1382253451,1232995703,1382253451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025296,1,'Focus: Battery and Assault VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,162182912,-1807067241,162182912,2487900055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025297,1,'Focus: Battle Cry','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,619291123,273339702,619291123,273339702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025298,1,'Focus: Battle Cry VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-402506104,-1348790519,3892461192,2946176777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025299,1,'Focus: Battle Fury','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-1865138946,924199336,2429828350,924199336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025300,1,'Focus: Battle Tactics VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-1290544042,1026960902,3004423254,1026960902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025301,1,'Focus: Befuddle VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,2066945288,437319344,2066945288,437319344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025302,1,'Focus: Berserk','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1551591217,-917336105,2743376079,3377631191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025303,1,'Focus: Black Jack VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-408284189,-765558298,3886683107,3529408998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025304,1,'Focus: Blackguard VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-866859617,-1429327411,3428107679,2865639885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025305,1,'Focus: Bladeweaver VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1731882638,-2007007345,2563084658,2287959951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025306,1,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,21696735,-1349226539,21696735,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025307,1,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1752450756,-1349226539,2542516540,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025308,1,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,1921569590,-1349226539,1921569590,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025309,1,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,1634654910,-1349226539,1634654910,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025310,1,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,1734314207,-1349226539,1734314207,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025311,1,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,1803724369,-1349226539,1803724369,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025312,1,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,139029730,-1349226539,139029730,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025313,1,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,1546671992,-1349226539,1546671992,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025314,1,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-85656882,-1349226539,4209310414,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025315,1,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-652997617,-1349226539,3641969679,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025316,1,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-816448895,-1349226539,3478518401,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025317,1,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-385952567,-1349226539,3909014729,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025318,1,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-546245964,-1349226539,3748721332,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025319,1,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-1995066113,-1349226539,2299901183,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025320,1,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-2128295647,-1349226539,2166671649,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025321,1,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-238258573,-1349226539,4056708723,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025322,1,'Focus: Block Chance','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1769728647,-1349226539,2525238649,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025323,1,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-1789652483,-1349226539,2505314813,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025324,1,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1841559880,-1349226539,2453407416,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025325,1,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-134916090,-1349226539,4160051206,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025326,1,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,98122732,-1349226539,98122732,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025327,1,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1483055314,-1349226539,2811911982,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025328,1,'Focus: Block Chance','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,597995202,-1349226539,597995202,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025329,1,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,684582590,-1349226539,684582590,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025330,1,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,784996400,-1349226539,784996400,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025331,1,'Focus: Block Chance','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,459131363,-1349226539,459131363,2945740757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025332,1,'Focus: Blood Rage VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1548739765,79922917,2746227531,79922917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025333,1,'Focus: Bloodcloud VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-624781613,-1021616365,3670185683,3273350931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025334,1,'Focus: Bloodcoil VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1839615472,-1230624837,2455351824,3064342459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025335,1,'Focus: Bloodletter','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-209346316,-2131846052,4085620980,2163121244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025336,1,'Focus: Bob and Weave','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-61426703,-647328194,4233540593,3647639102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025337,1,'Focus: Bob and Weave VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-2069060588,2113576961,2225906708,2113576961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025338,1,'Focus: Bolster','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-520617895,-887791549,3774349401,3407175747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025339,1,'Focus: Bonechiller Venom','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-2128779862,-2113036087,2166187434,2181931209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025340,1,'Focus: Boon of the Damned VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-765988892,-691562904,3528978404,3603404392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025341,1,'Focus: Breeze VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,812338864,44462461,812338864,44462461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025342,1,'Focus: Bruiser Stances','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,988911114,1408301417,988911114,1408301417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025343,1,'Focus: Cacophony of Blades III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1788701454,-177220795,2506265842,4117746501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025344,1,'Focus: Call to Arms VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,1998141890,-610943167,1998141890,3684024129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025345,1,'Focus: Caress Feedback','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,323684874,797760428,323684874,797760428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025346,1,'Focus: Casting Speed','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-644078775,1004329388,3650888521,1004329388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025347,1,'Focus: Casting Speed','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-2140516288,1004329388,2154451008,1004329388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025348,1,'Focus: Chilling Claws','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-1575920940,262853835,2719046356,262853835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025349,1,'Focus: Chromatic Shower IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-1305838963,1566264985,2989128333,1566264985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025350,1,'Focus: Consumption III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1933605237,-601559826,2361362059,3693407470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025351,1,'Focus: Controlled Rage VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,632945947,-1781785579,632945947,2513181717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025352,1,'Focus: Converge VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-2124894837,-37501087,2170072459,4257466209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025353,1,'Focus: Convert Ally','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1925538068,1146477658,2369429228,1146477658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025354,1,'Focus: Crescent Strike VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,2063513805,218156790,2063513805,218156790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025355,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1554996264,-629784764,2739971032,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025356,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1591674802,-629784764,2703292494,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025357,1,'Focus: Crit Bonus','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,2025346957,-629784764,2025346957,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025358,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,2091572020,-629784764,2091572020,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025359,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,287583158,-629784764,287583158,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025360,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1665838138,-629784764,2629129158,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025361,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-1687797892,-629784764,2607169404,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025362,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-1701380704,-629784764,2593586592,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025363,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-170240316,-629784764,4124726980,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025364,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1878698489,-629784764,1878698489,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025365,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,1906883910,-629784764,1906883910,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025366,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,159923404,-629784764,159923404,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025367,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1621236065,-629784764,1621236065,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025368,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,1640797844,-629784764,1640797844,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025369,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,164971563,-629784764,164971563,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025370,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,1662706081,-629784764,1662706081,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025371,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1670227234,-629784764,1670227234,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025372,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,1710830759,-629784764,1710830759,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025373,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,1754681997,-629784764,1754681997,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025374,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1774795866,-629784764,1774795866,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025375,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,1819674501,-629784764,1819674501,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025376,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,1821380349,-629784764,1821380349,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025377,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1345263066,-629784764,1345263066,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025378,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,1359550430,-629784764,1359550430,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025379,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1372839046,-629784764,1372839046,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025380,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1381660749,-629784764,1381660749,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025381,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1445434772,-629784764,1445434772,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025382,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,1473811998,-629784764,1473811998,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025383,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1585184231,-629784764,1585184231,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025384,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,1125653291,-629784764,1125653291,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025385,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,1158782486,-629784764,1158782486,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025386,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,1165618021,-629784764,1165618021,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025387,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,1168523941,-629784764,1168523941,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025388,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1201504740,-629784764,1201504740,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025389,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,1226905022,-629784764,1226905022,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025390,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1240669820,-629784764,1240669820,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025391,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,1333275960,-629784764,1333275960,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025392,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-915056305,-629784764,3379910991,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025393,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-939529942,-629784764,3355437354,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025394,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-972571863,-629784764,3322395433,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025395,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-98436857,-629784764,4196530439,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025396,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1000161507,-629784764,1000161507,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025397,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,1009241445,-629784764,1009241445,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025398,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1017964012,-629784764,1017964012,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025399,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-670345497,-629784764,3624621799,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025400,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-683200374,-629784764,3611766922,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025401,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-339226613,-629784764,3955740683,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025402,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-412969379,-629784764,3881997917,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025403,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-433618117,-629784764,3861349179,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025404,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-440324433,-629784764,3854642863,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025405,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-462175132,-629784764,3832792164,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025406,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-474266451,-629784764,3820700845,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025407,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-475514927,-629784764,3819452369,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025408,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-489939121,-629784764,3805028175,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025409,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-503318528,-629784764,3791648768,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025410,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-515964586,-629784764,3779002710,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025411,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-54107599,-629784764,4240859697,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025412,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-558453945,-629784764,3736513351,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025413,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1947888675,-629784764,2347078621,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025414,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-2121878076,-629784764,2173089220,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025415,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-1020928970,-629784764,3274038326,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025416,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1065661476,-629784764,3229305820,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025417,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-1137430854,-629784764,3157536442,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025418,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1165250208,-629784764,3129717088,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025419,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-1194317916,-629784764,3100649380,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025420,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1204454638,-629784764,3090512658,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025421,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1211002371,-629784764,3083964925,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025422,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-1306946146,-629784764,2988021150,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025423,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1361386676,-629784764,2933580620,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025424,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,804006001,-629784764,804006001,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025425,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,823974052,-629784764,823974052,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025426,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,856977349,-629784764,856977349,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025427,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1393743776,-629784764,2901223520,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025428,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-1411804034,-629784764,2883163262,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025429,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1411966821,-629784764,2883000475,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025430,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1442309729,-629784764,2852657567,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025431,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-1499495747,-629784764,2795471549,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025432,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,234881024,0,569578959,-629784764,569578959,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025433,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,59782104,-629784764,59782104,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025434,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,6136476,-629784764,6136476,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025435,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,613830994,-629784764,613830994,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025436,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,652360157,-629784764,652360157,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025437,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,684992144,-629784764,684992144,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025438,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,692787212,-629784764,692787212,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025439,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,698498993,-629784764,698498993,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025440,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,709545884,-629784764,709545884,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025441,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1879048192,0,726375003,-629784764,726375003,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025442,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,774984408,-629784764,774984408,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025443,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,323421166,-629784764,323421166,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025444,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,408504992,-629784764,408504992,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025445,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,447233959,-629784764,447233959,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025446,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,448557870,-629784764,448557870,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025447,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,4914202,-629784764,4914202,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025448,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,504873719,-629784764,504873719,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025449,1,'Focus: Crit Bonus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,51130934,-629784764,51130934,3665182532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025450,1,'Focus: Crit Bonus (PvP)','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-383954005,-325609728,3911013291,3969357568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025451,1,'Focus: Critical Chance','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-720923842,-941385044,3574043454,3353582252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025452,1,'Focus: Critical Chance','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1969950489,-941385044,2325016807,3353582252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025453,1,'Focus: Cry of the Warrior','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,28,0,-1357696618,-315691599,2937270678,3979275697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025454,1,'Focus: Crystal Blast IX','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,728678482,1141396878,728678482,1141396878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025455,1,'Focus: Cunning Defense VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-588445367,-1679497530,3706521929,2615469766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025456,1,'Focus: Curse of Shielding','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-71724669,-467224019,4223242627,3827743277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025457,1,'Focus: Daelis'' Dance of Blades VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,2105833824,-622631297,2105833824,3672335999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025458,1,'Focus: Dark Pact VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-551477907,-1144917218,3743489389,3150050078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025459,1,'Focus: Dashing Swathe VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-359321684,1360152893,3935645612,1360152893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025460,1,'Focus: Dead Calm VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,2079184674,-1875209517,2079184674,2419757779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025461,1,'Focus: Death March','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-1283823929,-73086337,3011143367,4221880959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025462,1,'Focus: Death Swarm VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,722631695,-1326331302,722631695,2968635994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025463,1,'Focus: Death''s Door VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,702762952,554583847,702762952,554583847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025464,1,'Focus: Debilitate IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,2093098370,-1183791192,2093098370,3111176104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025465,1,'Focus: Defensive Minded','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-1019096115,-1043464962,3275871181,3251502334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025466,1,'Focus: Destruction','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-624074167,-1427346900,3670893129,2867620396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025467,1,'Focus: Destructive Rage VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,421903022,-248339490,421903022,4046627806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025468,1,'Focus: Destructive Rampage','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1204137565,1503170676,1204137565,1503170676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025469,1,'Focus: Devour Vitae VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1318695215,-1602805462,1318695215,2692161834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025470,1,'Focus: Dexterous Sonata','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,240518168576,0,936277006,-1463130478,936277006,2831836818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025471,1,'Focus: Dispatch III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,869685651,-1680973303,869685651,2613993993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025472,1,'Focus: Divine Favor','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1147559545,-327498013,3147407751,3967469283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025473,1,'Focus: Divine Inspiration VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1508171190,-1267160568,2786796106,3027806728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025474,1,'Focus: Doppelganger II','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1734747808,-1145922024,1734747808,3149045272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025475,1,'Focus: Double Attack','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,396463451,84774815,396463451,84774815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025476,1,'Focus: Effectiveness','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,2053278432,188549105,2053278432,188549105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025477,1,'Focus: Efficiency','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1913884055,1430284710,2381083241,1430284710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025478,1,'Focus: Elemental Toxicity','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1879048192,0,910111519,1643090353,910111519,1643090353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025479,1,'Focus: Elixir of Resuscitation','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1392431033,987085374,2902536263,987085374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025480,1,'Focus: Enfeebling Whirl','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-171789591,1790820249,4123177705,1790820249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025481,1,'Focus: Enraging Demeanor III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,2086718883,1366402905,2086718883,1366402905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025482,1,'Focus: Enraging Demeanor III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-1138617092,1366402905,3156350204,1366402905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025483,1,'Focus: Explosive Arrow','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,2058410233,-888237605,2058410233,3406729691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025484,1,'Focus: Fanatical Healing VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-443555091,583188116,3851412205,583188116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025485,1,'Focus: Fanaticism IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-91818438,-314462444,4203148858,3980504852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025486,1,'Focus: Fancy Footwork VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1050649636,-694790461,3244317660,3600176835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025487,1,'Focus: Fatal Followup II','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-1229836928,1756898282,3065130368,1756898282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025488,1,'Focus: Feral Stance','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,1102302976,-2022032912,1102302976,2272934384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025489,1,'Focus: Fiery Annihilation VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1342183404,-1321682919,2952783892,2973284377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025490,1,'Focus: Five Rings VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-271324806,-586449348,4023642490,3708517948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025491,1,'Focus: Flash of Brilliance VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,800259789,20709865,800259789,20709865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025492,1,'Focus: Flash of Steel VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,705311878,884019548,705311878,884019548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025493,1,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,2045082733,-966099217,2045082733,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025494,1,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-169638929,-966099217,4125328367,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025495,1,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-1730365184,-966099217,2564602112,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025496,1,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1755637981,-966099217,2539329315,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025497,1,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,1945175908,-966099217,1945175908,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025498,1,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1604796276,-966099217,1604796276,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025499,1,'Focus: Flurry','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1709676873,-966099217,1709676873,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025500,1,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,1498778478,-966099217,1498778478,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025501,1,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,1138701764,-966099217,1138701764,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025502,1,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,1189769339,-966099217,1189769339,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025503,1,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,1191144083,-966099217,1191144083,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025504,1,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,120134168,-966099217,120134168,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025505,1,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-591369832,-966099217,3703597464,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025506,1,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-633864845,-966099217,3661102451,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025507,1,'Focus: Flurry','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-80360983,-966099217,4214606313,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025508,1,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-46399311,-966099217,4248567985,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025509,1,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-1268341429,-966099217,3026625867,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025510,1,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-1329737189,-966099217,2965230107,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025511,1,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1331896978,-966099217,2963070318,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025512,1,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,790699962,-966099217,790699962,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025513,1,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-140045829,-966099217,4154921467,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025514,1,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,595054077,-966099217,595054077,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025515,1,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,639185371,-966099217,639185371,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025516,1,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,646737833,-966099217,646737833,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025517,1,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,361164803,-966099217,361164803,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025518,1,'Focus: Flurry','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,397056411,-966099217,397056411,3328868079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025519,1,'Focus: Flurry of Blades VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1203495384,-1480848950,3091471912,2814118346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025520,1,'Focus: Focus Aim IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-744971666,-821429833,3549995630,3473537463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025521,1,'Focus: Focused Intervention IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1579733167,-1409323893,1579733167,2885643403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025522,1,'Focus: Force of Mind','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1837105152,0,323633496,-1389436191,323633496,2905531105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025523,1,'Focus: Force of Will','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1881195675648,0,1319012167,-1368932438,1319012167,2926034858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025524,1,'Focus: Fusion III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-111120014,49908699,4183847282,49908699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025525,1,'Focus: Geotic Rune VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1981399241,-779624633,2313568055,3515342663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025526,1,'Focus: Glacial Lance','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-1776596453,-1441244351,2518370843,2853722945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025527,1,'Focus: Grave Sacrament VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1587697125,-1632608898,1587697125,2662358398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025528,1,'Focus: Greater Accuracy','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-816239934,1290085116,3478727362,1290085116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025529,1,'Focus: Greater Reuse Speed','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1736964082,1320060211,2558003214,1320060211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025530,1,'Focus: Greater Spell Double Attack','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-108468022,-402727900,4186499274,3892239396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025531,1,'Focus: Greater Sweeping Swings','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1327833183,-586402538,2967134113,3708564758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025532,1,'Focus: Grim Harbinger VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,935816555,-377003260,935816555,3917964036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025533,1,'Focus: Hail Storm','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,2022073516,-1912682607,2022073516,2382284689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025534,1,'Focus: Harbinger VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-1184538225,97629883,3110429071,97629883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025535,1,'Focus: Harm Touch VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-2114082952,1020891071,2180884344,1020891071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025536,1,'Focus: Harvest Mana VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-1805306107,-867691625,2489661189,3427275671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025537,1,'Focus: Hate Gain','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1368483750,1342280238,2926483546,1342280238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025538,1,'Focus: Hate Reduction','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,669451006,-1917000517,669451006,2377966779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025539,1,'Focus: Healstorm VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1272840342,873694886,3022126954,873694886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025540,1,'Focus: Health','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-299223929,72987688,3995743367,72987688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025541,1,'Focus: Health','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1162017797,72987688,3132949499,72987688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025542,1,'Focus: Hibernation III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-557640788,-96859917,3737326508,4198107379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025543,1,'Focus: Hidden Openings','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,1011095434,305233745,1011095434,305233745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025544,1,'Focus: Holy Armor VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,648041356,1565046152,648041356,1565046152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025545,1,'Focus: Holy Intercession VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-162462847,1685004471,4132504449,1685004471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025546,1,'Focus: Hostage VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-923697195,844880822,3371270101,844880822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025547,1,'Focus: Hunter''s Instinct VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,552399190,-1159790940,552399190,3135176356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025548,1,'Focus: Ice Comet IV (Damage)','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-318580799,-1475633016,3976386497,2819334280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025549,1,'Focus: Ice Comet IV (Reuse)','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,609853809,-1960575595,609853809,2334391701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025550,1,'Focus: Ice Shield VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,229738196,1378956055,229738196,1378956055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025551,1,'Focus: Ice Storm VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1236212949,-1654496957,3058754347,2640470339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025552,1,'Focus: Ignore Pain V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,937200838,312449447,937200838,312449447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025553,1,'Focus: Inner Calm VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,715016972,1226624272,715016972,1226624272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025554,1,'Focus: Inner Focus','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,224,0,-1177785593,2025894453,3117181703,2025894453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025555,1,'Focus: Inquest IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-786749118,-2001278777,3508218178,2293688519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025556,1,'Focus: Inspired Daring IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,756226777,1137020888,756226777,1137020888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025557,1,'Focus: Instinct VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1851716286,1100310574,2443251010,1100310574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025558,1,'Focus: Intellectual Remedy','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,381252579,-1130537878,381252579,3164429418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025559,1,'Focus: Intimidation','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1235967746,-1784624155,3058999550,2510343141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025560,1,'Focus: Jeering Onslaught','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-2022645257,296697813,2272322039,296697813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025561,1,'Focus: Jester''s Cap','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,947020545,1319437441,947020545,1319437441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025562,1,'Focus: Judgment VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1938053925,-1936699730,1938053925,2358267566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025563,1,'Focus: Lamenting Soul III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,108917910,-1939784414,108917910,2355182882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025564,1,'Focus: Lay on Hands VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1546462585,656386459,1546462585,656386459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025565,1,'Focus: Lesser Accuracy','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1915782208,-1258937122,2379185088,3036030174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025566,1,'Focus: Lesser Ammo Conservation','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-952365250,-1274825958,3342602046,3020141338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025567,1,'Focus: Lesser Armor','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,509051371,541587351,509051371,541587351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025568,1,'Focus: Lesser Block Chance','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1527697110,1071306829,2767270186,1071306829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025569,1,'Focus: Lesser Casting Speed','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,643363007,-979858323,643363007,3315108973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025570,1,'Focus: Lesser Crit Bonus','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-2021882757,-1533185387,2273084539,2761781909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025571,1,'Focus: Lesser Critical Chance','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-2128215868,235087772,2166751428,235087772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025572,1,'Focus: Lesser Double Attack','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1863052621,-79046050,2431914675,4215921246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025573,1,'Focus: Lesser Effectiveness','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1240493156,-176598480,3054474140,4118368816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025574,1,'Focus: Lesser Efficiency','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,2080047629,732636279,2080047629,732636279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025575,1,'Focus: Lesser Flurry','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,1570370529,68476544,1570370529,68476544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025576,1,'Focus: Lesser Hate Gain','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,1708596867,170982947,1708596867,170982947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025577,1,'Focus: Lesser Hate Reduction','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1984873173,1629573832,2310094123,1629573832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025578,1,'Focus: Lesser Health','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,908026167,-970517433,908026167,3324449863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025579,1,'Focus: Lesser Intimidation','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-495635708,99515517,3799331588,99515517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025580,1,'Focus: Lesser Power','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,1315125305,887752907,1315125305,887752907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025581,1,'Focus: Lesser Resilience','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,924901233,106451958,924901233,106451958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025582,1,'Focus: Lesser Reuse Speed','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,1805439685,-1484525283,1805439685,2810442013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025583,1,'Focus: Lesser Riposte','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-148118548,-842580209,4146848748,3452387087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025584,1,'Focus: Lesser Riposte Damage','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1930954283,-1267921180,2364013013,3027046116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025585,1,'Focus: Lesser Spell Double Attack','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,723758813,-1915491522,723758813,2379475774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025586,1,'Focus: Lesser Strikethrough','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1968769449,-484011035,2326197847,3810956261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025587,1,'Focus: Lesser Sweeping Swings','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1282990544,937766308,3011976752,937766308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025588,1,'Focus: Lesser Vengeance','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1561462889,389372501,2733504407,389372501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025589,1,'Focus: Lethargy III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1004160925,-941771714,1004160925,3353195582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025590,1,'Focus: Lich IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1713560566,649901663,1713560566,649901663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025591,1,'Focus: Lucidity VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-699823623,69446671,3595143673,69446671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025592,1,'Focus: Magi''s Shielding','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,2145386496,0,-37881358,-496140481,4257085938,3798826815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025593,1,'Focus: Mail of Frost','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-1411189397,-1354250715,2883777899,2940716581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025594,1,'Focus: Malevolent Diatribe VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,2138309453,-1848117406,2138309453,2446849890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025595,1,'Focus: Mangle','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1752,0,-2020195359,159946760,2274771937,159946760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025596,1,'Focus: Mark of Nobility','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1173908302,-328949387,3121058994,3966017909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025597,1,'Focus: Masked Strike VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,790663635,2015814323,790663635,2015814323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025598,1,'Focus: Mend V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,578751150,491970958,578751150,491970958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025599,1,'Focus: Miracle Shot V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-1828434513,1172481411,2466532783,1172481411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025600,1,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-1523920024,-824363594,2771047272,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025601,1,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,257086212,-824363594,257086212,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025602,1,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-1638920948,-824363594,2656046348,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025603,1,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-1646211236,-824363594,2648756060,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025604,1,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,1871846024,-824363594,1871846024,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025605,1,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,1649905022,-824363594,1649905022,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025606,1,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,1672336547,-824363594,1672336547,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025607,1,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,1754131605,-824363594,1754131605,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025608,1,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1833166401,-824363594,1833166401,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025609,1,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,1171342879,-824363594,1171342879,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025610,1,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-87779395,-824363594,4207187901,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025611,1,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-783109617,-824363594,3511857679,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025612,1,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-567780000,-824363594,3727187296,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025613,1,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-2050337865,-824363594,2244629431,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025614,1,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-298449863,-824363594,3996517433,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025615,1,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-324932054,-824363594,3970035242,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025616,1,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1829769625,-824363594,2465197671,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025617,1,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-102768874,-824363594,4192198422,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025618,1,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-1342544674,-824363594,2952422622,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025619,1,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-1371450628,-824363594,2923516668,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025620,1,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,867738016,-824363594,867738016,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025621,1,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,955376211,-824363594,955376211,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025622,1,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,958091777,-824363594,958091777,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025623,1,'Focus: Mitigation','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-1417386503,-824363594,2877580793,3470603702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025624,1,'Focus: Monk Stances','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,1612873578,1607831352,1612873578,1607831352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025625,1,'Focus: Mortal Blade VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-1294051715,-1350843002,3000915581,2944124294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025626,1,'Focus: Multi Attack (PvP)','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-632966776,-1116090028,3662000520,3178877268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025627,1,'Focus: Murderous Design IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-520905047,-980656959,3774062249,3314310337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025628,1,'Focus: Mutilate VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-630886385,535713184,3664080911,535713184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025629,1,'Focus: Nature''s Embrace VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,69471715,-1734844946,69471715,2560122350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025630,1,'Focus: Noxious Enfeeblement','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1924145348608,0,1062554988,-1817509736,1062554988,2477457560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025631,1,'Focus: Nullmail','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-671097918,1585808886,3623869378,1585808886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025632,1,'Focus: One Hundred Hand Punch VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,416913659,464947798,416913659,464947798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025633,1,'Focus: Oration of Sacrifice III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1518005835,825939375,2776961461,825939375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025634,1,'Focus: Pandemic VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1817459317,-1224274346,1817459317,3070692950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025635,1,'Focus: Paralyzing Strike V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,63034390,-1697105203,63034390,2597862093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025636,1,'Focus: Peace of Mind','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,234881024,0,964292159,1693438285,964292159,1693438285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025637,1,'Focus: Perfect Focus','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,-1721093473,-1792839077,2573873823,2502128219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025638,1,'Focus: Perfect Shrill VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-145187884,-1860053059,4149779412,2434914237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025639,1,'Focus: Perfection of the Maestro III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1193128537,368293102,1193128537,368293102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025640,1,'Focus: Photosynthesis VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1294199052,-1276871736,3000768244,3018095560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025641,1,'Focus: Plaguebringer','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-233949384,1046126443,4061017912,1046126443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025642,1,'Focus: Plane Shift','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-278979722,1324324909,4015987574,1324324909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025643,1,'Focus: Potency','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1514126711,-829464308,2780840585,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025644,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-1517384343,-829464308,2777582953,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025645,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1520691128,-829464308,2774276168,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025646,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,2003937175,-829464308,2003937175,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025647,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,2045210824,-829464308,2045210824,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025648,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,209817891,-829464308,209817891,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025649,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,2119114113,-829464308,2119114113,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025650,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,227646516,-829464308,227646516,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025651,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,262640242,-829464308,262640242,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025652,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-1650712443,-829464308,2644254853,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025653,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1665380211,-829464308,2629587085,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025654,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1680847979,-829464308,2614119317,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025655,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1695497570,-829464308,2599469726,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025656,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1853739238,-829464308,1853739238,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025657,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,1875361678,-829464308,1875361678,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025658,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,194160265,-829464308,194160265,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025659,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,1947065348,-829464308,1947065348,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025660,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,195382666,-829464308,195382666,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025661,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,1954594293,-829464308,1954594293,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025662,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,1957502100,-829464308,1957502100,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025663,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,1613649501,-829464308,1613649501,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025664,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,1616513726,-829464308,1616513726,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025665,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1647862299,-829464308,1647862299,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025666,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,1667799641,-829464308,1667799641,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025667,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1805633561,-829464308,1805633561,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025668,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1835244078,-829464308,1835244078,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025669,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,1343486533,-829464308,1343486533,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025670,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,1348024090,-829464308,1348024090,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025671,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,137851534,-829464308,137851534,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025672,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,1411560016,-829464308,1411560016,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025673,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1428608247,-829464308,1428608247,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025674,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,1516185444,-829464308,1516185444,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025675,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1535536545,-829464308,1535536545,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025676,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,1561616350,-829464308,1561616350,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025677,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,1089075044,-829464308,1089075044,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025678,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,117322676,-829464308,117322676,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025679,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1238402802,-829464308,1238402802,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025680,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,1269847022,-829464308,1269847022,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025681,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-965532266,-829464308,3329435030,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025682,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-979437373,-829464308,3315529923,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025683,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,1058900337,-829464308,1058900337,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025684,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,1069992174,-829464308,1069992174,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025685,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-611615805,-829464308,3683351491,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025686,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-62445127,-829464308,4232522169,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025687,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-722790670,-829464308,3572176626,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025688,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-801740321,-829464308,3493226975,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025689,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-341610089,-829464308,3953357207,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025690,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-375678562,-829464308,3919288734,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025691,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-547248580,-829464308,3747718716,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025692,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-558504749,-829464308,3736462547,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025693,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-579958737,-829464308,3715008559,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025694,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1908603753,-829464308,2386363543,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025695,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-191254252,-829464308,4103713044,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025696,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-2090729191,-829464308,2204238105,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025697,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-249758897,-829464308,4045208399,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025698,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-180760206,-829464308,4114207090,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025699,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-1030301081,-829464308,3264666215,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025700,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-1039095092,-829464308,3255872204,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025701,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1052613541,-829464308,3242353755,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025702,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-1053083011,-829464308,3241884285,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025703,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-1093514858,-829464308,3201452438,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025704,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-1157145027,-829464308,3137822269,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025705,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-1171609322,-829464308,3123357974,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025706,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1231224636,-829464308,3063742660,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025707,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-1267656386,-829464308,3027310910,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025708,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-1274132427,-829464308,3020834869,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025709,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-131325048,-829464308,4163642248,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025710,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1313318351,-829464308,2981648945,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025711,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1313981272,-829464308,2980986024,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025712,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,81959441,-829464308,81959441,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025713,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,857690090,-829464308,857690090,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025714,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,85939340,-829464308,85939340,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025715,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,870278660,-829464308,870278660,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025716,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,87376865,-829464308,87376865,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025717,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,950560336,-829464308,950560336,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025718,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-1383854055,-829464308,2911113241,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025719,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,234881024,0,-144901515,-829464308,4150065781,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025720,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,543844349,-829464308,543844349,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025721,1,'Focus: Potency','Adornment',3876,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,580246881,-829464308,580246881,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025722,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,668655742,-829464308,668655742,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025723,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,698685952,-829464308,698685952,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025724,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,711470307,-829464308,711470307,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025725,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,720036692,-829464308,720036692,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025726,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,72326587,-829464308,72326587,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025727,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,757902696,-829464308,757902696,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025728,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,765813143,-829464308,765813143,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025729,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,29648327,-829464308,29648327,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025730,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1879048192,0,3413415,-829464308,3413415,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025731,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,348173529,-829464308,348173529,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025732,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,396096529,-829464308,396096529,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025733,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,437059353,-829464308,437059353,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025734,1,'Focus: Potency','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,438781535,-829464308,438781535,3465502988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025735,1,'Focus: Potency (PvP)','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,361682793,1761492010,361682793,1761492010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025736,1,'Focus: Power','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1387157758,-1649033097,2907809538,2645934199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025737,1,'Focus: Prayer of Healing VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-487965314,1312480607,3807001982,1312480607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025738,1,'Focus: Priest Stances','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,2095104,0,2045848270,-166049941,2045848270,4128917355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025739,1,'Focus: Primal Reflexes IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-858140275,632969124,3436827021,632969124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025740,1,'Focus: Prismatic Chaos VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,814127246,443080591,814127246,443080591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025741,1,'Focus: Prophetic Ward V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-1155088534,685095415,3139878762,685095415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025742,1,'Focus: Quick Swipe','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-1622822515,1516958647,2672144781,1516958647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025743,1,'Focus: Rampage IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,2026539621,389616996,2026539621,389616996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025744,1,'Focus: Reaver','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-368463921,421423385,3926503375,421423385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025745,1,'Focus: Refusal of Atonement V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1478964489,-1073666004,1478964489,3221301292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025746,1,'Focus: Regrowth VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-15795422,-1858345480,4279171874,2436621816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025747,1,'Focus: Rending V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1691464536,1622847218,2603502760,1622847218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025748,1,'Focus: Repentance VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-986466547,-564238830,3308500749,3730728466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025749,1,'Focus: Resilience','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1027016076,2025004583,3267951220,2025004583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025750,1,'Focus: Restoration VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,565479294,-803073442,565479294,3491893854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025751,1,'Focus: Reuse Speed','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1069367615,1445591058,1069367615,1445591058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025752,1,'Focus: Reuse Speed','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1868499042,1445591058,2426468254,1445591058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025753,1,'Focus: Riana''s Relentless Tune VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-552767823,579363179,3742199473,579363179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025754,1,'Focus: Rift III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-965637012,-1522217136,3329330284,2772750160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025755,1,'Focus: Riposte','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-632195406,268975462,3662771890,268975462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025756,1,'Focus: Riposte','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,790541916,268975462,790541916,268975462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025757,1,'Focus: Riposte Damage','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,2062584241,1492170903,2062584241,1492170903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025758,1,'Focus: Riposte Damage','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-837080124,1492170903,3457887172,1492170903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025759,1,'Focus: Rising Dragon VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-435445882,1311773627,3859521414,1311773627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025760,1,'Focus: Ritual Healing VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1773864720,262328634,1773864720,262328634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025761,1,'Focus: Rock Skin V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,265842195,1606857340,265842195,1606857340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025762,1,'Focus: Runic Armor VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1779574191,-418337168,1779574191,3876630128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025763,1,'Focus: Rush','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,1862366215,-959279261,1862366215,3335688035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025764,1,'Focus: Sacrifice V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1665742644,2138672478,2629224652,2138672478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025765,1,'Focus: Sacrificial Restoration VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-2119991923,-681804352,2174975373,3613162944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025766,1,'Focus: Sanctuary','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,959096371,-701007517,959096371,3593959779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025767,1,'Focus: Sandstorm IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,82173880,-1165124946,82173880,3129842350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025768,1,'Focus: Savage Assault IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,829091925,565374193,829091925,565374193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025769,1,'Focus: Savage Blaze','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-1061424695,541799133,3233542601,541799133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025770,1,'Focus: Savage Ruin','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-1871645425,-1252327675,2423321871,3042639621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025771,1,'Focus: Savante','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,391404239,558695951,391404239,558695951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025772,1,'Focus: Scream of Death III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,1792722009,-1448010491,1792722009,2846956805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025773,1,'Focus: Sentinel Strike','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-1142530200,2086884175,3152437096,2086884175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025774,1,'Focus: Sentry Watch','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,1043429911,1940863641,1043429911,1940863641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025775,1,'Focus: Shattered Earth VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-496036509,1958353684,3798930787,1958353684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025776,1,'Focus: Shock Wave IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,477062359,-465862812,477062359,3829104484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025777,1,'Focus: Shroud of Armor VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-2029564264,1877958420,2265403032,1877958420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025778,1,'Focus: Shroud of Bertoxxulous VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-1460385660,-1280320224,2834581636,3014647072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025779,1,'Focus: Shrug off IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,535582776,719574857,535582776,719574857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025780,1,'Focus: Sigil of Heroism','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-284863524,-1004418442,4010103772,3290548854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025781,1,'Focus: Smoldering Fists VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,460911922,1391334040,460911922,1391334040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025782,1,'Focus: Songster''s Luck VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1515492422,-645933622,2779474874,3649033674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025783,1,'Focus: Soulrot IX','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1013918200,-2060034075,3281049096,2234933221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025784,1,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1695642100,845783319,2599325196,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025785,1,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1945385985,845783319,1945385985,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025786,1,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1086992718,845783319,1086992718,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025787,1,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,1132372935,845783319,1132372935,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025788,1,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-866939573,845783319,3428027723,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025789,1,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-919722295,845783319,3375245001,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025790,1,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-609091521,845783319,3685875775,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025791,1,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-344637510,845783319,3950329786,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025792,1,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-561188035,845783319,3733779261,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025793,1,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1910305383,845783319,2384661913,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025794,1,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-2028209995,845783319,2266757301,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025795,1,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-221884234,845783319,4073083062,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025796,1,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-1790485569,845783319,2504481727,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025797,1,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-1047103142,845783319,3247864154,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025798,1,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-1055654436,845783319,3239312860,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025799,1,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1123490556,845783319,3171476740,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025800,1,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1232655170,845783319,3062312126,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025801,1,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,845259934,845783319,845259934,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025802,1,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,901729370,845783319,901729370,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025803,1,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,963044795,845783319,963044795,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025804,1,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-138597925,845783319,4156369371,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025805,1,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-1469095930,845783319,2825871366,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025806,1,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,625437775,845783319,625437775,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025807,1,'Focus: Spell Casting Speed','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,408417101,845783319,408417101,845783319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025808,1,'Focus: Spell Double Attack','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-938397210,213448484,3356570086,213448484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025809,1,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,2035700235,1723000720,2035700235,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025810,1,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,201326592,0,2066970892,1723000720,2066970892,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025811,1,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,252543584,1723000720,252543584,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025812,1,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1733347424,1723000720,2561619872,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025813,1,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1881713344,1723000720,1881713344,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025814,1,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,1474623674,1723000720,1474623674,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025815,1,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,1485084043,1723000720,1485084043,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025816,1,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1240562618,1723000720,1240562618,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025817,1,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1324964126,1723000720,1324964126,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025818,1,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-863603683,1723000720,3431363613,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025819,1,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-977336949,1723000720,3317630347,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025820,1,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1610612736,0,-1940154658,1723000720,2354812638,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025821,1,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-1970163507,1723000720,2324803789,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025822,1,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-1990541160,1723000720,2304426136,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025823,1,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-2131881382,1723000720,2163085914,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025824,1,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-1771864992,1723000720,2523102304,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025825,1,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1054565473,1723000720,3240401823,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025826,1,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1284371960,1723000720,3010595336,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025827,1,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,929619268,1723000720,929619268,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025828,1,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,941529671,1723000720,941529671,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025829,1,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,945933132,1723000720,945933132,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025830,1,'Focus: Spell Multi Attack (PvP)','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,385615776,1723000720,385615776,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025831,1,'Focus: Spell Multi Attack (PvP)','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,38963182,1723000720,38963182,1723000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025832,1,'Focus: Spiritual Stance','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,819430978,1355584532,819430978,1355584532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025833,1,'Focus: Spurious Bravado III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,1652565024,143317235,1652565024,143317235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025834,1,'Focus: Stoneskin','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-673713961,-1491307485,3621253335,2803659811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025835,1,'Focus: Storm of Arrows IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-964411222,-1387399796,3330556074,2907567500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025836,1,'Focus: Street Smarts VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,1781171972,1190910974,1781171972,1190910974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025837,1,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,2002935623,493012516,2002935623,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025838,1,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,2046373633,493012516,2046373633,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025839,1,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1345502195,493012516,1345502195,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025840,1,'Focus: Strikethrough','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1454684898,493012516,1454684898,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025841,1,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,145541153,493012516,145541153,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025842,1,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,1515332269,493012516,1515332269,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025843,1,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-682810117,493012516,3612157179,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025844,1,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-690711368,493012516,3604255928,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025845,1,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-759605085,493012516,3535362211,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025846,1,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-807830092,493012516,3487137204,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025847,1,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-368686769,493012516,3926280527,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025848,1,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-446382225,493012516,3848585071,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025849,1,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-25418555,493012516,4269548741,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025850,1,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-1777576590,493012516,2517390706,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025851,1,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1227170206,493012516,3067797090,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025852,1,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1341230739,493012516,2953736557,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025853,1,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,793586286,493012516,793586286,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025854,1,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,925142156,493012516,925142156,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025855,1,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,965010811,493012516,965010811,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025856,1,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,605897542,493012516,605897542,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025857,1,'Focus: Strikethrough','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,619760002,493012516,619760002,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025858,1,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,631971487,493012516,631971487,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025859,1,'Focus: Strikethrough','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,776171736,493012516,776171736,493012516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025860,1,'Focus: Sucker Punch V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,845398586,1446127992,845398586,1446127992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025861,1,'Focus: Survival Instincts VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-521505013,-2078695744,3773462283,2216271552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025862,1,'Focus: Swarthy Deception IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,1727001468,1657236596,1727001468,1657236596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025863,1,'Focus: Sweeping Swings','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-321817734,-33189740,3973149562,4261777556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025864,1,'Focus: Sweeping Swings','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,40879499,-33189740,40879499,4261777556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025865,1,'Focus: Synergism V (Crit Bonus)','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-1390862892,-1365483747,2904104404,2929483549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025866,1,'Focus: Synergism V (Damage)','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,2123731544,-1229210150,2123731544,3065757146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025867,1,'Focus: Tap Veins III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1125149077,1431278320,1125149077,1431278320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025868,1,'Focus: Taunting Blow VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-1547762647,2057904233,2747204649,2057904233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025869,1,'Focus: Tenacity VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,123304571,-467479689,123304571,3827487607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025870,1,'Focus: Tendrils of Horror III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-806619409,-1451954014,3488347887,2843013282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025871,1,'Focus: Thieves Guild','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,1254306412,751869776,1254306412,751869776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025872,1,'Focus: Thieving Essence','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,30064771072,0,-957898356,-985490066,3337068940,3309477230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025873,1,'Focus: Thorncoat VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1544132143,1178987875,1544132143,1178987875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025874,1,'Focus: Thornskin VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,403065495,-9580942,403065495,4285386354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025875,1,'Focus: Thunderbolt VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-299927715,-1029851326,3995039581,3265115970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025876,1,'Focus: Thunderous Overture VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-520224289,1233752921,3774743007,1233752921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025877,1,'Focus: Torpor III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1610839638,-2085572127,1610839638,2209395169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025878,1,'Focus: Touch of the Nightshade','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,657814694,-862529101,657814694,3432438195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025879,1,'Focus: Toughness','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1352226166,-2057611740,2942741130,2237355556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025880,1,'Focus: Tranquil Vision IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,1848093888,-191896118,1848093888,4103071178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025881,1,'Focus: Tranquility III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1754408617,-142287797,2540558679,4152679499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025882,1,'Focus: Transcendence VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1034047644,4972481,1034047644,4972481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025883,1,'Focus: Triple Shot VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-1666785909,-382572337,2628181387,3912394959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025884,1,'Focus: Unholy Covenant VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-734472752,-1616670728,3560494544,2678296568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025885,1,'Focus: Unholy Hunger VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,201046585,-901703491,201046585,3393263805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025886,1,'Focus: Untamed Regeneration VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1821448817,603780459,1821448817,603780459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025887,1,'Focus: Unyielding Benediction II','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1603313037,1364848655,2691654259,1364848655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025888,1,'Focus: Upbeat Tempo','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1969020668,1441380109,1969020668,1441380109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025889,1,'Focus: Vehemence VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,2136948129,858785864,2136948129,858785864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025890,1,'Focus: Velocity IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,68661927,257883355,68661927,257883355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025891,1,'Focus: Vengeance','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1014817245,1292121688,3280150051,1292121688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025892,1,'Focus: Villainy VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,1928819256,399625925,1928819256,399625925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025893,1,'Focus: Voice of the Ancestors III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-180602276,-1172637288,4114365020,3122330008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025894,1,'Focus: Wail of the Banshee IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1189294590,-129893375,3105672706,4165073921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025895,1,'Focus: Wall of Force','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1457334118,-961075367,2837633178,3333891929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025896,1,'Focus: Wall of Rage VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1790613654,1920488642,2504353642,1920488642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025897,1,'Focus: Ward of the Untamed V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,2067089580,1437455127,2067089580,1437455127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025898,1,'Focus: Will to Survive','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-2059229499,856473673,2235737797,856473673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025899,1,'Focus: Winds of Healing VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1292466043,115701353,1292466043,115701353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025900,1,'Focus: Word of Redemption VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1401796070,-1896339706,1401796070,2398627590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025901,1,'Foundations of Stone','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,-598232076,629693733,3696735220,629693733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025902,1,'Glacial Deflection','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1752,0,157400549,223483954,157400549,223483954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025903,1,'Gleaming Gem of Fortitude','Adornment',3871,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1865766385,-724294634,1865766385,3570672662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025904,1,'Gleaming Gem of Prowess','Adornment',3866,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,1,0,0,1129433237,976775496,1129433237,976775496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025905,1,'Glimmering Adornment of Agility (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,36,0,0,-594191144,-1939164710,3700776152,2355802586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025906,1,'Glimmering Adornment of Blasting (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,38,0,0,-179882674,1928837993,4115084622,1928837993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025907,1,'Glimmering Adornment of Defense (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,36,0,0,316311757,-276431319,316311757,4018535977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025908,1,'Glimmering Adornment of Endurance (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,38,0,0,93952466,1334459697,93952466,1334459697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025909,1,'Glimmering Adornment of Endurance (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,36,0,0,-2110145359,-1200276024,2184821937,3094691272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025910,1,'Glimmering Adornment of Endurance (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,40,0,0,622555001,-828766252,622555001,3466201044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025911,1,'Glimmering Adornment of Energy (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,38,0,0,143167813,-534654795,143167813,3760312501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025912,1,'Glimmering Adornment of Energy (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,36,0,0,2084345780,428078433,2084345780,428078433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025913,1,'Glimmering Adornment of Energy (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,40,0,0,-1661630509,618720000,2633336787,618720000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025914,1,'Glimmering Adornment of Heightened Power (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,38,0,0,-1258256971,1615929792,3036710325,1615929792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025915,1,'Glimmering Adornment of Intelligence (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,36,0,0,1041193579,-685432392,1041193579,3609534904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025916,1,'Glimmering Adornment of Magical Skill (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,38,0,0,-1939781974,-182742546,2355185322,4112224750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025917,1,'Glimmering Adornment of Magical Skill (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,36,0,0,-1895121776,-101718212,2399845520,4193249084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025918,1,'Glimmering Adornment of Mending (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,38,0,0,998659257,474539451,998659257,474539451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025919,1,'Glimmering Adornment of Parrying (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,36,0,0,1082903602,1484623216,1082903602,1484623216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025920,1,'Glimmering Adornment of Strength (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,36,0,0,1995449123,166795150,1995449123,166795150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025921,1,'Glimmering Adornment of Weaponry (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,38,0,0,-749600950,1762535003,3545366346,1762535003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025922,1,'Glimmering Adornment of Weaponry (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,36,0,0,239716808,-446759944,239716808,3848207352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025923,1,'Glimmering Adornment of Wisdom (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,36,0,0,-107817099,-202669901,4187150197,4092297395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025924,1,'Glimmering Agile Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,273481045,-1697180142,273481045,2597787154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025925,1,'Glimmering Agile Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1436176462,-339591783,1436176462,3955375513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025926,1,'Glimmering Agile Stitching','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1276069390,559826847,1276069390,559826847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025927,1,'Glimmering Arcane Hieroglyph','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,941596465,193354241,941596465,193354241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025928,1,'Glimmering Arcane Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1443347196,715815916,1443347196,715815916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025929,1,'Glimmering Archimage''s Buckle','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,120400080,1481727054,120400080,1481727054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025930,1,'Glimmering Archimage''s Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,845273424,-1342074036,845273424,2952893260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025931,1,'Glimmering Arctic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1051565119,716987724,1051565119,716987724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025932,1,'Glimmering Arctic Foot Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-250628576,1929070445,4044338720,1929070445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025933,1,'Glimmering Arctic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1076107161,1271377849,1076107161,1271377849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025934,1,'Glimmering Arctic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,105920946,-122433499,105920946,4172533797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025935,1,'Glimmering Brawny Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,841043777,1436043601,841043777,1436043601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025936,1,'Glimmering Brawny Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-2032074285,1535009196,2262893011,1535009196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025937,1,'Glimmering Brawny Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,601235705,-463325384,601235705,3831641912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025938,1,'Glimmering Clemency of the Pontiff','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1418631606,-669540507,1418631606,3625426789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025939,1,'Glimmering Concussive Counterbalance','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-589440061,-782430767,3705527235,3512536529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025940,1,'Glimmering Consecrated Hieroglyph','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-2128721749,670418742,2166245547,670418742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025941,1,'Glimmering Diverting Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,195989014,1941031314,195989014,1941031314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025942,1,'Glimmering Elemental Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1205140548,658408553,1205140548,658408553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025943,1,'Glimmering Enchanted Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1914519626,1314861379,2380447670,1314861379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025944,1,'Glimmering Epiphanic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1629749673,1013019852,2665217623,1013019852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025945,1,'Glimmering Fiery Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1336635935,860063578,2958331361,860063578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025946,1,'Glimmering Fiery Fastening Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-806788490,-691550380,3488178806,3603416916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025947,1,'Glimmering Fiery Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,566301019,827930715,566301019,827930715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025948,1,'Glimmering Finesse of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1090372029,-328077973,3204595267,3966889323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025949,1,'Glimmering Finesse of the Pontiff','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-656525887,-884973176,3638441409,3409994120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025950,1,'Glimmering Focus of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-515768222,-967745743,3779199074,3327221553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025951,1,'Glimmering Focus of the Pontiff','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-223752172,1207313974,4071215124,1207313974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025952,1,'Glimmering Glacial Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1955243888,608734265,2339723408,608734265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025953,1,'Glimmering Glacial Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1397654854,-1248997516,2897312442,3045969780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025954,1,'Glimmering Glacial Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1106580902,-1747707080,1106580902,2547260216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025955,1,'Glimmering Glacial Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-2022870642,1205874320,2272096654,1205874320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025956,1,'Glimmering Glancing Rune','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,691430876,-1745892833,691430876,2549074463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025957,1,'Glimmering Glancing Tsuba','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1332282874,1110688731,1332282874,1110688731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025958,1,'Glimmering Gritty Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1332798207,169504659,1332798207,169504659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025959,1,'Glimmering Gritty Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1438265611,1234947039,2856701685,1234947039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025960,1,'Glimmering Gritty Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1935673926,1102152903,2359293370,1102152903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025961,1,'Glimmering Gritty Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-2100316425,-1856563582,2194650871,2438403714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025962,1,'Glimmering Holy Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,884650813,-2144211452,884650813,2150755844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025963,1,'Glimmering Holy Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1373609574,554639887,2921357722,554639887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025964,1,'Glimmering Honed Crossguard','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-97749474,-1315092254,4197217822,2979875042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025965,1,'Glimmering Honing Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-655887246,-899425345,3639080050,3395541951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025966,1,'Glimmering Hygienic Lining Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,2080759513,-717751609,2080759513,3577215687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025967,1,'Glimmering Intellectual Backing','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-654889426,934677928,3640077870,934677928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025968,1,'Glimmering Intellectual Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-866897146,924545727,3428070150,924545727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025969,1,'Glimmering Intercepting Strut','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,510695067,-517734137,510695067,3777233159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025970,1,'Glimmering Judicious Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1905525978,1106399982,2389441318,1106399982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025971,1,'Glimmering Judicious Composite Gear','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1010506341,687006524,1010506341,687006524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025972,1,'Glimmering Judicious Easyloader','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1766524705,-892418191,2528442591,3402549105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025973,1,'Glimmering Lacerative Ayr Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,602074491,1320827289,602074491,1320827289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025974,1,'Glimmering Metaphysical Lining Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,729502421,-20438811,729502421,4274528485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025975,1,'Glimmering Metaphysical Ornament','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-714876475,-322305311,3580090821,3972661985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025976,1,'Glimmering Molten Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-285409731,1277406794,4009557565,1277406794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025977,1,'Glimmering Molten Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-358321276,2115905431,3936646020,2115905431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025978,1,'Glimmering Molten Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1138881626,-702698155,3156085670,3592269141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025979,1,'Glimmering Molten Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1631879891,-1870362510,1631879891,2424604786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025980,1,'Glimmering Molten Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,96338095,199929516,96338095,199929516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025981,1,'Glimmering Mystic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1112554374,812409797,1112554374,812409797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025982,1,'Glimmering Mystic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1292635014,2111743891,1292635014,2111743891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025983,1,'Glimmering Mystic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-219497178,269433353,4075470118,269433353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025984,1,'Glimmering Mystic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-407332952,-1500906652,3887634344,2794060644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025985,1,'Glimmering Noxious Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-456210343,-1400388075,3838756953,2894579221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025986,1,'Glimmering Occult Clasp','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1996341355,117912084,1996341355,117912084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025987,1,'Glimmering Occult Stitching','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1905153207,-1296460639,1905153207,2998506657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025988,1,'Glimmering Oscillating Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,867377933,-987082602,867377933,3307884694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025989,1,'Glimmering Perforative Tsuba','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1946859012,-1871789727,1946859012,2423177569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025990,1,'Glimmering Phantom Easyloading Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1533935574,2093481105,2761031722,2093481105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025991,1,'Glimmering Phantom Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1891716805,1088675610,1891716805,1088675610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025992,1,'Glimmering Phantom Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,552371539,1518083023,552371539,1518083023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025993,1,'Glimmering Prismatic Applique','Adornment',3866,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-29628975,-28168554,4265338321,4266798742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025994,1,'Glimmering Psychic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,110401679,799887970,110401679,799887970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025995,1,'Glimmering Psychic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,2031799033,-1434875592,2031799033,2860091704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025996,1,'Glimmering Psychic Imprint','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,441173152,1142072543,441173152,1142072543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025997,1,'Glimmering Psychic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,845465418,-2127919805,845465418,2167047491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025998,1,'Glimmering Rapid Handgrips','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-207214394,1044174994,4087752902,1044174994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10025999,1,'Glimmering Reactive Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1431871847,1136902364,1431871847,1136902364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026000,1,'Glimmering Reinforced Fastening Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1681287928,1702188139,2613679368,1702188139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026001,1,'Glimmering Reinforced Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-103209130,-751692306,4191758166,3543274990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026002,1,'Glimmering Reinforced Strut Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1877896776,-154162306,1877896776,4140804990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026003,1,'Glimmering Restorative Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1588336484,-2104920422,1588336484,2190046874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026004,1,'Glimmering Restorative Stitching','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1507820472,-260132129,1507820472,4034835167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026005,1,'Glimmering Righteous Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-2098712899,2001987749,2196254397,2001987749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026006,1,'Glimmering Righteous Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,739852925,21947158,739852925,21947158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026007,1,'Glimmering Righteous Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-962552463,-758094070,3332414833,3536873226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026008,1,'Glimmering Righteous Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1568670497,-454496824,2726296799,3840470472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026009,1,'Glimmering Rugged Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,567691469,1883086171,567691469,1883086171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026010,1,'Glimmering Runic Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1501924095,1850113661,1501924095,1850113661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026011,1,'Glimmering Runic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1489678357,-1961908426,1489678357,2333058870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026012,1,'Glimmering Runic Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,129626549,-339748103,129626549,3955219193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026013,1,'Glimmering Savvy Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1218853291,1598378756,3076114005,1598378756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026014,1,'Glimmering Savvy Imprint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1098673159,-1923467097,3196294137,2371500199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026015,1,'Glimmering Savvy Splint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-64747702,-795350098,4230219594,3499617198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026016,1,'Glimmering Septic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,541313340,-1645366818,541313340,2649600478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026017,1,'Glimmering Septic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-650925962,-1593024989,3644041334,2701942307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026018,1,'Glimmering Septic Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1409868150,966555659,2885099146,966555659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026019,1,'Glimmering Septic Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-910330430,1570774294,3384636866,1570774294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026020,1,'Glimmering Serpentine Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,901361159,1489765760,901361159,1489765760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026021,1,'Glimmering Serpentine Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1185659618,-1321322991,3109307678,2973644305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026022,1,'Glimmering Serpentine Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,633059616,-1679328031,633059616,2615639265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026023,1,'Glimmering Serpentine Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1297823485,-1839291435,1297823485,2455675861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026024,1,'Glimmering Sharpening Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,889475547,972913060,889475547,972913060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026025,1,'Glimmering Sharpening Whetstone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-571709719,1325053994,3723257577,1325053994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026026,1,'Glimmering Silver Lining','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,262290044,-1146678169,262290044,3148289127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026027,1,'Glimmering Spiked Straps','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1079608419,-2089620228,1079608419,2205347068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026028,1,'Glimmering Spiked Strut','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1704636441,-2002114520,1704636441,2292852776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026029,1,'Glimmering Strengthened Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-925800085,9692147,3369167211,9692147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026030,1,'Glimmering Telekinetic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1835786757,-909570974,2459180539,3385396322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026031,1,'Glimmering Thriving Polishing Stone','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,30665008,959365264,30665008,959365264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026032,1,'Glimmering Vampiric Composite Gear Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,2087439673,1813436523,2087439673,1813436523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026033,1,'Glimmering Vampiric Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1381062997,152989266,1381062997,152989266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026034,1,'Glimmering Vampiric Pommel Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1563814102,-2000113397,2731153194,2294853899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026035,1,'Glimmering Venom Laced Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,2027196930,1381927853,2027196930,1381927853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026036,1,'Glimmering Venom Laced Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,403317382,1662149143,403317382,1662149143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026037,1,'Glimmering Venom Laced Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1791923322,-206109283,1791923322,4088858013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026038,1,'Glimmering Venom Laced Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-97104944,1141243930,4197862352,1141243930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026039,1,'Glimmering Vigilant Cipher','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1958231696,447920909,1958231696,447920909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0);
INSERT INTO `items` VALUES
(10026040,1,'Glimmering Vigilant Counterbalance','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1042263198,-873020837,3252704098,3421946459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026041,1,'Glimmering Vigilant Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,995851411,-337892499,995851411,3957074797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026042,1,'Glimmering Viral Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-839795235,-1822715206,3455172061,2472252090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026043,1,'Glimmering Viral Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1444030476,-1587143833,2850936820,2707823463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026044,1,'Glimmering Viral Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-720858519,-550443764,3574108777,3744523532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026045,1,'Glimmering Viral Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,1107487419,-20697671,1107487419,4274269625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026046,1,'Glimmering Viral Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-258136585,322922072,4036830711,322922072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026047,1,'Glimmering Weighted Counterweight','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1461973328,-1938264571,2832993968,2356702725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026048,1,'Glimmering Weighted Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,0,30,0,0,-1460573388,363549291,2834393908,363549291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026049,1,'Glowing Adornment of Agility (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,16,0,0,944856485,-785069196,944856485,3509898100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026050,1,'Glowing Adornment of Blasting (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,18,0,0,860391174,-224137358,860391174,4070829938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026051,1,'Glowing Adornment of Endurance (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,18,0,0,-816320674,-982540151,3478646622,3312427145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026052,1,'Glowing Adornment of Endurance (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,16,0,0,1224198717,941713875,1224198717,941713875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026053,1,'Glowing Adornment of Endurance (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,20,0,0,-271246859,195746295,4023720437,195746295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026054,1,'Glowing Adornment of Energy (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,18,0,0,-451001684,-1115706853,3843965612,3179260443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026055,1,'Glowing Adornment of Energy (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,16,0,0,-1851112355,803363227,2443854941,803363227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026056,1,'Glowing Adornment of Energy (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,20,0,0,1902335034,366164885,1902335034,366164885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026057,1,'Glowing Adornment of Intelligence (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,16,0,0,-624207082,1971806228,3670760214,1971806228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026058,1,'Glowing Adornment of Mending (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,18,0,0,-425827781,763049262,3869139515,763049262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026059,1,'Glowing Adornment of Strength (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,16,0,0,-1842077090,952289051,2452890206,952289051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026060,1,'Glowing Adornment of Wisdom (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,16,0,0,492230152,-980800439,492230152,3314166857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026061,1,'Glowing Gem of Casting Haste','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-160764994,485901677,4134202302,485901677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026062,1,'Glowing Gem of Critical Magnitude','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,1346663074,48007164,1346663074,48007164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026063,1,'Glowing Gem of Criticals','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,813163429,1742000579,813163429,1742000579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026064,1,'Glowing Gem of Fortitude','Adornment',3871,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-1915748361,1170744209,2379218935,1170744209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026065,1,'Glowing Gem of Hastened Swings','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,698120736,-925379830,698120736,3369587466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026066,1,'Glowing Gem of Prowess','Adornment',3866,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-333291854,1457620224,3961675442,1457620224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026067,1,'Glowing Gem of Searing Prowess','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-664127486,461727588,3630839810,461727588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026068,1,'Glowing Gem of Striking','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,1,0,0,-276688163,1346708104,4018279133,1346708104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026069,1,'Halcyon','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,213730803,-1329500887,213730803,2965466409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026070,1,'Harrowing Winds','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281079291904,0,987012064,-1019658640,987012064,3275308656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026071,1,'Impeccable Scenario','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242188504,0,1660820805,2086901399,1660820805,2086901399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026072,1,'Jagged Rune: Absolute Corruption V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,1099935144,-2030473526,1099935144,2264493770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026073,1,'Jagged Rune: Ancestral Sentry II','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-1051998731,-1597636469,3242968565,2697330827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026074,1,'Jagged Rune: Assault VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-157728657,1443455355,4137238639,1443455355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026075,1,'Jagged Rune: Asylum VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-728259348,-1365537203,3566707948,2929430093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026076,1,'Jagged Rune: Befuddle VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,1044510654,-1216629475,1044510654,3078337821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026077,1,'Jagged Rune: Blackguard VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,957142347,988537728,957142347,988537728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026078,1,'Jagged Rune: Blood Rage VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,1509952752,-255854336,1509952752,4039112960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026079,1,'Jagged Rune: Bonechiller Venom','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-1591283921,89865809,2703683375,89865809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026080,1,'Jagged Rune: Boon of the Damned VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,2136629844,-964483448,2136629844,3330483848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026081,1,'Jagged Rune: Breeze VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-493129033,2136351670,3801838263,2136351670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026082,1,'Jagged Rune: Caress Feedback','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-1331170348,-868268844,2963796948,3426698452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026083,1,'Jagged Rune: Consumption III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-205289616,1066890134,4089677680,1066890134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026084,1,'Jagged Rune: Converge VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-486014903,1353221324,3808952393,1353221324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026085,1,'Jagged Rune: Crit Bonus','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1004478533,-692202450,3290488763,3602764846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026086,1,'Jagged Rune: Cry of the Warrior','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,28,0,1176875791,327000153,1176875791,327000153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026087,1,'Jagged Rune: Cunning Defense VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-1369350182,1706535726,2925617114,1706535726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026088,1,'Jagged Rune: Curse of Shielding','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-993254177,443938757,3301713119,443938757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026089,1,'Jagged Rune: Dark Pact VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,934301015,1337822459,934301015,1337822459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026090,1,'Jagged Rune: Dead Calm VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1030025383,955262661,3264941913,955262661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026091,1,'Jagged Rune: Doppelganger II','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-1299533388,1476460896,2995433908,1476460896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026092,1,'Jagged Rune: Elixir of Resuscitation','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1585404772,-1345656294,2709562524,2949311002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026093,1,'Jagged Rune: Fanaticism IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-523864247,423481585,3771103049,423481585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026094,1,'Jagged Rune: Fancy Footwork VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,270185236,1371588699,270185236,1371588699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026095,1,'Jagged Rune: Flash of Brilliance VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1244865214,-1591302367,1244865214,2703664929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026096,1,'Jagged Rune: Focused Intervention IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1065848475,1054882991,3229118821,1054882991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026097,1,'Jagged Rune: Geotic Rune VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,1568540768,842285119,1568540768,842285119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026098,1,'Jagged Rune: Glacial Lance X','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-1205551063,106708540,3089416233,106708540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026099,1,'Jagged Rune: Grim Harbinger VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-1713991802,399781612,2580975494,399781612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026100,1,'Jagged Rune: Harvest Mana VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-126701297,805014767,4168265999,805014767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026101,1,'Jagged Rune: Hibernation III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,378844809,428447627,378844809,428447627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026102,1,'Jagged Rune: Inner Focus','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,192,0,1768322007,-710151784,1768322007,3584815512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026103,1,'Jagged Rune: Inner Focus','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,192,0,-2105317297,-710151784,2189649999,3584815512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026104,1,'Jagged Rune: Inquest IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,201100300,-2072181843,201100300,2222785453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026105,1,'Jagged Rune: Intellectual Remedy','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,323914705,313681261,323914705,313681261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026106,1,'Jagged Rune: Jester''s Cap','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,748019249,-428887913,748019249,3866079383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026107,1,'Jagged Rune: Lamenting Soul III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,807849282,1915908298,807849282,1915908298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026108,1,'Jagged Rune: Lethargy III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-983197407,1863778344,3311769889,1863778344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026109,1,'Jagged Rune: Lucidity VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1660527414,-1394010087,1660527414,2900957209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026110,1,'Jagged Rune: Mail of Frost','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,245376075,1530640832,245376075,1530640832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026111,1,'Jagged Rune: Mark of Nobility','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1097751427,-1302729756,1097751427,2992237540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026112,1,'Jagged Rune: Mend V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-176354824,-504742042,4118612472,3790225254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026113,1,'Jagged Rune: Miracle Shot V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-1007113972,-1787375861,3287853324,2507591435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026114,1,'Jagged Rune: Noxious Enfeeblement','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6322191859712,0,1874106337,224508418,1874106337,224508418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026115,1,'Jagged Rune: Nullmail','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1708298463,-1454768263,1708298463,2840199033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026116,1,'Jagged Rune: Oration of Sacrifice III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-255436433,229387822,4039530863,229387822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026117,1,'Jagged Rune: Paralyzing Strike V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-322691982,888603594,3972275314,888603594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026118,1,'Jagged Rune: Perfect Shrill VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1903738102,1057943226,1903738102,1057943226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026119,1,'Jagged Rune: Refusal of Atonement V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,763679484,1612418788,763679484,1612418788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026120,1,'Jagged Rune: Rending V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,68634390,491453497,68634390,491453497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026121,1,'Jagged Rune: Repentance VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1584220894,706877943,2710746402,706877943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026122,1,'Jagged Rune: Rock Skin V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-1448318896,-223481391,2846648400,4071485905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026123,1,'Jagged Rune: Sacrifice V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,257271603,-770519309,257271603,3524447987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026124,1,'Jagged Rune: Sanctuary','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1049501456,-1413010520,3245465840,2881956776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026125,1,'Jagged Rune: Sandstorm IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1514520076,306654904,2780447220,306654904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026126,1,'Jagged Rune: Savante','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-439896118,-1889479525,3855071178,2405487771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026127,1,'Jagged Rune: Sentry Watch','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,180028595,-614101361,180028595,3680865935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026128,1,'Jagged Rune: Shrug Off IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,383940143,-2054855063,383940143,2240112233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026129,1,'Jagged Rune: Sigil of Heroism','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1771216217,-1709408025,1771216217,2585559271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026130,1,'Jagged Rune: Spinechiller Blood','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-998241054,-934128439,3296726242,3360838857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026131,1,'Jagged Rune: Spinechiller Blood X','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,1304088229,-2046112548,1304088229,2248854748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026132,1,'Jagged Rune: Spurious Bravado III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,1420957101,-1774165399,1420957101,2520801897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026133,1,'Jagged Rune: Stoneskin','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,839648988,-622057752,839648988,3672909544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026134,1,'Jagged Rune: Survival Instincts VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-35961088,-1805832672,4259006208,2489134624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026135,1,'Jagged Rune: Thieving Essence','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,30064771072,0,-1542198289,-1686120449,2752769007,2608846847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026136,1,'Jagged Rune: Thorncoat VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-706628154,-1764653077,3588339142,2530314219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026137,1,'Jagged Rune: Thornskin VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-1958213545,804889850,2336753751,804889850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026138,1,'Jagged Rune: Thunderous Overture VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-1251693282,-376228463,3043274014,3918738833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026139,1,'Jagged Rune: Tranquil Vision IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,1327993813,182233122,1327993813,182233122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026140,1,'Jagged Rune: Tranquility III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1127491483,339166003,3167475813,339166003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026141,1,'Jagged Rune: Unholy Covenant VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1468102659,831305471,1468102659,831305471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026142,1,'Jagged Rune: Unholy Hunger VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-492338628,1293387301,3802628668,1293387301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026143,1,'Jagged Rune: Voice of the Ancestors III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-995953769,-1293072496,3299013527,3001894800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026144,1,'Jagged Rune: Wail of the Banshee IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,1025580267,1482382025,1025580267,1482382025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026145,1,'Jagged Rune: Wall of Rage VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,2073088904,742727251,2073088904,742727251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026146,1,'Kerra Isle Grindstone','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,85,0,85,6279242188506,0,1288639491,1092135441,1288639491,1092135441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026147,1,'Kerra Isle Slipstone','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,85,0,85,6279242188506,0,-697771592,1824322866,3597195704,1824322866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026148,1,'Kerra Isle Whetstone','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,85,0,85,6279242188506,0,1409265196,-383024474,1409265196,3911942822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026149,1,'Lambent Adornment of Aggressiveness (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,-202532145,-51735968,4092435151,4243231328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026150,1,'Lambent Adornment of Aggressiveness (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,-867135500,-767228391,3427831796,3527738905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026151,1,'Lambent Adornment of Agility (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,715675934,393885612,715675934,393885612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026152,1,'Lambent Adornment of Arcane Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,-2141774159,2060224041,2153193137,2060224041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026153,1,'Lambent Adornment of Avoidance (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1517771551,-699408427,1517771551,3595558869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026154,1,'Lambent Adornment of Avoidance (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,376652610,-699408427,376652610,3595558869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026155,1,'Lambent Adornment of Blasting (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,1680270807,256497692,1680270807,256497692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026156,1,'Lambent Adornment of Blocking (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,2058121876,1022100126,2058121876,1022100126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026157,1,'Lambent Adornment of Critical Chance (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,2147411392,1831671358,2147411392,1831671358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026158,1,'Lambent Adornment of Critical Chance (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,2049609283,491293566,2049609283,491293566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026159,1,'Lambent Adornment of Critical Chance (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,1725167433,1577565550,1725167433,1577565550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026160,1,'Lambent Adornment of Damaging (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,-1966119294,-1056892862,2328848002,3238074434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026161,1,'Lambent Adornment of Damaging (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,534187731,1156766246,534187731,1156766246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026162,1,'Lambent Adornment of Defense (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,-376255319,556653459,3918711977,556653459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026163,1,'Lambent Adornment of Defense (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,881523243,1955952735,881523243,1955952735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026164,1,'Lambent Adornment of Elemental Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,-1837007687,1247124143,2457959609,1247124143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026165,1,'Lambent Adornment of Endurance (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,-2118515705,1872234209,2176451591,1872234209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026166,1,'Lambent Adornment of Endurance (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,102375780,-976527683,102375780,3318439613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026167,1,'Lambent Adornment of Endurance (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,-1590103380,1214891835,2704863916,1214891835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026168,1,'Lambent Adornment of Energy (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,-448601281,2066831043,3846366015,2066831043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026169,1,'Lambent Adornment of Energy (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,-1846090290,1841771425,2448877006,1841771425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026170,1,'Lambent Adornment of Energy (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,1900017065,-1659031665,1900017065,2635935631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026171,1,'Lambent Adornment of Extra Attacks (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,1203727353,-291235800,1203727353,4003731496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026172,1,'Lambent Adornment of Extra Attacks (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,1732091218,-1437564623,1732091218,2857402673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026173,1,'Lambent Adornment of Fading (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,-92701220,-1449587457,4202266076,2845379839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026174,1,'Lambent Adornment of Fading (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,-976983833,-1298072750,3317983463,2996894546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026175,1,'Lambent Adornment of Haste (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,-2112993724,-329838684,2181973572,3965128612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026176,1,'Lambent Adornment of Haste (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,-155565899,-649601878,4139401397,3645365418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026177,1,'Lambent Adornment of Haste (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,376656082,1314700589,376656082,1314700589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026178,1,'Lambent Adornment of Heightened Power (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,-61894006,524140087,4233073290,524140087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026179,1,'Lambent Adornment of Increased Criticals (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,244991049,567336224,244991049,567336224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026180,1,'Lambent Adornment of Intelligence (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,-936222803,-417976943,3358744493,3876990353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026181,1,'Lambent Adornment of Magical Skill (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,-986820203,-1192529379,3308147093,3102437917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026182,1,'Lambent Adornment of Magical Skill (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,-968512593,-1150464932,3326454703,3144502364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026183,1,'Lambent Adornment of Mending (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,-2015426178,-1514856140,2279541118,2780111156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026184,1,'Lambent Adornment of Noxious Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,1525606997,-418973981,1525606997,3875993315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026185,1,'Lambent Adornment of Parrying (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,1099709174,-143758006,1099709174,4151209290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026186,1,'Lambent Adornment of Parrying (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,-773186389,-511686145,3521780907,3783281151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026187,1,'Lambent Adornment of Raw Power (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,-499669944,495293397,3795297352,495293397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026188,1,'Lambent Adornment of Recovery (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,-126764220,1210917367,4168203076,1210917367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026189,1,'Lambent Adornment of Recovery (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,-1079950251,-1130707123,3215017045,3164260173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026190,1,'Lambent Adornment of Strength (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,-2134038811,-1341336831,2160928485,2953630465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026191,1,'Lambent Adornment of Swift Casting (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,378489157,869340678,378489157,869340678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026192,1,'Lambent Adornment of Swift Casting (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,-2031522024,1068612870,2263445272,1068612870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026193,1,'Lambent Adornment of Swift Casting (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,60,0,0,1365227092,1985739248,1365227092,1985739248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026194,1,'Lambent Adornment of Weaponry (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,58,0,0,-184447572,347096366,4110519724,347096366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026195,1,'Lambent Adornment of Weaponry (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,672774958,1554202487,672774958,1554202487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026196,1,'Lambent Adornment of Wisdom (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,56,0,0,263180979,-2018556301,263180979,2276410995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026197,1,'Lambent Agile Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1919879610,290972383,2375087686,290972383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026198,1,'Lambent Agile Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1541860555,343850282,1541860555,343850282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026199,1,'Lambent Agile Stitching','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1114897035,-1428245678,1114897035,2866721618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026200,1,'Lambent Arcane Hieroglyph','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1319250687,-821932409,2975716609,3473034887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026201,1,'Lambent Arcane Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-874794513,-1591046367,3420172783,2703920929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026202,1,'Lambent Archimage''s Buckle','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1223656832,1548680783,3071310464,1548680783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026203,1,'Lambent Archimage''s Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1505408502,-1849531178,1505408502,2445436118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026204,1,'Lambent Arctic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-965748855,192916182,3329218441,192916182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026205,1,'Lambent Arctic Foot Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-738893102,-1750763116,3556074194,2544204180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026206,1,'Lambent Arctic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1658766187,-474969259,1658766187,3819998037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026207,1,'Lambent Arctic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1685310815,118444182,2609656481,118444182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026208,1,'Lambent Balanced Strut','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1948528182,-65828338,2346439114,4229138958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026209,1,'Lambent Blessed Imprint','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1526710406,-1031812541,2768256890,3263154755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026210,1,'Lambent Brawny Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1342356398,118429671,2952610898,118429671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026211,1,'Lambent Brawny Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,46308358,-1105174699,46308358,3189792597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026212,1,'Lambent Brawny Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-837004669,-969754913,3457962627,3325212383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026213,1,'Lambent Clemency of the Pontiff','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-205902146,1896039954,4089065150,1896039954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026214,1,'Lambent Concussive Counterbalance','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-91379419,1311515012,4203587877,1311515012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026215,1,'Lambent Consecrated Hieroglyph','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-356178931,-1887247398,3938788365,2407719898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026216,1,'Lambent Deft Pommel','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,735326708,1345770091,735326708,1345770091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026217,1,'Lambent Diverting Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1032947222,78833318,3262020074,78833318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026218,1,'Lambent Elemental Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,891659972,589375080,891659972,589375080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026219,1,'Lambent Enchanted Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-2086796493,-975190642,2208170803,3319776654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026220,1,'Lambent Epiphanic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,452486018,-1559209831,452486018,2735757465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026221,1,'Lambent Fast Action Stitching','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,806589076,-1367887628,806589076,2927079668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026222,1,'Lambent Fiery Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1217840727,1145088110,1217840727,1145088110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026223,1,'Lambent Fiery Fastening Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1669854318,-969113863,2625112978,3325853433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026224,1,'Lambent Fiery Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,54248873,564298230,54248873,564298230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026225,1,'Lambent Finesse of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,289826535,-1686977953,289826535,2607989343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026226,1,'Lambent Finesse of the Pontiff','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1307368233,1664566628,1307368233,1664566628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026227,1,'Lambent Focus of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1271176846,47532983,3023790450,47532983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026228,1,'Lambent Focus of the Pontiff','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1896943709,1714803116,2398023587,1714803116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026229,1,'Lambent Glacial Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1941377830,-1941985067,1941377830,2352982229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026230,1,'Lambent Glacial Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,193318322,1356067213,193318322,1356067213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026231,1,'Lambent Glacial Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1738893120,-1449640862,1738893120,2845326434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026232,1,'Lambent Glacial Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,927998942,-2090583530,927998942,2204383766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026233,1,'Lambent Glancing Rune','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1048334433,-1245754376,3246632863,3049212920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026234,1,'Lambent Glancing Tsuba','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-569846429,2088756353,3725120867,2088756353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026235,1,'Lambent Gritty Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1091329658,1485648165,1091329658,1485648165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026236,1,'Lambent Gritty Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,932824550,-1396312794,932824550,2898654502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026237,1,'Lambent Gritty Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-2099033793,321313393,2195933503,321313393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026238,1,'Lambent Gritty Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-264311689,-1291348123,4030655607,3003619173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026239,1,'Lambent Holy Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1730927321,-2077340667,1730927321,2217626629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026240,1,'Lambent Holy Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,152360594,13424021,152360594,13424021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026241,1,'Lambent Honed Crossguard','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1800251015,1422095899,1800251015,1422095899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026242,1,'Lambent Honing Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,786100660,250072889,786100660,250072889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026243,1,'Lambent Hygienic Lining Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-868709239,-185332387,3426258057,4109634909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026244,1,'Lambent Intellectual Backing','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1442417490,376830514,2852549806,376830514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026245,1,'Lambent Intellectual Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,2087280982,-1620289965,2087280982,2674677331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026246,1,'Lambent Intercepting Strut','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,565070634,-449076474,565070634,3845890822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026247,1,'Lambent Judicious Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1990832272,-898456029,1990832272,3396511267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026248,1,'Lambent Judicious Composite Gear','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1663121992,-432401542,2631845304,3862565754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026249,1,'Lambent Judicious Easyloader','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-987393733,-351457045,3307573563,3943510251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026250,1,'Lambent Lacerative Ayr Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,95592349,1870253571,95592349,1870253571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026251,1,'Lambent Magi''s Second Sight','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-87056312,369196299,4207910984,369196299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026252,1,'Lambent Metaphysical Lining Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1502218325,805359779,1502218325,805359779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026253,1,'Lambent Molten Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-348065677,1843419600,3946901619,1843419600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026254,1,'Lambent Molten Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1519985108,1608372237,1519985108,1608372237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026255,1,'Lambent Molten Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,455785646,1570593176,455785646,1570593176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026256,1,'Lambent Molten Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1249684737,-290156459,3045282559,4004810837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026257,1,'Lambent Mystic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-446395250,-1142122744,3848572046,3152844552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026258,1,'Lambent Mystic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1878450036,1545424905,1878450036,1545424905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026259,1,'Lambent Mystic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1585720126,-1200087323,2709247170,3094879973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026260,1,'Lambent Mystic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1671105149,1496677335,1671105149,1496677335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026261,1,'Lambent Noxious Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1626166668,1239021804,1626166668,1239021804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026262,1,'Lambent Occult Clasp','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,627878287,1435528354,627878287,1435528354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026263,1,'Lambent Occult Stitching','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,572472659,1474800216,572472659,1474800216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026264,1,'Lambent Oscillating Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,367219179,-707663557,367219179,3587303739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026265,1,'Lambent Perforative Tsuba','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1027973435,1424676327,1027973435,1424676327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026266,1,'Lambent Phantom Easyloading Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-817271668,-474558268,3477695628,3820409028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026267,1,'Lambent Phantom Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1660207937,1343776439,2634759359,1343776439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026268,1,'Lambent Phantom Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1316137526,2016188968,2978829770,2016188968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026269,1,'Lambent Prismatic Applique','Adornment',3866,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,134668311,-95581033,134668311,4199386263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026270,1,'Lambent Proficient Shaft','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-2087445994,1582917612,2207521302,1582917612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026271,1,'Lambent Psychic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,149431306,-890016613,149431306,3404950683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026272,1,'Lambent Psychic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,713794333,-1165873003,713794333,3129094293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026273,1,'Lambent Psychic Imprint','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1115720792,-812494830,3179246504,3482472466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026274,1,'Lambent Psychic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1789890494,675175476,2505076802,675175476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026275,1,'Lambent Rapid Handgrips','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,94055680,-1245959073,94055680,3049008223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026276,1,'Lambent Reactive Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-478690483,1205625565,3816276813,1205625565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026277,1,'Lambent Reinforced Fastening Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,535431389,2129363004,535431389,2129363004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026278,1,'Lambent Reinforced Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,336811308,1488118051,336811308,1488118051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026279,1,'Lambent Reinforced Strut Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1714197618,1589153682,2580769678,1589153682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026280,1,'Lambent Restorative Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,2086060950,1175282204,2086060950,1175282204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026281,1,'Lambent Restorative Stitching','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,2066044746,-528151694,2066044746,3766815602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026282,1,'Lambent Righteous Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,523511214,1452285759,523511214,1452285759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026283,1,'Lambent Righteous Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1312470674,89211159,2982496622,89211159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026284,1,'Lambent Righteous Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1888485211,932076019,1888485211,932076019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026285,1,'Lambent Righteous Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1650384530,-1813265668,2644582766,2481701628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026286,1,'Lambent Rugged Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1395069517,-666191433,1395069517,3628775863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026287,1,'Lambent Runic Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1717262158,-1961344892,1717262158,2333622404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026288,1,'Lambent Runic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1454771344,-1253867412,1454771344,3041099884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026289,1,'Lambent Runic Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1896105083,-1188527025,2398862213,3106440271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026290,1,'Lambent Savvy Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1188726064,-725243959,3106241232,3569723337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026291,1,'Lambent Savvy Imprint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,431432945,-1358251712,431432945,2936715584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026292,1,'Lambent Savvy Splint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,169411212,-2113882856,169411212,2181084440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026293,1,'Lambent Septic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-2022212044,-1137818044,2272755252,3157149252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026294,1,'Lambent Septic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-682683149,159087311,3612284147,159087311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026295,1,'Lambent Septic Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1517575665,-48730995,2777391631,4246236301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026296,1,'Lambent Septic Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,611780536,1505738519,611780536,1505738519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026297,1,'Lambent Serpentine Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1713948643,-943904299,1713948643,3351062997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026298,1,'Lambent Serpentine Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,84744409,-1580888132,84744409,2714079164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026299,1,'Lambent Serpentine Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1201163725,-320580651,3093803571,3974386645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026300,1,'Lambent Serpentine Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1795900443,1457174355,1795900443,1457174355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026301,1,'Lambent Sharpening Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1019653091,688308233,3275314205,688308233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026302,1,'Lambent Sharpening Whetstone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-665818969,1866026928,3629148327,1866026928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026303,1,'Lambent Silver Lining','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1466528396,-1711827584,2828438900,2583139712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026304,1,'Lambent Spiked Straps','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-67053148,-1591579365,4227914148,2703387931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026305,1,'Lambent Spiked Strut','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,239197375,-633506146,239197375,3661461150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026306,1,'Lambent Spry Buckle','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1712208437,1415015420,2582758859,1415015420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026307,1,'Lambent Spry Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,990884194,215217230,990884194,215217230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026308,1,'Lambent Strengthened Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-961686034,76300786,3333281262,76300786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026309,1,'Lambent Tactical Strut','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-209606625,-1708174904,4085360671,2586792392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026310,1,'Lambent Telekinetic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,256382696,-401933320,256382696,3893033976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026311,1,'Lambent Thriving Polishing Stone','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1114983177,-135909162,3179984119,4159058134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026312,1,'Lambent Vampiric Composite Gear Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,245012409,-150577635,245012409,4144389661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026313,1,'Lambent Vampiric Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1080349905,-1586935106,3214617391,2708032190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026314,1,'Lambent Vampiric Pommel Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,866895795,-1458878831,866895795,2836088465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026315,1,'Lambent Venom Laced Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,726006758,-852514824,726006758,3442452472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026316,1,'Lambent Venom Laced Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1086417522,-1777977196,3208549774,2516990100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026317,1,'Lambent Venom Laced Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-839244942,1539318129,3455722354,1539318129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026318,1,'Lambent Venom Laced Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-2000219824,-317531795,2294747472,3977435501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026319,1,'Lambent Vigilant Cipher','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1390955638,-1858973760,1390955638,2435993536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026320,1,'Lambent Vigilant Counterbalance','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1218582866,1658985260,1218582866,1658985260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026321,1,'Lambent Vigilant Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1306970461,-711979977,2987996835,3582987319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026322,1,'Lambent Viral Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-341717189,-463946354,3953250107,3831020942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026323,1,'Lambent Viral Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,364153395,-698010541,364153395,3596956755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026324,1,'Lambent Viral Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-793469913,980343797,3501497383,980343797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026325,1,'Lambent Viral Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-970885266,-1064826141,3324082030,3230141155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026326,1,'Lambent Viral Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1177406776,1101543662,3117560520,1101543662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026327,1,'Lambent Weighted Counterweight','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,-1022926314,604981993,3272040982,604981993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026328,1,'Lambent Weighted Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,0,0,50,0,0,1590456050,1655209311,1590456050,1655209311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026329,1,'Lucent Gem of Fortitude','Adornment',3871,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,828584947,-245234776,828584947,4049732520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026330,1,'Lucent Gem of Prowess','Adornment',3866,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,1,0,0,-1867532105,427558817,2427435191,427558817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026331,1,'Luminous Adornment of Agility (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,-1250764160,-1255385777,3044203136,3039581519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026332,1,'Luminous Adornment of Arcane Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,-1901005216,-1745772161,2393962080,2549195135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026333,1,'Luminous Adornment of Blasting (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,48,0,0,119618803,-643376623,119618803,3651590673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026334,1,'Luminous Adornment of Defense (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,980226810,-691856708,980226810,3603110588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026335,1,'Luminous Adornment of Elemental Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,-1241305713,-1597426124,3053661583,2697541172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026336,1,'Luminous Adornment of Endurance (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,48,0,0,-455262399,301962590,3839704897,301962590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026337,1,'Luminous Adornment of Endurance (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,1669143074,321150128,1669143074,321150128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026338,1,'Luminous Adornment of Endurance (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,50,0,0,-1000355350,331943605,3294611946,331943605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026339,1,'Luminous Adornment of Energy (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,48,0,0,2117143019,-647547872,2117143019,3647419424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026340,1,'Luminous Adornment of Energy (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,176492314,1557439106,176492314,1557439106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026341,1,'Luminous Adornment of Energy (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,50,0,0,-364109955,-1531131345,3930857341,2763835951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026342,1,'Luminous Adornment of Heightened Power (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,48,0,0,227907360,-234841759,227907360,4060125537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026343,1,'Luminous Adornment of Intelligence (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,1474878515,-313711745,1474878515,3981255551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026344,1,'Luminous Adornment of Magical Skill (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,48,0,0,888427583,-1615951069,888427583,2679016227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026345,1,'Luminous Adornment of Magical Skill (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,933211653,-53094355,933211653,4241872941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026346,1,'Luminous Adornment of Mending (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,48,0,0,-380431809,-1676360556,3914535487,2618606740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026347,1,'Luminous Adornment of Noxious Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,-1422594049,1709391621,2872373247,1709391621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026348,1,'Luminous Adornment of Parrying (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,-1293040241,-668881825,3001927055,3626085471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026349,1,'Luminous Adornment of Strength (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,521643387,-1985136991,521643387,2309830305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026350,1,'Luminous Adornment of Weaponry (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,48,0,0,-68786819,-1033943261,4226180477,3261024035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026351,1,'Luminous Adornment of Weaponry (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,654201855,1694685911,654201855,1694685911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026352,1,'Luminous Adornment of Wisdom (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,46,0,0,-1871359699,-1229138096,2423607597,3065829200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026353,1,'Luminous Agile Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1517450782,1868739536,1517450782,1868739536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026354,1,'Luminous Agile Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1263248854,936203060,3031718442,936203060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026355,1,'Luminous Agile Stitching','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1390326678,-722738595,2904640618,3572228701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026356,1,'Luminous Arcane Hieroglyph','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1925368311,1425427743,2369598985,1425427743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026357,1,'Luminous Arcane Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,473510327,-551559634,473510327,3743407662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026358,1,'Luminous Archimage''s Buckle','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,909451175,-1576988358,909451175,2717978938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026359,1,'Luminous Archimage''s Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-63887880,-213915453,4231079416,4081051843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026360,1,'Luminous Arctic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1533032191,1770137283,1533032191,1770137283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026361,1,'Luminous Arctic Foot Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1779349818,124014932,1779349818,124014932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026362,1,'Luminous Arctic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-618325885,806076599,3676641411,806076599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026363,1,'Luminous Arctic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1282323193,616349320,1282323193,616349320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026364,1,'Luminous Blessed Strut','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1560377254,-380962922,2734590042,3914004374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026365,1,'Luminous Brawny Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,2015347722,-47998614,2015347722,4246968682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026366,1,'Luminous Brawny Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1738909504,786528149,1738909504,786528149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026367,1,'Luminous Brawny Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1433385047,1438737868,1433385047,1438737868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026368,1,'Luminous Clemency of the Pontiff','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1948050941,1070890509,1948050941,1070890509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026369,1,'Luminous Concussive Counterbalance','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-194362892,-1418405549,4100604404,2876561747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026370,1,'Luminous Consecrated Hieroglyph','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1330557955,1547282488,1330557955,1547282488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026371,1,'Luminous Deft Pommel','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,397726460,1938111605,397726460,1938111605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026372,1,'Luminous Diverting Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1461628287,606285050,1461628287,606285050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026373,1,'Luminous Elemental Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,571326980,-579942115,571326980,3715025181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026374,1,'Luminous Enchanted Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1825355218,-1142254463,1825355218,3152712833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026375,1,'Luminous Epiphanic Imprint','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1471175470,372370544,1471175470,372370544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026376,1,'Luminous Fiery Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-711383263,1691443762,3583584033,1691443762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026377,1,'Luminous Fiery Fastening Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,839948803,-1417451618,839948803,2877515678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026378,1,'Luminous Fiery Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1161814463,1277008017,3133152833,1277008017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026379,1,'Luminous Finesse of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1787330794,-1142749181,2507636502,3152218115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026380,1,'Luminous Finesse of the Pontiff','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1028328390,-1332998522,3266638906,2961968774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026381,1,'Luminous Focus of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,461370165,-1725872081,461370165,2569095215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026382,1,'Luminous Focus of the Pontiff','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1066933238,80240057,3228034058,80240057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026383,1,'Luminous Glacial Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-289869232,1602544439,4005098064,1602544439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026384,1,'Luminous Glacial Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1943861519,-1072506547,2351105777,3222460749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026385,1,'Luminous Glacial Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1765969809,766873199,1765969809,766873199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026386,1,'Luminous Glacial Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1233828103,412105102,3061139193,412105102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026387,1,'Luminous Glancing Rune','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,880735,642554091,880735,642554091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026388,1,'Luminous Glancing Tsuba','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1123087289,-128821620,3171880007,4166145676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026389,1,'Luminous Gritty Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1369511781,-1566457944,2925455515,2728509352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026390,1,'Luminous Gritty Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-528792130,1006951910,3766175166,1006951910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026391,1,'Luminous Gritty Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1840381918,-385198852,1840381918,3909768444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026392,1,'Luminous Gritty Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-417953609,552879222,3877013687,552879222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026393,1,'Luminous Holy Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-918336696,2053219184,3376630600,2053219184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026394,1,'Luminous Holy Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1900929583,1647401344,2394037713,1647401344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026395,1,'Luminous Honed Crossguard','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,139100067,-1006477605,139100067,3288489691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026396,1,'Luminous Honing Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1325370838,-1793864543,2969596458,2501102753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026397,1,'Luminous Hygienic Fastening Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1210842290,-1235854882,1210842290,3059112414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026398,1,'Luminous Intellectual Backing','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1121054610,1955100199,3173912686,1955100199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026399,1,'Luminous Intellectual Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-45349775,1289166257,4249617521,1289166257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026400,1,'Luminous Intercepting Strut','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-961286723,460606579,3333680573,460606579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026401,1,'Luminous Judicious Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-341421594,-1270352084,3953545702,3024615212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026402,1,'Luminous Judicious Composite Gear','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1095244861,1803340215,1095244861,1803340215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026403,1,'Luminous Judicious Easyloader','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1800208554,-1980711682,1800208554,2314255614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026404,1,'Luminous Lacerative Ayr Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,190150476,226771478,190150476,226771478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026405,1,'Luminous Molten Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-353038994,253613509,3941928302,253613509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026406,1,'Luminous Molten Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-608418573,1025530904,3686548723,1025530904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026407,1,'Luminous Molten Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1668515859,598214807,2626451437,598214807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026408,1,'Luminous Molten Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1240668388,556259974,1240668388,556259974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026409,1,'Luminous Molten Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,883308504,2121644181,883308504,2121644181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026410,1,'Luminous Mystic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1656899533,-975583737,1656899533,3319383559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026411,1,'Luminous Mystic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-703789924,1054923804,3591177372,1054923804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026412,1,'Luminous Mystic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,252921171,1807963399,252921171,1807963399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026413,1,'Luminous Mystic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,117190971,2055640521,117190971,2055640521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026414,1,'Luminous Noxious Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,92958410,-652685268,92958410,3642282028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026415,1,'Luminous Occult Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1351323356,1456447189,2943643940,1456447189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026416,1,'Luminous Oscillating Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,453294394,-1200689060,453294394,3094278236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026417,1,'Luminous Perforative Tsuba','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-861952879,-820062593,3433014417,3474904703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026418,1,'Luminous Phantom Easyloading Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1791163522,116271123,1791163522,116271123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026419,1,'Luminous Phantom Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,108582507,1034387408,108582507,1034387408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026420,1,'Luminous Phantom Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-762671890,-337688261,3532295406,3957279035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026421,1,'Luminous Prismatic Applique','Adornment',3866,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1747164279,67265506,2547803017,67265506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026422,1,'Luminous Proficient Shaft','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1921781049,-828879060,2373186247,3466088236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026423,1,'Luminous Psychic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-407203093,1513243739,3887764203,1513243739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026424,1,'Luminous Psychic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-2065485172,-683857422,2229482124,3611109874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026425,1,'Luminous Psychic Imprint','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,987347179,-1314455267,987347179,2980512029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026426,1,'Luminous Psychic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,318159617,1726571563,318159617,1726571563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026427,1,'Luminous Rapid Handgrips','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1706971490,-880181936,2587995806,3414785360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026428,1,'Luminous Reactive Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-712682562,-1181512280,3582284734,3113455016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026429,1,'Luminous Reinforced Fastening Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,2056074139,1723441075,2056074139,1723441075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026430,1,'Luminous Reinforced Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1889484808,646426668,2405482488,646426668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026431,1,'Luminous Reinforced Strut Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,101312528,-1929132944,101312528,2365834352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026432,1,'Luminous Restorative Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-978511746,-570859132,3316455550,3724108164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026433,1,'Luminous Restorative Stitching','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1025602398,-1925574123,3269364898,2369393173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026434,1,'Luminous Righteous Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-925456906,879596330,3369510390,879596330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026435,1,'Luminous Righteous Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1713883446,-81875358,1713883446,4213091938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026436,1,'Luminous Righteous Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1182625704,-1487965901,1182625704,2807001395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026437,1,'Luminous Righteous Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,2059175929,-1283848032,2059175929,3011119264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026438,1,'Luminous Robust Applique','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-477742633,811391201,3817224663,811391201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026439,1,'Luminous Rugged Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1704436838,1186257750,2590530458,1186257750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026440,1,'Luminous Runic Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-2126056999,467232836,2168910297,467232836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026441,1,'Luminous Runic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1176192399,829305441,3118774897,829305441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026442,1,'Luminous Runic Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1298442099,1124338370,2996525197,1124338370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026443,1,'Luminous Savvy Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1450691633,-1427048762,1450691633,2867918534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026444,1,'Luminous Savvy Imprint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1642991694,1022978643,2651975602,1022978643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026445,1,'Luminous Savvy Splint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1782349550,2016164757,2512617746,2016164757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026446,1,'Luminous Septic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,13743479,-556545455,13743479,3738421841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026447,1,'Luminous Septic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,941466130,-624938707,941466130,3670028589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026448,1,'Luminous Septic Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1255740654,1726770965,1255740654,1726770965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026449,1,'Luminous Septic Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1090196116,-1477423006,3204771180,2817544290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026450,1,'Luminous Serpentine Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-935307662,585486594,3359659634,585486594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026451,1,'Luminous Serpentine Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1803617176,-864381221,1803617176,3430586075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026452,1,'Luminous Serpentine Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1871000171,-864708215,1871000171,3430259081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026453,1,'Luminous Serpentine Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1710009546,-852577077,1710009546,3442390219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026454,1,'Luminous Sharpening Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1558435715,1153030510,1558435715,1153030510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026455,1,'Luminous Sharpening Whetstone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-639265350,230998949,3655701946,230998949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026456,1,'Luminous Silver Lining','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,791692855,168052371,791692855,168052371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026457,1,'Luminous Spiked Straps','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1836268827,852606472,2458698469,852606472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026458,1,'Luminous Spiked Strut','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1412805455,538048531,2882161841,538048531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026459,1,'Luminous Strengthened Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,704602895,-87839097,704602895,4207128199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026460,1,'Luminous Telekinetic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-659908944,-1963493395,3635058352,2331473901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026461,1,'Luminous Vampiric Composite Gear Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,431158137,1431321854,431158137,1431321854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026462,1,'Luminous Vampiric Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,619233787,1926365532,619233787,1926365532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026463,1,'Luminous Vampiric Pommel Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1353457303,-873018748,1353457303,3421948548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026464,1,'Luminous Venom Laced Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-2060621193,678911791,2234346103,678911791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026465,1,'Luminous Venom Laced Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,949509837,-350620614,949509837,3944346682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026466,1,'Luminous Venom Laced Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1247602737,-2005177709,1247602737,2289789587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026467,1,'Luminous Venom Laced Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1611696752,-1547312782,2683270544,2747654514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026468,1,'Luminous Vigilant Cipher','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1544529063,-284746033,1544529063,4010221263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026469,1,'Luminous Vigilant Counterbalance','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1958935130,741679923,1958935130,741679923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026470,1,'Luminous Vigilant Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1904618069,1371389498,2390349227,1371389498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026471,1,'Luminous Viral Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-448387094,-993429550,3846580202,3301537746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026472,1,'Luminous Viral Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,2067304818,-151716337,2067304818,4143250959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026473,1,'Luminous Viral Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-788438726,-1431309515,3506528570,2863657781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026474,1,'Luminous Viral Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1555674072,1151711470,2739293224,1151711470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026475,1,'Luminous Viral Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1208498018,-1148930461,1208498018,3146036835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026476,1,'Luminous Weighted Counterweight','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,1720513048,-139198197,1720513048,4155769099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026477,1,'Luminous Weighted Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,0,0,40,0,0,-1055462036,1111078659,3239505260,1111078659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026478,1,'Manalink','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242188504,0,-495288029,-2067740991,3799679267,2227226305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026479,1,'Manastorm','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1838899200,0,1267161640,98919227,1267161640,98919227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026480,1,'Obscurity','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242186752,0,1108970621,209433966,1108970621,209433966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026481,1,'Oracular Perception','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1838899200,0,1443872743,-1132855422,1443872743,3162111874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026482,1,'Profane Madness','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1795800,0,1476814692,546564164,1476814692,546564164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026483,1,'Prophetic Affliction','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,357121483,-625022229,357121483,3669945067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026484,1,'Pulsing Adornment of Agility','Adornment',3866,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,0,86,0,0,1191655756,-1919488159,1191655756,2375479137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026485,1,'Pulsing Adornment of Intelligence','Adornment',3866,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,0,86,0,0,-70205596,1474551820,4224761700,1474551820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026486,1,'Pulsing Adornment of Strength','Adornment',3866,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,0,86,0,0,-1288714708,1138841018,3006252588,1138841018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026487,1,'Pulsing Adornment of Wisdom','Adornment',3866,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,0,0,86,0,0,1011692154,-136633724,1011692154,4158333572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026488,1,'Pulsing Gem of Fortitude','Adornment',3871,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,1526237199,-1165824610,1526237199,3129142686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026489,1,'Pulsing Gem of Prowess','Adornment',3866,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1154803020,767699245,3140164276,767699245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026490,1,'Pulsing Gem of Striking','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,1,0,0,-1905053271,367091025,2389914025,367091025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026491,1,'Pure Viciousness','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242186752,0,70848758,956390065,70848758,956390065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026492,1,'Purification','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,1336676494,-51085273,1336676494,4243882023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026493,1,'Quel''ule Rune of Combat','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,85,0,85,1838901248,0,1954196949,1674839567,1954196949,1674839567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026494,1,'Quel''ule Rune of Power','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,85,0,85,1840996352,0,913396506,795134596,913396506,795134596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026495,1,'Quenching Stream','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,330299021,-480671636,330299021,3814295660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026496,1,'Radiating Gem of Casting Haste','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1157922510,730753295,3137044786,730753295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026497,1,'Radiating Gem of Criticals','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1119513069,871921080,1119513069,871921080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026498,1,'Radiating Gem of Fortitude','Adornment',3871,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1207819767,300189674,3087147529,300189674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026499,1,'Radiating Gem of Hastened Swings','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,1199907216,-1379630668,1199907216,2915336628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026500,1,'Radiating Gem of Prowess','Adornment',3866,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,341347475,-944554669,341347475,3350412627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026501,1,'Radiating Gem of Spell Reconstruction','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-1873024690,-1344063829,2421942606,2950903467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026502,1,'Radiating Gem of Striking','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,1,0,0,-134325760,-1565101954,4160641536,2729865342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026503,1,'Refulgent Gem of Critical Magnitude','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1573820999,-748930368,2721146297,3546036928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026504,1,'Refulgent Gem of Criticals','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1746400034,-976590101,2548567262,3318377195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026505,1,'Refulgent Gem of Fortitude','Adornment',3871,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1907427260,-405366599,1907427260,3889600697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026506,1,'Refulgent Gem of Prowess','Adornment',3866,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-959978854,1073938953,3334988442,1073938953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026507,1,'Refulgent Gem of Searing Prowess','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,966319842,-44601192,966319842,4250366104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026508,1,'Refulgent Gem of Spell Reconstruction','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,45096296,-1579572622,45096296,2715394674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026509,1,'Refulgent Gem of Striking','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,1695919654,697268395,1695919654,697268395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026510,1,'Relentless Will','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242188504,0,-383332896,-254926784,3911634400,4040040512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026511,1,'Resolution of War','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1752,0,2082065722,1574370,2082065722,1574370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026512,1,'Resonating Rune: Absolute Corruption V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,1840660234,1894163612,1840660234,1894163612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026513,1,'Resonating Rune: Ancestral Sentry II','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1828616830,-258166226,1828616830,4036801070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026514,1,'Resonating Rune: Asylum VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-1709567894,1461998224,2585399402,1461998224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026515,1,'Resonating Rune: Boon of the Damned VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1541150803,815590622,1541150803,815590622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026516,1,'Resonating Rune: Breeze VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-1865006019,2035650858,2429961277,2035650858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026517,1,'Resonating Rune: Consumption III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,263346966,688663942,263346966,688663942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026518,1,'Resonating Rune: Converge VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-1838437498,-1473014407,2456529798,2821952889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026519,1,'Resonating Rune: Curse of Shielding','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-1455882712,1169583797,2839084584,1169583797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026520,1,'Resonating Rune: Dark Pact VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1502785292,-1128329617,1502785292,3166637679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026521,1,'Resonating Rune: Doppelganger II','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1022278354,1318739824,1022278354,1318739824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026522,1,'Resonating Rune: Fanaticism IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,1296937013,-364948891,1296937013,3930018405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026523,1,'Resonating Rune: Flash of Brilliance VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-796989684,601377834,3497977612,601377834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026524,1,'Resonating Rune: Focused Intervention IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,2005139345,-1448076340,2005139345,2846890956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026525,1,'Resonating Rune: Geotic Rune VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,53254371,615456303,53254371,615456303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026526,1,'Resonating Rune: Harvest Mana VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,1916563258,962646783,1916563258,962646783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026527,1,'Resonating Rune: Hibernation III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1486727073,252889499,1486727073,252889499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026528,1,'Resonating Rune: Inquest IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,387804450,2109923184,387804450,2109923184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026529,1,'Resonating Rune: Intellectual Remedy','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-1361851878,1122555848,2933115418,1122555848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026530,1,'Resonating Rune: Lamenting Soul III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,638264395,770828730,638264395,770828730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026531,1,'Resonating Rune: Lethargy III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1599501916,-723198918,1599501916,3571768378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026532,1,'Resonating Rune: Lucidity VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-2118782559,387630091,2176184737,387630091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026533,1,'Resonating Rune: Mail of Frost','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-1039666864,-1472644268,3255300432,2822323028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026534,1,'Resonating Rune: Mark of Nobility','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1452652193,-1342676770,2842315103,2952290526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026535,1,'Resonating Rune: Nullmail','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,604194567,474905660,604194567,474905660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026536,1,'Resonating Rune: Recovery','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1726993240,-1568121952,2567974056,2726845344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026537,1,'Resonating Rune: Rending V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,565646353,457789093,565646353,457789093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026538,1,'Resonating Rune: Repentance VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1986229483,-652174493,2308737813,3642792803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026539,1,'Resonating Rune: Sacrifice V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,1665808412,713678662,1665808412,713678662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026540,1,'Resonating Rune: Sanctuary','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1434168452,-1379624652,2860798844,2915342644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026541,1,'Resonating Rune: Sandstorm IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1832866377,-1447759190,2462100919,2847208106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026542,1,'Resonating Rune: Savante','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-2113168618,1479319590,2181798678,1479319590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026543,1,'Resonating Rune: Stoneskin','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,1403588998,-588278668,1403588998,3706688628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026544,1,'Resonating Rune: Thorncoat VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,775626111,1631638068,775626111,1631638068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026545,1,'Resonating Rune: Thornskin VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1175929097,-664211163,1175929097,3630756133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026546,1,'Resonating Rune: Tranquility III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1486385718,44834083,1486385718,44834083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026547,1,'Resonating Rune: Unholy Covenant VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1492351233,1641415770,2802616063,1641415770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026548,1,'Resonating Rune: Voice of the Ancestors III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-1440787120,1238553071,2854180176,1238553071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026549,1,'Reverberating Rune: Absolute Corruption V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,442680158,1591726106,442680158,1591726106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026550,1,'Reverberating Rune: Ancestral Sentry II','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1328257339,-2120861135,1328257339,2174106161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026551,1,'Reverberating Rune: Asylum VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-1352677944,961095893,2942289352,961095893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026552,1,'Reverberating Rune: Boon of the Damned VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,476554254,514168920,476554254,514168920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026553,1,'Reverberating Rune: Breeze VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,291645981,2133406653,291645981,2133406653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026554,1,'Reverberating Rune: Consumption III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1980143881,116171805,2314823415,116171805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026555,1,'Reverberating Rune: Converge VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-633885364,-1360311012,3661081932,2934656284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026556,1,'Reverberating Rune: Curse of Shielding','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,1313377830,-21235471,1313377830,4273731825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026557,1,'Reverberating Rune: Dark Pact VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1289890068,742247859,1289890068,742247859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026558,1,'Reverberating Rune: Doppelganger II','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-1723649941,1635440363,2571317355,1635440363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026559,1,'Reverberating Rune: Fanaticism IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-963269175,2059243961,3331698121,2059243961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026560,1,'Reverberating Rune: Flash of Brilliance VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,2080729012,657281867,2080729012,657281867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026561,1,'Reverberating Rune: Focused Intervention IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1925108896,-1828602083,2369858400,2466365213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026562,1,'Reverberating Rune: Geotic Rune VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1676374372,189765556,2618592924,189765556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026563,1,'Reverberating Rune: Harvest Mana VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-483501058,377510756,3811466238,377510756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026564,1,'Reverberating Rune: Inquest IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-2122316851,330278197,2172650445,330278197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026565,1,'Reverberating Rune: Intellectual Remedy','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,1862263249,870473687,1862263249,870473687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026566,1,'Reverberating Rune: Lamenting Soul III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1960896178,-1761837058,1960896178,2533130238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026567,1,'Reverberating Rune: Lethargy III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,259201860,-382037707,259201860,3912929589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026568,1,'Reverberating Rune: Lucidity VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-905269504,717523204,3389697792,717523204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026569,1,'Reverberating Rune: Mail of Frost','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-262753357,951842952,4032213939,951842952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026570,1,'Reverberating Rune: Mark of Nobility','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1148060022,-938816869,3146907274,3356150427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026571,1,'Reverberating Rune: Nullmail','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,888068184,-698747783,888068184,3596219513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026572,1,'Reverberating Rune: Rending V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1880682479,490073138,2414284817,490073138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026573,1,'Reverberating Rune: Repentance VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,400402792,1235376319,400402792,1235376319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026574,1,'Reverberating Rune: Reuse','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,1600289791,-232758014,1600289791,4062209282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026575,1,'Reverberating Rune: Sacrifice V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,2009941825,743507747,2009941825,743507747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026576,1,'Reverberating Rune: Sanctuary','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1730105989,-1413989469,1730105989,2880977827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026577,1,'Reverberating Rune: Sandstorm IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-608408403,-1804943451,3686558893,2490023845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026578,1,'Reverberating Rune: Savante','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-1726222387,-177836073,2568744909,4117131223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026579,1,'Reverberating Rune: Stoneskin','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,1893250073,-627886365,1893250073,3667080931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026580,1,'Reverberating Rune: Thorncoat VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1882911206,-290075128,1882911206,4004892168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026581,1,'Reverberating Rune: Thornskin VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1921706182,1469967641,1921706182,1469967641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026582,1,'Reverberating Rune: Tranquility III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1595093366,759993528,2699873930,759993528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026583,1,'Reverberating Rune: Unholy Covenant VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-726110828,282889285,3568856468,282889285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026584,1,'Reverberating Rune: Voice of the Ancestors III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,1420971481,-1282116571,1420971481,3012850725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026585,1,'Revered Lands','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,918536570,-1565322570,918536570,2729644726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026586,1,'Rigid Rune: Absolute Corruption V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,857732115,350122420,857732115,350122420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026587,1,'Rigid Rune: Ancestral Sentry II','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-1607760302,1055366108,2687206994,1055366108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026588,1,'Rigid Rune: Assault VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-15679872,-948668519,4279287424,3346298777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026589,1,'Rigid Rune: Asylum VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-43529849,-1209926909,4251437447,3085040387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026590,1,'Rigid Rune: Befuddle VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,1268361092,637969407,1268361092,637969407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026591,1,'Rigid Rune: Blackguard VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-160065720,-1566482551,4134901576,2728484745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026592,1,'Rigid Rune: Blood Rage VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1913349794,1747143746,2381617502,1747143746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026593,1,'Rigid Rune: Bonechiller Venom','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-1995203292,-722252676,2299764004,3572714620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026594,1,'Rigid Rune: Boon of the Damned VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1517444025,1420048886,1517444025,1420048886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026595,1,'Rigid Rune: Breeze VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,832420105,1762991136,832420105,1762991136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026596,1,'Rigid Rune: Caress Feedback','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,521553640,-1250183476,521553640,3044783820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026597,1,'Rigid Rune: Consumption III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-362399921,1188266382,3932567375,1188266382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026598,1,'Rigid Rune: Converge VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-505345846,-1042968018,3789621450,3251999278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026599,1,'Rigid Rune: Cry of the Warrior','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,28,0,-630138552,1450398814,3664828744,1450398814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026600,1,'Rigid Rune: Cunning Defense VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-419919079,549019433,3875048217,549019433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026601,1,'Rigid Rune: Curse of Shielding','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-594252054,1601897410,3700715242,1601897410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026602,1,'Rigid Rune: Dark Pact VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,2035682938,-685688391,2035682938,3609278905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026603,1,'Rigid Rune: Dead Calm VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1431790508,1986386055,2863176788,1986386055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026604,1,'Rigid Rune: Doppelganger II','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-1248192990,558232440,3046774306,558232440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026605,1,'Rigid Rune: Elixir of Resuscitation','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1335103758,-1820450384,1335103758,2474516912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026606,1,'Rigid Rune: Fanaticism IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1491765146,-2120129101,2803202150,2174838195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026607,1,'Rigid Rune: Fancy Footwork VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,244721572,-2140620170,244721572,2154347126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026608,1,'Rigid Rune: Flash of Brilliance VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1177939683,369744901,1177939683,369744901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026609,1,'Rigid Rune: Focused Intervention IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-603254265,39122693,3691713031,39122693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026610,1,'Rigid Rune: Geotic Rune VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1027671420,1265676839,3267295876,1265676839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026611,1,'Rigid Rune: Glacial Lance X','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,1720101530,2132331556,1720101530,2132331556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026612,1,'Rigid Rune: Grim Harbinger VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1834572011,1390074603,1834572011,1390074603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026613,1,'Rigid Rune: Harvest Mana VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,1674357440,1455390455,1674357440,1455390455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026614,1,'Rigid Rune: Hibernation III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-1389386437,1624073619,2905580859,1624073619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026615,1,'Rigid Rune: Inner Focus','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,192,0,28675073,1154934650,28675073,1154934650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026616,1,'Rigid Rune: Inner Focus','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,192,0,1954100713,1154934650,1954100713,1154934650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026617,1,'Rigid Rune: Inquest IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-233343848,-1660455197,4061623448,2634512099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026618,1,'Rigid Rune: Intellectual Remedy','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,1516520942,-1936458182,1516520942,2358509114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026619,1,'Rigid Rune: Jester''s Cap','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1466010956,-1459990827,1466010956,2834976469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026620,1,'Rigid Rune: Lamenting Soul III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-1966017994,926713037,2328949302,926713037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026621,1,'Rigid Rune: Lethargy III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,188367167,562232938,188367167,562232938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026622,1,'Rigid Rune: Lucidity VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1394833874,-495131045,1394833874,3799836251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026623,1,'Rigid Rune: Mail of Frost','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-1999969606,-1012462462,2294997690,3282504834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026624,1,'Rigid Rune: Mark of Nobility','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1910302230,-1588840640,2384665066,2706126656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026625,1,'Rigid Rune: Mend V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-1279608,-245979616,4293687688,4048987680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026626,1,'Rigid Rune: Miracle Shot V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,1641143822,222065410,1641143822,222065410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026627,1,'Rigid Rune: Noxious Enfeeblement','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6322191859712,0,-632040013,-118464562,3662927283,4176502734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026628,1,'Rigid Rune: Nullmail','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-283069195,-2034684762,4011898101,2260282534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026629,1,'Rigid Rune: Oration of Sacrifice III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-474257250,999542803,3820710046,999542803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026630,1,'Rigid Rune: Paralyzing Strike V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,854727313,-1428776803,854727313,2866190493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026631,1,'Rigid Rune: Perfect Shrill VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,861202149,-1590725139,861202149,2704242157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026632,1,'Rigid Rune: Potency','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1596875622,-15864924,2698091674,4279102372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026633,1,'Rigid Rune: Refusal of Atonement V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,147711640,-684395072,147711640,3610572224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026634,1,'Rigid Rune: Rending V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1529131314,185189295,1529131314,185189295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026635,1,'Rigid Rune: Repentance VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,392487071,-1296126795,392487071,2998840501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026636,1,'Rigid Rune: Rock Skin V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-1503366938,1674635059,2791600358,1674635059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026637,1,'Rigid Rune: Sacrifice V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,345034779,1131403281,345034779,1131403281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026638,1,'Rigid Rune: Sanctuary','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-690276760,-1115417538,3604690536,3179549758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026639,1,'Rigid Rune: Sandstorm IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1256667594,1557319930,1256667594,1557319930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026640,1,'Rigid Rune: Savante','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1537983056,282037415,1537983056,282037415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026641,1,'Rigid Rune: Sentry Watch','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,614719373,-1779404595,614719373,2515562701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026642,1,'Rigid Rune: Shrug Off IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,1970800674,-888104917,1970800674,3406862379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026643,1,'Rigid Rune: Sigil of Heroism','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-3937322,-1995875261,4291029974,2299092035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026644,1,'Rigid Rune: Spinechiller Blood X','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,1812529208,1939548432,1812529208,1939548432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026645,1,'Rigid Rune: Spurious Bravado III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,943689153,1674676133,943689153,1674676133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026646,1,'Rigid Rune: Stoneskin','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,1111925748,-860939906,1111925748,3434027390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026647,1,'Rigid Rune: Survival Instincts VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-380639552,108671326,3914327744,108671326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026648,1,'Rigid Rune: Thieving Essence','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,30064771072,0,-1330433642,-2006316197,2964533654,2288651099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026649,1,'Rigid Rune: Thorncoat VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-673911941,245054434,3621055355,245054434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026650,1,'Rigid Rune: Thornskin VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,641426857,-1212999437,641426857,3081967859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026651,1,'Rigid Rune: Thunderous Overture VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,2046759519,1589399221,2046759519,1589399221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026652,1,'Rigid Rune: Tranquil Vision IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,1799454377,1339186213,1799454377,1339186213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026653,1,'Rigid Rune: Tranquility III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1459998149,1836298539,2834969147,1836298539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026654,1,'Rigid Rune: Unholy Covenant VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,862227426,-1347605080,862227426,2947362216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026655,1,'Rigid Rune: Unholy Hunger VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1555837657,-1665141752,1555837657,2629825544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026656,1,'Rigid Rune: Voice of the Ancestors III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,1306335848,-2113870326,1306335848,2181096970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026657,1,'Rigid Rune: Wail of the Banshee IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-638666267,-277601811,3656301029,4017365485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026658,1,'Rigid Rune: Wall of Rage VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,1273837196,1062257399,1273837196,1062257399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026659,1,'Rilissian Rager Slipstone','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,6279242188506,0,957837032,-1256956973,957837032,3038010323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026660,1,'Rilissian Rager Whetstone','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,6279242188506,0,-1132455556,813902919,3162511740,813902919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026661,1,'Rime Strike','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281079293656,0,-83012187,-664045655,4211955109,3630921641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026662,1,'Rippling Rune: Befuddle VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,458792130,-1873942552,458792130,2421024744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026663,1,'Rippling Rune: Blackguard VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-1921226424,-824969005,2373740872,3469998291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026664,1,'Rippling Rune: Bonechiller Venom','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-115721862,-359277240,4179245434,3935690056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026665,1,'Rippling Rune: Cunning Defense VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-324336369,20172045,3970630927,20172045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026666,1,'Rippling Rune: Dead Calm VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,1059073065,-184543740,1059073065,4110423556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026667,1,'Rippling Rune: Fancy Footwork VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-2095024613,-1106367678,2199942683,3188599618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026668,1,'Rippling Rune: Glacial Lance X','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-486823454,-188086679,3808143842,4106880617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026669,1,'Rippling Rune: Jester''s Cap','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,998003682,731873366,998003682,731873366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026670,1,'Rippling Rune: Miracle Shot V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,1003199014,1632556120,1003199014,1632556120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026671,1,'Rippling Rune: Noxious Enfeeblement','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6047313952768,0,1679082717,387542410,1679082717,387542410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026672,1,'Rippling Rune: Oration of Sacrifice III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,251701592,-1224500789,251701592,3070466507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026673,1,'Rippling Rune: Paralyzing Strike V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,387178642,-1762330914,387178642,2532636382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026674,1,'Rippling Rune: Perfect Shrill VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1671839479,-1660085330,1671839479,2634881966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026675,1,'Rippling Rune: Spinechiller Blood X','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,873840011,-1670243500,873840011,2624723796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026676,1,'Rippling Rune: Spurious Bravado III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-250896280,-1942440479,4044071016,2352526817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026677,1,'Rippling Rune: Strikethrough','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,322367169,95468503,322367169,95468503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026678,1,'Rippling Rune: Survival Instincts VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,868338186,1998872037,868338186,1998872037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026679,1,'Rippling Rune: Thieving Essence','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,30064771072,0,2099134089,-2138250052,2099134089,2156717244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026680,1,'Rippling Rune: Thunderous Overture VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-2111541653,41843421,2183425643,41843421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026681,1,'Rippling Rune: Wail of the Banshee IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,257924453,-1279912571,257924453,3015054725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026682,1,'Rune: Accuracy','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-506120007,1563159837,3788847289,1563159837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026683,1,'Rune: Accuracy','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-2059338093,1563159837,2235629203,1563159837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026684,1,'Rune: Adamantine Constitution I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1752,0,859514412,898423936,859514412,898423936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026685,1,'Rune: Aegis I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,426078735,1241214940,426078735,1241214940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026686,1,'Rune: Ammo Conservation','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,87417157,-1409288124,87417157,2885679172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026687,1,'Rune: Armor','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,995611935,454773004,995611935,454773004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026688,1,'Rune: Armor','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,437143787,454773004,437143787,454773004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026689,1,'Rune: Armor Chink I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1508969598,32677360,2785997698,32677360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026690,1,'Rune: Block Chance','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,875772429,672978404,875772429,672978404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026691,1,'Rune: Block Chance','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,678905019,672978404,678905019,672978404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026692,1,'Rune: Casting Speed','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,267199332,1787121964,267199332,1787121964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026693,1,'Rune: Casting Speed','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-734888076,1787121964,3560079220,1787121964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026694,1,'Rune: Cerebral Destruction I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-582554712,-1850282868,3712412584,2444684428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026695,1,'Rune: Cognent I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-455562427,1894735278,3839404869,1894735278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026696,1,'Rune: Crit Bonus','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1964379056,-1494063663,1964379056,2800903633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026697,1,'Rune: Crit Bonus','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1362536544,-1494063663,2932430752,2800903633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026698,1,'Rune: Critical Chance','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1922928269,520313004,2372039027,520313004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026699,1,'Rune: Critical Chance','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1878081973,520313004,2416885323,520313004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026700,1,'Rune: Cyclical Battering I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1578562483,-298704468,2716404813,3996262828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026701,1,'Rune: Destruction','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1334900588,720734653,2960066708,720734653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026702,1,'Rune: Destruction','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,762859067,720734653,762859067,720734653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026703,1,'Rune: Discombobulate I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,1139222379,682491097,1139222379,682491097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026704,1,'Rune: Effectiveness','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1492741376,1516539761,1492741376,1516539761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026705,1,'Rune: Effectiveness','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1355998588,1516539761,2938968708,1516539761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026706,1,'Rune: Efficiency','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,869183587,700724019,869183587,700724019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026707,1,'Rune: Efficiency','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,921499938,700724019,921499938,700724019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026708,1,'Rune: Fervor I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-972098379,-91568943,3322868917,4203398353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026709,1,'Rune: Flurry','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1570613800,1676855538,1570613800,1676855538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026710,1,'Rune: Flurry','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-412301904,1676855538,3882665392,1676855538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026711,1,'Rune: Focused Destruction I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1807274535,1566151569,2487692761,1566151569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026712,1,'Rune: Greater Adamantine Constitution I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1752,0,-29326131,1279606558,4265641165,1279606558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026713,1,'Rune: Greater Aegis I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,1697346922,1591676935,1697346922,1591676935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026714,1,'Rune: Greater Armor Chink I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,-495043585,883985310,3799923711,883985310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026715,1,'Rune: Greater Casting Speed','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1825338762,1606895426,1825338762,1606895426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026716,1,'Rune: Greater Cerebral Destruction I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-522047368,954235992,3772919928,954235992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026717,1,'Rune: Greater Cognent I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,685856646,-761709837,685856646,3533257459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026718,1,'Rune: Greater Crit Bonus','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-840433330,-1282785537,3454533966,3012181759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026719,1,'Rune: Greater Cyclical Battering I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,-1555519813,99808296,2739447483,99808296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026720,1,'Rune: Greater Discombobulate I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,389796328,-290549843,389796328,4004417453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026721,1,'Rune: Greater Fervor I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,298737145,-342037518,298737145,3952929778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026722,1,'Rune: Greater Focused Destruction I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,-1763277009,-1217981315,2531690287,3076985981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026723,1,'Rune: Greater Magnitude I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,1824963891,1376415137,1824963891,1376415137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026724,1,'Rune: Greater Mana Sprinkles I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,914558765,643811251,914558765,643811251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026725,1,'Rune: Greater Mending I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,1311485973,1678273332,1311485973,1678273332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026726,1,'Rune: Greater Oracle I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,1018744119,1882464325,1018744119,1882464325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026727,1,'Rune: Greater Overbearing Onslaught I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,1611012478,1336460441,1611012478,1336460441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026728,1,'Rune: Greater Panacea I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,-700323233,1950134857,3594644063,1950134857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026729,1,'Rune: Greater Perpetual Flow I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,559532430,-1647723171,559532430,2647244125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026730,1,'Rune: Greater Phantasmal Siphon I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,-1923794109,1800509632,2371173187,1800509632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026731,1,'Rune: Greater Potency','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1314668285,-1173820744,2980299011,3121146552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026732,1,'Rune: Greater Renewing Bulwark I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1752,0,137542902,1426332499,137542902,1426332499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026733,1,'Rune: Greater Repugnant Cloud I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,1816223693,-1483932578,1816223693,2811034718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026734,1,'Rune: Greater Resolute Defense I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242188504,0,-123919752,-1313876033,4171047544,2981091263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026735,1,'Rune: Greater Restorative Counter I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,1129662082,941835824,1129662082,941835824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026736,1,'Rune: Greater Sorcerer''s Bore I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,1625614428,-1913543282,1625614428,2381424014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026737,1,'Rune: Greater Stout I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,-1377463841,1239742909,2917503455,1239742909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026738,1,'Rune: Greater Uncanny Insight I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,2073874704,1911902676,2073874704,1911902676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026739,1,'Rune: Greater Velium Flames I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,1615143727,-2081514869,1615143727,2213452427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026740,1,'Rune: Greater Waning Might I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6283230670554,0,1301594490,-1799719081,1301594490,2495248215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026741,1,'Rune: Greater Wild Swings I','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242188504,0,-473584856,1352684393,3821382440,1352684393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026742,1,'Rune: Hate Gain','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1834523600,146059488,1834523600,146059488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026743,1,'Rune: Hate Reduction','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,238360716,1616199187,238360716,1616199187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026744,1,'Rune: Health','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-727244934,-1581186507,3567722362,2713780789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026745,1,'Rune: Intimidation','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-211972725,304640468,4082994571,304640468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026746,1,'Rune: Intimidation','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-298761549,304640468,3996205747,304640468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026747,1,'Rune: Lesser Accuracy','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-57103233,1813440222,4237864063,1813440222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026748,1,'Rune: Lesser Ammo Conservation','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,2050324010,1900923653,2050324010,1900923653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026749,1,'Rune: Lesser Armor','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,446439749,-1479586394,446439749,2815380902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026750,1,'Rune: Lesser Block Chance','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1143028118,2072458089,3151939178,2072458089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026751,1,'Rune: Lesser Casting Speed','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,2113341813,-102812329,2113341813,4192154967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026752,1,'Rune: Lesser Crit Bonus','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-590119503,-772339223,3704847793,3522628073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026753,1,'Rune: Lesser Critical Chance','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-87260013,-1726493046,4207707283,2568474250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026754,1,'Rune: Lesser Effectiveness','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,1778676582,-918623478,1778676582,3376343818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026755,1,'Rune: Lesser Efficiency','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1470417512,1589731083,2824549784,1589731083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026756,1,'Rune: Lesser Flurry','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,1827911342,1431131648,1827911342,1431131648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026757,1,'Rune: Lesser Hate Gain','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,343984444,182984417,343984444,182984417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026758,1,'Rune: Lesser Hate Reduction','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-9284788,-1492005693,4285682508,2802961603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026759,1,'Rune: Lesser Health','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-800237709,-1753310009,3494729587,2541657287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026760,1,'Rune: Lesser Intimidation','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1717586093,1102288729,2577381203,1102288729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026761,1,'Rune: Lesser Multi Attack','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1881414157,-555691121,2413553139,3739276175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026762,1,'Rune: Lesser Power','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-211140307,-1285377286,4083826989,3009590010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026763,1,'Rune: Lesser Resilience','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,1189020623,1932667018,1189020623,1932667018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026764,1,'Rune: Lesser Reuse Speed','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,276190866,-28989839,276190866,4265977457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026765,1,'Rune: Lesser Riposte','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,293197224,539944359,293197224,539944359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026766,1,'Rune: Lesser Riposte Damage','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,1598541376,1918734575,1598541376,1918734575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026767,1,'Rune: Lesser Spell Double Attack','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1775577143,509073888,2519390153,509073888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026768,1,'Rune: Lesser Strikethrough','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-60450768,-547280161,4234516528,3747687135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026769,1,'Rune: Lesser Sweeping Swings','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,-1444887756,-1594768206,2850079540,2700199090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026770,1,'Rune: Lesser Vengeance','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,2130756281,401455767,2130756281,401455767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026771,1,'Rune: Lethality','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-595098551,226499949,3699868745,226499949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026772,1,'Rune: Magnitude I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1593884176,-1899423691,2701083120,2395543605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026773,1,'Rune: Mana Sprinkles I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-67588660,-530795321,4227378636,3764171975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026774,1,'Rune: Mending I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,-591174949,-964817815,3703792347,3330149481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026775,1,'Rune: Multi Attack','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,3545492,-1921305342,3545492,2373661954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026776,1,'Rune: Multi Attack','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,477259554,-1921305342,477259554,2373661954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026777,1,'Rune: Oracle I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,865518718,1629622118,865518718,1629622118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026778,1,'Rune: Overbearing Onslaught I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-264246631,-826309436,4030720665,3468657860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026779,1,'Rune: Panacea I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,-1441796806,-699738860,2853170490,3595228436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026780,1,'Rune: Perpetual Flow I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,1697186291,1540017705,1697186291,1540017705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026781,1,'Rune: Phantasmal Siphon I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1193382409,-1515052283,3101584887,2779915013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026782,1,'Rune: Potency','Adornment',3876,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,80,0,0,1035610657,-1389587101,1035610657,2905380195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026783,1,'Rune: Potency','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1302866362,-1389587101,2992100934,2905380195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026784,1,'Rune: Potency','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1374443280,-1389587101,2920524016,2905380195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026785,1,'Rune: Power','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,166298648,263632464,166298648,263632464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026786,1,'Rune: Power','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1939155390,263632464,2355811906,263632464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026787,1,'Rune: Renewing Bulwark I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1752,0,-1756264279,-681885404,2538703017,3613081892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026788,1,'Rune: Repugnant Cloud I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,413421985,-266188280,413421985,4028779016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026789,1,'Rune: Resilience','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,439635782,70730930,439635782,70730930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026790,1,'Rune: Resilience','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,499647761,70730930,499647761,70730930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026791,1,'Rune: Resolute Defense I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242188504,0,2121487479,871402952,2121487479,871402952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026792,1,'Rune: Restorative Counter I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,2108360874,-769801764,2108360874,3525165532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026793,1,'Rune: Reuse Speed','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,2058644554,-701490301,2058644554,3593476995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026794,1,'Rune: Reuse Speed','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1742250866,-701490301,1742250866,3593476995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026795,1,'Rune: Riposte','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,361995681,1940637961,361995681,1940637961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026796,1,'Rune: Riposte Damage','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-992851013,-1256627649,3302116283,3038339647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026797,1,'Rune: Sorcerer''s Bore I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,1648706218,-631303208,1648706218,3663664088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026798,1,'Rune: Spell Double Attack','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-383106906,1222974464,3911860390,1222974464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026799,1,'Rune: Stout I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1737570453,1589675622,2557396843,1589675622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026800,1,'Rune: Strikethrough','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,220386288,1278955172,220386288,1278955172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026801,1,'Rune: Strikethrough','Adornment',3879,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,792494391,1278955172,792494391,1278955172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026802,1,'Rune: Sweeping Swings','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1955774314,652563092,1955774314,652563092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026803,1,'Rune: Toughness','Adornment',3884,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,216657358,-571575062,216657358,3723392234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026804,1,'Rune: Uncanny Insight I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,1957877849,643557250,1957877849,643557250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026805,1,'Rune: Velium Flames I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,607513426,-1941676879,607513426,2353290417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026806,1,'Rune: Vengeance','Adornment',3875,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-330129919,363926678,3964837377,363926678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026807,1,'Rune: Waning Might I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,1882200746,1048934686,1882200746,1048934686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026808,1,'Rune: Wild Swings I','Adornment',3882,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242188504,0,20354940,1709327623,20354940,1709327623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026809,1,'Sathirian Rune of Benediction','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1840996352,0,-889903184,433282144,3405064112,433282144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026810,1,'Sathirian Rune of Combat','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1838901248,0,1880924496,1040679862,1880924496,1040679862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026811,1,'Scintillating Adornment of Aggressiveness (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,-1459999782,-1882906881,2834967514,2412060415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026812,1,'Scintillating Adornment of Aggressiveness (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,-1756938527,-1299798208,2538028769,2995169088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026813,1,'Scintillating Adornment of Agility (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,1370938365,579886805,1370938365,579886805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026814,1,'Scintillating Adornment of Arcane Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,-1820383294,1746644184,2474584002,1746644184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026815,1,'Scintillating Adornment of Arcane Resilience (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,817666573,55600697,817666573,55600697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026816,1,'Scintillating Adornment of Avoidance (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-370968868,1968971561,3923998428,1968971561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026817,1,'Scintillating Adornment of Avoidance (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,89881137,1968971561,89881137,1968971561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026818,1,'Scintillating Adornment of Blasting (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,-1053913413,-975505739,3241053883,3319461557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026819,1,'Scintillating Adornment of Blocking (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,1041061772,-1825797380,1041061772,2469169916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026820,1,'Scintillating Adornment of Critical Chance (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,1183205504,233748327,1183205504,233748327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026821,1,'Scintillating Adornment of Critical Chance (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,1129456387,1852245985,1129456387,1852245985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026822,1,'Scintillating Adornment of Critical Chance (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,1605065225,1288738719,1605065225,1288738719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026823,1,'Scintillating Adornment of Damaging (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,-237902751,-387105869,4057064545,3907861427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026824,1,'Scintillating Adornment of Damaging (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,1690930224,-349023676,1690930224,3945943620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026825,1,'Scintillating Adornment of Defense (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,-88410662,146929762,4206556634,146929762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026826,1,'Scintillating Adornment of Defense (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,664978264,1098846502,664978264,1098846502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026827,1,'Scintillating Adornment of Elemental Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,-16281629,-1987115003,4278685667,2307852293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026828,1,'Scintillating Adornment of Elemental Resilience (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,921836994,-427992306,921836994,3866974990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026829,1,'Scintillating Adornment of Endurance (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,773016013,-1067938173,773016013,3227029123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026830,1,'Scintillating Adornment of Endurance (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,-1447859026,257454100,2847108270,257454100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026831,1,'Scintillating Adornment of Endurance (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,244432742,-344324153,244432742,3950643143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026832,1,'Scintillating Adornment of Energy (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,-1817716222,1322991546,2477251074,1322991546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026833,1,'Scintillating Adornment of Energy (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,-418128653,839299209,3876838643,839299209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026834,1,'Scintillating Adornment of Energy (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,131779732,-1259271042,131779732,3035696254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026835,1,'Scintillating Adornment of Extra Attacks (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,-401201613,490603695,3893765683,490603695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026836,1,'Scintillating Adornment of Extra Attacks (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,-929771368,-645984850,3365195928,3648982446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026837,1,'Scintillating Adornment of Fading (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,-1586574135,-1670158970,2708393161,2624808326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026838,1,'Scintillating Adornment of Fading (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,-1630283278,-1689462621,2664684018,2605504675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026839,1,'Scintillating Adornment of Haste (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,-185892999,-1281979252,4109074297,3012988044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026840,1,'Scintillating Adornment of Haste (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,-2141226616,491584659,2153740680,491584659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026841,1,'Scintillating Adornment of Haste (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,1620470255,2075579476,1620470255,2075579476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026842,1,'Scintillating Adornment of Heightened Power (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,894474805,233477318,894474805,233477318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026843,1,'Scintillating Adornment of Increased Criticals (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,205800302,386944324,205800302,386944324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026844,1,'Scintillating Adornment of Intelligence (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,-1288905394,1404993638,3006061902,1404993638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026845,1,'Scintillating Adornment of Magical Skill (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,204560682,1265725082,204560682,1265725082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026846,1,'Scintillating Adornment of Magical Skill (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,257598224,-1744796850,257598224,2550170446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026847,1,'Scintillating Adornment of Mending (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,877339837,-1940323643,877339837,2354643653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026848,1,'Scintillating Adornment of Noxious Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,-1812864278,766436163,2482103018,766436163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026849,1,'Scintillating Adornment of Noxious Resilience (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,-1735786890,2005281884,2559180406,2005281884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026850,1,'Scintillating Adornment of Parrying (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,-461090406,1040008163,3833876890,1040008163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026851,1,'Scintillating Adornment of Parrying (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,1960998855,-932419058,1960998855,3362548238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026852,1,'Scintillating Adornment of Raw Power (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,274745776,-1097444567,274745776,3197522729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026853,1,'Scintillating Adornment of Recovery (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,1568264232,-2101473442,1568264232,2193493854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026854,1,'Scintillating Adornment of Recovery (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,447295289,324685615,447295289,324685615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026855,1,'Scintillating Adornment of Strength (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,-70015994,-1713311504,4224951302,2581655792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026856,1,'Scintillating Adornment of Swift Casting (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,-1282989527,-1068823935,3011977769,3226143361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026857,1,'Scintillating Adornment of Swift Casting (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,601949300,484209172,601949300,484209172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026858,1,'Scintillating Adornment of Swift Casting (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,70,0,0,-195568328,91518319,4099398968,91518319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026859,1,'Scintillating Adornment of Weaponry (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,68,0,0,-433474337,-568104057,3861492959,3726863239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026860,1,'Scintillating Adornment of Weaponry (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,993100381,1968118918,993100381,1968118918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026861,1,'Scintillating Adornment of Wisdom (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,66,0,0,1957777488,-663829157,1957777488,3631138139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026862,1,'Scintillating Agile Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,784756975,-751239630,784756975,3543727666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026863,1,'Scintillating Agile Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1319095895,818489988,2975871401,818489988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026864,1,'Scintillating Agile Stitching','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1460328471,1756475327,2834638825,1756475327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026865,1,'Scintillating Arcane Hieroglyph','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-167972839,819158278,4126994457,819158278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026866,1,'Scintillating Arcane Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1754085190,1665504204,1754085190,1665504204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026867,1,'Scintillating Archimage''s Buckle','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-284240984,-972120854,4010726312,3322846442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026868,1,'Scintillating Archimage''s Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1817641893,-519129522,1817641893,3775837774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026869,1,'Scintillating Arctic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1173425582,2075359310,3121541714,2075359310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026870,1,'Scintillating Arctic Foot Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1031272277,1239189581,3263695019,1239189581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026871,1,'Scintillating Arctic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1940105490,854935667,1940105490,854935667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026872,1,'Scintillating Arctic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,953857032,599312184,953857032,599312184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026873,1,'Scintillating Balanced Fastening','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-215791872,355068026,4079175424,355068026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026874,1,'Scintillating Brawny Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,212583163,910503583,212583163,910503583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026875,1,'Scintillating Brawny Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1385442868,1616490124,2909524428,1616490124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026876,1,'Scintillating Brawny Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1191613506,-1730345496,3103353790,2564621800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026877,1,'Scintillating Clemency of the Pontiff','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1608485574,-1545632212,2686481722,2749335084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026878,1,'Scintillating Concussive Counterbalance','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-375025578,-1802687851,3919941718,2492279445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026879,1,'Scintillating Consecrated Hieroglyph','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-550989218,1590108412,3743978078,1590108412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026880,1,'Scintillating Deft Pommel','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1869944044,1954629061,1869944044,1954629061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026881,1,'Scintillating Diverting Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1500642796,-1567297117,2794324500,2727670179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026882,1,'Scintillating Elemental Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,207424388,-1184807731,207424388,3110159565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026883,1,'Scintillating Enchanted Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1763237457,129030499,1763237457,129030499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026884,1,'Scintillating Epiphanic Imprint','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1652675166,1913977961,2642292130,1913977961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026885,1,'Scintillating Fast Action Buckle','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,883120791,26738627,883120791,26738627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026886,1,'Scintillating Fiery Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,888660876,-496582805,888660876,3798384491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026887,1,'Scintillating Fiery Fastening Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1246707872,949528925,3048259424,949528925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026888,1,'Scintillating Fiery Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,306622416,-553232814,306622416,3741734482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026889,1,'Scintillating Finesse of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1180977845,1028969818,1180977845,1028969818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026890,1,'Scintillating Finesse of the Pontiff','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,125152349,-1301117374,125152349,2993849922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026891,1,'Scintillating Focus of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1635266054,-50046922,2659701242,4244920374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026892,1,'Scintillating Focus of the Pontiff','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1568011096,385418036,1568011096,385418036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026893,1,'Scintillating Glacial Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,265697021,1568304115,265697021,1568304115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026894,1,'Scintillating Glacial Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1478465078,-1901461420,1478465078,2393505876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026895,1,'Scintillating Glacial Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1955421747,293304030,1955421747,293304030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026896,1,'Scintillating Glacial Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1867418358,2092247447,1867418358,2092247447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026897,1,'Scintillating Glancing Rune','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1482803614,-347014961,1482803614,3947952335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026898,1,'Scintillating Glancing Tsuba','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,2063646223,-996364739,2063646223,3298602557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026899,1,'Scintillating Gritty Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1416985832,1774651485,2877981464,1774651485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026900,1,'Scintillating Gritty Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1798356145,1924924671,2496611151,1924924671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026901,1,'Scintillating Gritty Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1751487581,577561353,1751487581,577561353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026902,1,'Scintillating Gritty Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-918142665,-303553454,3376824631,3991413842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026903,1,'Scintillating Holy Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1323527723,510537376,1323527723,510537376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026904,1,'Scintillating Holy Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1519291670,1879049997,1519291670,1879049997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026905,1,'Scintillating Honed Crossguard','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-834286101,-1967487038,3460681195,2327480258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026906,1,'Scintillating Honing Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1438937943,-248062792,1438937943,4046904504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026907,1,'Scintillating Hygienic Fastening Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-665986321,-89963912,3628980975,4205003384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026908,1,'Scintillating Hygienic Lining Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1809439327,-2076647483,2485527969,2218319813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026909,1,'Scintillating Intellectual Backing','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1820403218,1723410602,2474564078,1723410602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026910,1,'Scintillating Intellectual Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,611829886,1311348085,611829886,1311348085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026911,1,'Scintillating Intercepting Strut','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-738613550,2138816931,3556353746,2138816931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026912,1,'Scintillating Judicious Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,180917579,136166094,180917579,136166094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026913,1,'Scintillating Judicious Composite Gear','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,555002230,663343633,555002230,663343633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026914,1,'Scintillating Judicious Easyloader','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-320002615,-1681792397,3974964681,2613174899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026915,1,'Scintillating Lacerative Ayr Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,379234030,531963035,379234030,531963035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026916,1,'Scintillating Metaphysical Lining Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1626514709,-239922744,1626514709,4055044552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026917,1,'Scintillating Metaphysical Ornament','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1313641090,43347176,1313641090,43347176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026918,1,'Scintillating Molten Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-375457964,489458504,3919509332,489458504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026919,1,'Scintillating Molten Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,42436860,789643925,42436860,789643925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026920,1,'Scintillating Molten Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1219553066,-1611512459,1219553066,2683454837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026921,1,'Scintillating Molten Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1413269830,-331629918,1413269830,3963337378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026922,1,'Scintillating Molten Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-308413481,818766220,3986553815,818766220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026923,1,'Scintillating Mystic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1224812790,2038664165,3070154506,2038664165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026924,1,'Scintillating Mystic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,2123085069,751927953,2123085069,751927953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026925,1,'Scintillating Mystic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-2001510352,1765662147,2293456944,1765662147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026926,1,'Scintillating Mystic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-869120073,2105732217,3425847223,2105732217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026927,1,'Scintillating Noxious Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-817620922,-1751119563,3477346374,2543847733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026928,1,'Scintillating Occult Clasp','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,212082045,1692030426,212082045,1692030426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026929,1,'Scintillating Occult Stitching','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,198674849,-1986110591,198674849,2308856705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026930,1,'Scintillating Oscillating Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,113993880,729104031,113993880,729104031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026931,1,'Scintillating Perforative Tsuba','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-195384956,-1422145946,4099582340,2872821350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026932,1,'Scintillating Phantom Easyloading Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-89859361,957864917,4205107935,957864917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026933,1,'Scintillating Phantom Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-336722558,-1363365613,3958244738,2931601683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026934,1,'Scintillating Phantom Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,344276646,650324255,344276646,650324255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026935,1,'Scintillating Pontiff''s Second Sight','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,67,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,60,0,0,-82955052,887606870,4212012244,887606870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026936,1,'Scintillating Prismatic Applique','Adornment',3866,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1930978036,1611525682,1930978036,1611525682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026937,1,'Scintillating Proficient Shaft','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1866718363,-2145348043,2428248933,2149619253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026938,1,'Scintillating Psychic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-496043672,344628546,3798923624,344628546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026939,1,'Scintillating Psychic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,54728687,1143400241,54728687,1143400241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026940,1,'Scintillating Psychic Imprint','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-286971860,234704127,4007995436,234704127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026941,1,'Scintillating Psychic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-959829050,-85812214,3335138246,4209155082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026942,1,'Scintillating Rapid Handgrips','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,2122690531,2010329266,2122690531,2010329266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026943,1,'Scintillating Reactive Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1201638824,-576978824,3093328472,3717988472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026944,1,'Scintillating Reinforced Fastening Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1337768681,343998917,2957198615,343998917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026945,1,'Scintillating Reinforced Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1660316689,-1696727602,1660316689,2598239694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026946,1,'Scintillating Reinforced Strut Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-489821843,-1879225164,3805145453,2415742132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026947,1,'Scintillating Restorative Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1831578095,-1176735331,1831578095,3118231965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026948,1,'Scintillating Restorative Stitching','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1784167731,505535702,1784167731,505535702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026949,1,'Scintillating Righteous Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1134386425,643616167,3160580871,643616167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026950,1,'Scintillating Righteous Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,311676871,-1626266702,311676871,2668700594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026951,1,'Scintillating Righteous Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,731401806,-369645526,731401806,3925321770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026952,1,'Scintillating Righteous Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1878445206,902682105,1878445206,902682105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026953,1,'Scintillating Rugged Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1893592843,582702726,2401374453,582702726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026954,1,'Scintillating Runic Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1811105098,1432465757,2483862198,1432465757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026955,1,'Scintillating Runic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1137651214,228641488,3157316082,228641488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026956,1,'Scintillating Runic Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-900030819,-2006794953,3394936477,2288172343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026957,1,'Scintillating Savvy Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1403234226,380287780,1403234226,380287780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026958,1,'Scintillating Savvy Imprint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1244495733,-236647817,1244495733,4058319479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026959,1,'Scintillating Savvy Splint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1896317039,-1286960032,1896317039,3008007264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026960,1,'Scintillating Septic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-722655824,-857565988,3572311472,3437401308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026961,1,'Scintillating Septic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1036634513,-666977815,1036634513,3627989481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026962,1,'Scintillating Septic Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1326284653,46759692,1326284653,46759692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026963,1,'Scintillating Septic Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1385315973,-1006641742,1385315973,3288325554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026964,1,'Scintillating Serpentine Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1340109585,488383172,1340109585,488383172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026965,1,'Scintillating Serpentine Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1231473382,1600215064,3063493914,1600215064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026966,1,'Scintillating Serpentine Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,456209562,1254245584,456209562,1254245584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026967,1,'Scintillating Serpentine Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,2015591784,-1458854702,2015591784,2836112594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026968,1,'Scintillating Sharpening Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1205348610,-677242963,3089618686,3617724333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026969,1,'Scintillating Sharpening Whetstone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-628199552,536190248,3666767744,536190248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026970,1,'Scintillating Silver Lining','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-83044624,-954718537,4211922672,3340248759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026971,1,'Scintillating Spellbound Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,164694122,532948279,164694122,532948279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026972,1,'Scintillating Spiked Straps','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1335161959,-3285460,1335161959,4291681836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026973,1,'Scintillating Spiked Strut','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1001155308,-344502298,1001155308,3950464998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026974,1,'Scintillating Spry Buckle','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-898916785,1893792850,3396050511,1893792850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026975,1,'Scintillating Spry Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,315032976,266861757,315032976,266861757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026976,1,'Scintillating Strengthened Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,741017740,-1630788777,741017740,2664178519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026977,1,'Scintillating Tactical Clasp','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-847779407,-1730769616,3447187889,2564197680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026978,1,'Scintillating Telekinetic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1407283135,-1731843744,2887684161,2563123552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026979,1,'Scintillating Vampiric Composite Gear Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,937573113,-1024706716,937573113,3270260580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026980,1,'Scintillating Vampiric Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-914484718,1881967000,3380482578,1881967000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026981,1,'Scintillating Vampiric Pommel Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1767658273,-641231863,2527309023,3653735433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026982,1,'Scintillating Venom Laced Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,42815252,395226345,42815252,395226345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026983,1,'Scintillating Venom Laced Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-324743670,1376589997,3970223626,1376589997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026984,1,'Scintillating Venom Laced Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1637844746,-1970937257,2657122550,2324030039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026985,1,'Scintillating Venom Laced Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1312834544,1070471507,2982132752,1070471507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026986,1,'Scintillating Vigilant Cipher','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1103131909,1398625069,1103131909,1398625069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026987,1,'Scintillating Vigilant Counterbalance','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,201538634,-1338057966,201538634,2956909330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026988,1,'Scintillating Vigilant Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-155708485,1836271243,4139258811,1836271243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026989,1,'Scintillating Viral Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-125176248,1115597451,4169791048,1115597451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026990,1,'Scintillating Viral Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-1507809296,1883448150,2787158000,1883448150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026991,1,'Scintillating Viral Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-764765440,-468243924,3530201856,3826723372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026992,1,'Scintillating Viral Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1770535588,2020294751,1770535588,2020294751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026993,1,'Scintillating Viral Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,1892498039,1893859734,1892498039,1893859734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026994,1,'Scintillating Weighted Counterweight','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,-152382395,-179664433,4142584901,4115302863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026995,1,'Scintillating Weighted Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,60,0,0,634579985,-997299622,634579985,3297667674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026996,1,'Shimmering Agile Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1694038948,-508784305,1694038948,3786182991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026997,1,'Shimmering Agile Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1347304397,208527459,1347304397,208527459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026998,1,'Shimmering Agile Stitching','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1239100813,1512423618,1239100813,1512423618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10026999,1,'Shimmering Arctic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-540845934,249495352,3754121362,249495352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027000,1,'Shimmering Arctic Foot Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1502152625,1733956003,1502152625,1733956003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027001,1,'Shimmering Arctic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-391993848,944567789,3902973448,944567789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027002,1,'Shimmering Arctic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1927561027,521932255,1927561027,521932255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027003,1,'Shimmering Brawny Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1184188848,135789966,1184188848,135789966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027004,1,'Shimmering Brawny Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1278179167,1323251554,1278179167,1323251554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027005,1,'Shimmering Brawny Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-834604272,-229410871,3460363024,4065556425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027006,1,'Shimmering Clemency of the Pontiff','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-2135815823,-1268612654,2159151473,3026354642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027007,1,'Shimmering Diverting Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-96591491,-1515185311,4198375805,2779781985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027008,1,'Shimmering Enchanted Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-2009672651,891598366,2285294645,891598366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027009,1,'Shimmering Epiphanic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1410697435,1844059557,1410697435,1844059557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027010,1,'Shimmering Fiery Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1362774348,-448637527,1362774348,3846329769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027011,1,'Shimmering Fiery Fastening Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1212761877,-2121592621,1212761877,2173374675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027012,1,'Shimmering Fiery Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1991794486,1712713692,2303172810,1712713692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027013,1,'Shimmering Focus of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1689920173,-1164439088,1689920173,3130528208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027014,1,'Shimmering Gem of Fortitude','Adornment',3871,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-744908299,1530279561,3550058997,1530279561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027015,1,'Shimmering Gem of Mental Fortitude','Adornment',3871,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1347089302,165208194,1347089302,165208194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027016,1,'Shimmering Gem of Prowess','Adornment',3866,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,1071394448,-1090820135,1071394448,3204147161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027017,1,'Shimmering Gem of Striking','Adornment',3877,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,0,1,0,0,-955855942,-1348316646,3339111354,2946650650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027018,1,'Shimmering Glacial Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,2022566525,-1607689798,2022566525,2687277498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027019,1,'Shimmering Glacial Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1547355140,1568205042,1547355140,1568205042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027020,1,'Shimmering Glacial Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1582742913,992567409,1582742913,992567409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027021,1,'Shimmering Glancing Rune','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1901779997,-2116121874,1901779997,2178845422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027022,1,'Shimmering Gritty Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1252297084,1469438796,1252297084,1469438796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027023,1,'Shimmering Gritty Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-554579964,1547345169,3740387332,1547345169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027024,1,'Shimmering Gritty Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1991532999,473837592,2303434297,473837592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027025,1,'Shimmering Gritty Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1398833289,-2023336333,2896134007,2271630963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027026,1,'Shimmering Holy Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1290103202,1463874980,3004864094,1463874980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027027,1,'Shimmering Holy Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,2048717149,91062395,2048717149,91062395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027028,1,'Shimmering Honed Crossguard','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1008976982,-1539563988,1008976982,2755403308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027029,1,'Shimmering Honing Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1008989455,-1230334626,1008989455,3064632670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027030,1,'Shimmering Intellectual Backing','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-156768338,332705756,4138198958,332705756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027031,1,'Shimmering Intellectual Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,359661321,1150298347,359661321,1150298347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027032,1,'Shimmering Intercepting Strut','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,188407284,911547047,188407284,911547047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027033,1,'Shimmering Judicious Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1862614923,982111667,1862614923,982111667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027034,1,'Shimmering Judicious Composite Gear','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1550298926,2107355149,1550298926,2107355149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027035,1,'Shimmering Judicious Easyloader','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,286580156,-290691835,286580156,4004275461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027036,1,'Shimmering Molten Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-308870137,1749093438,3986097159,1749093438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027037,1,'Shimmering Molten Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,866107275,1518110179,866107275,1518110179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027038,1,'Shimmering Molten Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1747098465,-1385813496,1747098465,2909153800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027039,1,'Shimmering Molten Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,2089505649,-2034907005,2089505649,2260060291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027040,1,'Shimmering Molten Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-595211104,508295266,3699756192,508295266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027041,1,'Shimmering Mystic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1771263167,1259857048,2523704129,1259857048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027042,1,'Shimmering Mystic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-443893225,1505494503,3851074071,1505494503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027043,1,'Shimmering Mystic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1967822917,1669619805,1967822917,1669619805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027044,1,'Shimmering Mystic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,762765604,1093019294,762765604,1093019294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027045,1,'Shimmering Oscillating Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,779940527,-1838774511,779940527,2456192785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027046,1,'Shimmering Phantom Easyloading Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,888415863,759993848,888415863,759993848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027047,1,'Shimmering Phantom Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1655202516,397346973,2639764780,397346973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027048,1,'Shimmering Phantom Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-421316837,1280138046,3873650459,1280138046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027049,1,'Shimmering Prismatic Applique','Adornment',3866,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,452977836,690173238,452977836,690173238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027050,1,'Shimmering Psychic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,54588172,973866156,54588172,973866156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027051,1,'Shimmering Psychic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-21303398,-46833985,4273663898,4248133311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027052,1,'Shimmering Psychic Imprint','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-831040409,1063854978,3463926887,1063854978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027053,1,'Shimmering Psychic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-430418035,-312501260,3864549261,3982466036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027054,1,'Shimmering Reactive Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,951943297,-1800217732,951943297,2494749564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027055,1,'Shimmering Reinforced Fastening Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1359471492,1363805950,1359471492,1363805950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027056,1,'Shimmering Reinforced Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,340784319,-1471573325,340784319,2823393971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027057,1,'Shimmering Reinforced Strut Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1960153291,-2059079382,2334814005,2235887914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027058,1,'Shimmering Restorative Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-164976907,-29345669,4129990389,4265621627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027059,1,'Shimmering Restorative Stitching','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-245812695,-1489869480,4049154601,2805097816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027060,1,'Shimmering Righteous Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-161732532,1395739345,4133234764,1395739345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027061,1,'Shimmering Righteous Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1487750284,-700450634,1487750284,3594516662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027062,1,'Shimmering Righteous Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1421493097,-948883004,2873474199,3346084292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027063,1,'Shimmering Righteous Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1221216336,854146875,3073750960,854146875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027064,1,'Shimmering Rugged Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,260473165,62310159,260473165,62310159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027065,1,'Shimmering Runic Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1288683920,2078746803,1288683920,2078746803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027066,1,'Shimmering Runic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1562303382,1101223164,1562303382,1101223164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027067,1,'Shimmering Runic Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,2138584997,-1238340058,2138584997,3056627238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027068,1,'Shimmering Savvy Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1299337770,608097369,2995629526,608097369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027069,1,'Shimmering Savvy Imprint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1790903102,-1687455658,1790903102,2607511638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027070,1,'Shimmering Savvy Splint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,417334839,-1927782543,417334839,2367184753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027071,1,'Shimmering Septic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-192980485,-1181805654,4101986811,3113161642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027072,1,'Shimmering Septic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-588790795,-762903433,3706176501,3532063863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027073,1,'Shimmering Septic Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1373407991,1163212522,2921559305,1163212522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027074,1,'Shimmering Septic Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,606840363,-1966012746,606840363,2328954550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027075,1,'Shimmering Serpentine Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1306948764,155675881,2988018532,155675881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027076,1,'Shimmering Serpentine Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1682731932,-428678762,1682731932,3866288534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027077,1,'Shimmering Serpentine Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1359986641,1306963474,1359986641,1306963474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027078,1,'Shimmering Serpentine Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1351935839,-292033228,1351935839,4002934068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027079,1,'Shimmering Sharpening Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-775925594,1857138211,3519041702,1857138211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027080,1,'Shimmering Sharpening Whetstone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-561537837,1788353118,3733429459,1788353118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027081,1,'Shimmering Silver Lining','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-610358597,-1382656874,3684608699,2912310422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027082,1,'Shimmering Spiked Straps','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1656638751,-1790727155,2638328545,2504240141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027083,1,'Shimmering Spiked Strut','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-167995836,-718955273,4126971460,3576012023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027084,1,'Shimmering Strengthened Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-855309592,-672991149,3439657704,3621976147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027085,1,'Shimmering Telekinetic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-434103542,-307515882,3860863754,3987451414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027086,1,'Shimmering Thriving Polishing Stone','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-590618702,1816630177,3704348594,1816630177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027087,1,'Shimmering Vampiric Composite Gear Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1379599545,-1457147729,1379599545,2837819567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027088,1,'Shimmering Vampiric Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1077441860,2056598534,3217525436,2056598534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027089,1,'Shimmering Vampiric Pommel Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1690674530,-1398140033,1690674530,2896827263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027090,1,'Shimmering Venom Laced Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-9128095,64348868,4285839201,64348868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027091,1,'Shimmering Venom Laced Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-868830655,-482133362,3426136641,3812833934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027092,1,'Shimmering Venom Laced Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1091435331,-2143526967,3203531965,2151440329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027093,1,'Shimmering Venom Laced Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-731479472,678633133,3563487824,678633133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027094,1,'Shimmering Vigilant Cipher','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1769467698,1640578128,1769467698,1640578128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027095,1,'Shimmering Vigilant Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1134213763,561043623,1134213763,561043623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027096,1,'Shimmering Viral Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-801215361,1163542601,3493751935,1163542601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027097,1,'Shimmering Viral Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1962271094,2003290516,1962271094,2003290516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027098,1,'Shimmering Viral Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-698128301,-896420926,3596838995,3398546370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027099,1,'Shimmering Viral Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-1999856585,879287923,2295110711,879287923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027100,1,'Shimmering Viral Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,-933746462,1320211079,3361220834,1320211079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027101,1,'Shimmering Weighted Counterweight','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,951724269,-838575,951724269,4294128721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027102,1,'Shimmering Weighted Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,10,0,0,1278569033,-1012236136,1278569033,3282731160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027103,1,'Smoldering Adornment of Aggressiveness (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,-1643594967,-233098714,2651372329,4061868582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027104,1,'Smoldering Adornment of Aggressiveness (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,-1581928942,1307841308,2713038354,1307841308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027105,1,'Smoldering Adornment of Agility (Greater)','Adornment',3866,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,441501860,-224931944,441501860,4070035352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027106,1,'Smoldering Adornment of Agility (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,-831760285,410355768,3463207011,410355768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027107,1,'Smoldering Adornment of Arcane Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,-1650929901,171557811,2644037395,171557811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027108,1,'Smoldering Adornment of Arcane Resilience (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,1046180572,1481951934,1046180572,1481951934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027109,1,'Smoldering Adornment of Avoidance (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,196907744,1028133205,196907744,1028133205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027110,1,'Smoldering Adornment of Avoidance (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-2022740579,1028133205,2272226717,1028133205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027111,1,'Smoldering Adornment of Blasting (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,-1574348897,1102722576,2720618399,1102722576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027112,1,'Smoldering Adornment of Blasting (Superior)','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,-436623218,-2097338495,3858344078,2197628801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027113,1,'Smoldering Adornment of Blocking (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,40744068,890551643,40744068,890551643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027114,1,'Smoldering Adornment of Critical Chance (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,1370369088,-224656581,1370369088,4070310715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027115,1,'Smoldering Adornment of Critical Chance (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,1417299907,330902328,1417299907,330902328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027116,1,'Smoldering Adornment of Damaging (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,1846241279,913064096,1846241279,913064096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027117,1,'Smoldering Adornment of Damaging (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,-82636882,1292527075,4212330414,1292527075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027118,1,'Smoldering Adornment of Defense (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,-195224309,-700415119,4099742987,3594552177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027119,1,'Smoldering Adornment of Defense (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,692398985,2073741259,692398985,2073741259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027120,1,'Smoldering Adornment of Elemental Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,-611983659,-100132310,3682983637,4194834986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027121,1,'Smoldering Adornment of Elemental Resilience (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,309349620,131621292,309349620,131621292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027122,1,'Smoldering Adornment of Endurance (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,1265922699,1717614884,1265922699,1717614884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027123,1,'Smoldering Adornment of Endurance (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,-858499096,-1959219023,3436468200,2335748273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027124,1,'Smoldering Adornment of Endurance (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,1811317792,-1553069637,1811317792,2741897659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027125,1,'Smoldering Adornment of Energy (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,148123862,1950280023,148123862,1950280023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027126,1,'Smoldering Adornment of Energy (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,2086680103,1652659176,2086680103,1652659176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027127,1,'Smoldering Adornment of Energy (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,-1666636224,1785755501,2628331072,1785755501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027128,1,'Smoldering Adornment of Extra Attacks (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,-1921966731,-997430240,2373000565,3297537056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027129,1,'Smoldering Adornment of Extra Attacks (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,-1376523298,-1532944009,2918443998,2762023287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027130,1,'Smoldering Adornment of Fading (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,-1751360454,-1500073109,2543606842,2794894187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027131,1,'Smoldering Adornment of Fading (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,-1474213631,1171104688,2820753665,1171104688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027132,1,'Smoldering Adornment of Haste (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,1872270765,-485380115,1872270765,3809587181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027133,1,'Smoldering Adornment of Haste (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,455906140,-1625382429,455906140,2669584867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027134,1,'Smoldering Adornment of Haste (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,-68844741,1095959225,4226122555,1095959225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027135,1,'Smoldering Adornment of Heightened Power (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,-997548129,1875442605,3297419167,1875442605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027136,1,'Smoldering Adornment of Heightened Power (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,-862357191,922983037,3432610105,922983037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027137,1,'Smoldering Adornment of Increased Criticals (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,233946739,-1129122033,233946739,3165845263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027138,1,'Smoldering Adornment of Intelligence (Greater)','Adornment',3866,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,-120926697,440216458,4174040599,440216458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027139,1,'Smoldering Adornment of Intelligence (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,754343632,172337535,754343632,172337535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027140,1,'Smoldering Adornment of Magical Skill (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,-34907008,-1832712683,4260060288,2462254613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027141,1,'Smoldering Adornment of Magical Skill (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,-25123142,-63778649,4269844154,4231188647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027142,1,'Smoldering Adornment of Mending (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,1523007484,1389918678,1523007484,1389918678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027143,1,'Smoldering Adornment of Mending (Superior)','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,-1212936544,-253156789,3082030752,4041810507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027144,1,'Smoldering Adornment of Noxious Resilience (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,1647044416,-139691524,1647044416,4155275772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027145,1,'Smoldering Adornment of Noxious Resilience (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,1767111644,67190387,1767111644,67190387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027146,1,'Smoldering Adornment of Parrying (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,-2021422914,-1180859578,2273544382,3114107718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027147,1,'Smoldering Adornment of Parrying (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,400928483,384635165,400928483,384635165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027148,1,'Smoldering Adornment of Raw Power (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,-142741721,-159228587,4152225575,4135738709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027149,1,'Smoldering Adornment of Recovery (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,1048447244,115265531,1048447244,115265531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027150,1,'Smoldering Adornment of Recovery (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,2041509405,-1251837816,2041509405,3043129480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027151,1,'Smoldering Adornment of Strength (Greater)','Adornment',3866,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,-1338656929,-473313081,2956310367,3821654215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027152,1,'Smoldering Adornment of Strength (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,1678321560,1197575139,1678321560,1197575139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027153,1,'Smoldering Adornment of Swift Casting (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,-796853491,435773966,3498113805,435773966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027154,1,'Smoldering Adornment of Swift Casting (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,1088871760,2028872189,1088871760,2028872189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027155,1,'Smoldering Adornment of Swift Casting (Superior)','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,80,0,0,-1756363748,2024430006,2538603548,2024430006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027156,1,'Smoldering Adornment of Weaponry (Greater)','Adornment',3877,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,-389129202,1514384162,3905838094,1514384162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027157,1,'Smoldering Adornment of Weaponry (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,903244428,-1412536427,903244428,2882430869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027158,1,'Smoldering Adornment of Wisdom (Greater)','Adornment',3866,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,78,0,0,1062683401,470364890,1062683401,470364890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027159,1,'Smoldering Adornment of Wisdom (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,76,0,0,-345254962,-1997937094,3949712334,2297030202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027160,1,'Smoldering Agile Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-115019593,985641470,4179947703,985641470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027161,1,'Smoldering Agile Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1580369736,713843238,1580369736,713843238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027162,1,'Smoldering Agile Stitching','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1202163976,-2127110029,1202163976,2167857267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027163,1,'Smoldering Arcane Hieroglyph','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-912518383,-1308659518,3382448913,2986307778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027164,1,'Smoldering Arcane Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1083197666,-1966941184,3211769630,2328026112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027165,1,'Smoldering Archimage''s Buckle','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1848358543,1518777966,1848358543,1518777966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027166,1,'Smoldering Archimage''s Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-908291157,1700445791,3386676139,1700445791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027167,1,'Smoldering Arctic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,654381860,-1609633,654381860,4293357663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027168,1,'Smoldering Arctic Foot Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,2071188291,-605584999,2071188291,3689382297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027169,1,'Smoldering Arctic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-900173062,1878484741,3394794234,1878484741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027170,1,'Smoldering Arctic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-281529264,972918682,4013438032,972918682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027171,1,'Smoldering Balanced Fastening','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1954909251,-1985887490,1954909251,2309079806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027172,1,'Smoldering Blessed Imprint','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1875790326,-375940766,1875790326,3919026530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027173,1,'Smoldering Brawny Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-615955805,243771667,3679011491,243771667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027174,1,'Smoldering Brawny Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-938677622,-228415656,3356289674,4066551640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027175,1,'Smoldering Brawny Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,596279658,2095777892,596279658,2095777892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027176,1,'Smoldering Clemency of the Pontiff','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,663142009,451170314,663142009,451170314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027177,1,'Smoldering Combative Buckle','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-471720937,-1689788321,3823246359,2605178975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027178,1,'Smoldering Combative Fastening','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1588665242,1423616921,2706302054,1423616921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027179,1,'Smoldering Concussive Counterbalance','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-415074169,954427243,3879893127,954427243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027180,1,'Smoldering Consecrated Hieroglyph','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,2057503312,63246218,2057503312,63246218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027181,1,'Smoldering Deft Pommel','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1393948644,1858342247,1393948644,1858342247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027182,1,'Smoldering Diverting Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,872339073,1222459056,872339073,1222459056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027183,1,'Smoldering Elemental Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,460681028,636055113,460681028,636055113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027184,1,'Smoldering Enchanted Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-2041943888,-298346833,2253023408,3996620463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027185,1,'Smoldering Epiphanic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-801762034,-706797962,3493205262,3588169334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027186,1,'Smoldering Fast Action Stitching','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,507730708,988222378,507730708,988222378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027187,1,'Smoldering Fiery Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1443364102,137326712,2851603194,137326712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027188,1,'Smoldering Fiery Fastening Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,467152625,1387060647,467152625,1387060647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027189,1,'Smoldering Fiery Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1413647304,-1255005528,2881319992,3039961768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027190,1,'Smoldering Finesse of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1034595516,-685958583,3260371780,3609008713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027191,1,'Smoldering Finesse of the Pontiff','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-2010283186,-277829324,2284684110,4017137972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027192,1,'Smoldering Focus of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,834880445,2083026418,834880445,2083026418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027193,1,'Smoldering Focus of the Pontiff','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,335345905,-1834153179,335345905,2460814117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027194,1,'Smoldering Glacial Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1831217269,7881861,2463750027,7881861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027195,1,'Smoldering Glacial Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-541500043,479267200,3753467253,479267200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027196,1,'Smoldering Glacial Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,2053813986,-175009832,2053813986,4119957464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027197,1,'Smoldering Glacial Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-294916143,-40303533,4000051153,4254663763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027198,1,'Smoldering Glancing Rune','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1712384418,258405699,2582582878,258405699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027199,1,'Smoldering Glancing Tsuba','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,403138347,544626491,403138347,544626491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027200,1,'Smoldering Gritty Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1155020281,1359318993,1155020281,1359318993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027201,1,'Smoldering Gritty Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1127072535,-528020181,1127072535,3766947115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027202,1,'Smoldering Gritty Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-2026429764,447636613,2268537532,447636613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027203,1,'Smoldering Gritty Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-563206665,165554654,3731760631,165554654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027204,1,'Smoldering Holy Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-527695942,-2098854876,3767271354,2196112420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027205,1,'Smoldering Holy Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-584563115,-195817700,3710404181,4099149596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027206,1,'Smoldering Honed Crossguard','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1388178225,411143702,2906789071,411143702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027207,1,'Smoldering Honing Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-903941943,1880813948,3391025353,1880813948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027208,1,'Smoldering Hygienic Lining Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,352534662,7133140,352534662,7133140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027209,1,'Smoldering Intellectual Backing','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-2074690258,-487776069,2220277038,3807191227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027210,1,'Smoldering Intellectual Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1521308327,321632771,2773658969,321632771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027211,1,'Smoldering Intercepting Strut','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,887357509,-470553817,887357509,3824413479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027212,1,'Smoldering Judicious Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1748536259,-509938430,2546431037,3785028866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027213,1,'Smoldering Judicious Composite Gear','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-58560269,-180523974,4236407027,4114443322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027214,1,'Smoldering Judicious Easyloader','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1116058712,529918562,1116058712,529918562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027215,1,'Smoldering Lacerative Ayr Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,410865215,-1679747958,410865215,2615219338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027216,1,'Smoldering Magi''s Second Sight','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,391738273,1517200669,391738273,1517200669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027217,1,'Smoldering Metaphysical Lining Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,2010825173,587706339,2010825173,587706339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027218,1,'Smoldering Molten Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-399832503,-1720155303,3895134793,2574811993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027219,1,'Smoldering Molten Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1212346161,2029056169,3082621135,2029056169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027220,1,'Smoldering Molten Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-2086474277,-1421538684,2208493019,2873428612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027221,1,'Smoldering Molten Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-820630423,1987381945,3474336873,1987381945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027222,1,'Smoldering Molten Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1524310423,135116590,1524310423,135116590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027223,1,'Smoldering Molten Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1824038640,-1560909736,1824038640,2734057560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027224,1,'Smoldering Mystic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,827857993,-1878735831,827857993,2416231465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027225,1,'Smoldering Mystic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-948932891,-1467643264,3346034405,2827324032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027226,1,'Smoldering Mystic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,651948449,876606133,651948449,876606133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027227,1,'Smoldering Mystic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1454015247,1741137115,2840952049,1741137115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027228,1,'Smoldering Noxious Ornament','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1440537856,94044385,2854429440,94044385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027229,1,'Smoldering Occult Clasp','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1563652884,1545130582,2731314412,1545130582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027230,1,'Smoldering Occult Stitching','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1514203088,463819349,2780764208,463819349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027231,1,'Smoldering Oilstone','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,70,0,70,6281389672152,0,281436377,-1255161773,281436377,3039805523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027232,1,'Smoldering Oscillating Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,137134153,1094797925,137134153,1094797925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027233,1,'Smoldering Perforative Tsuba','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,92318766,706210722,92318766,706210722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027234,1,'Smoldering Phantom Easyloading Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1596934865,-1787193813,1596934865,2507773483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027235,1,'Smoldering Phantom Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1889398614,-997669399,1889398614,3297297897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027236,1,'Smoldering Phantom Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,2005067650,-1024121709,2005067650,3270845587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027237,1,'Smoldering Pontiff''s Second Sight','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,67,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,0,0,70,0,0,-333033452,1776673056,3961933844,1776673056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027238,1,'Smoldering Prismatic Applique','Adornment',3866,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-322772630,-58342218,3972194666,4236625078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027239,1,'Smoldering Proficient Shaft','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1638151244,303800289,2656816052,303800289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027240,1,'Smoldering Psychic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,222056329,-2035182442,222056329,2259784854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027241,1,'Smoldering Psychic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1389656450,772969419,2905310846,772969419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027242,1,'Smoldering Psychic Imprint','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1766056815,-461765837,1766056815,3833201459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027243,1,'Smoldering Psychic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1097654405,1138313772,1097654405,1138313772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027244,1,'Smoldering Rapid Handgrips','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-513856387,-1638629506,3781110909,2656337790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027245,1,'Smoldering Reactive Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1902976341,1091840764,2391990955,1091840764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027246,1,'Smoldering Reinforced Fastening Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-719028655,1311289491,3575938641,1311289491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027247,1,'Smoldering Reinforced Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-108689723,1935323650,4186277573,1935323650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027248,1,'Smoldering Reinforced Strut Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,2098686707,-755014718,2098686707,3539952578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027249,1,'Smoldering Restorative Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-724536825,955276377,3570430471,955276377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027250,1,'Smoldering Restorative Stitching','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-744233253,1947576364,3550734043,1947576364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027251,1,'Smoldering Righteous Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1803559775,-1576483402,1803559775,2718483894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027252,1,'Smoldering Righteous Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-982429793,60361014,3312537503,60361014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027253,1,'Smoldering Righteous Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,493543101,2077008382,493543101,2077008382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027254,1,'Smoldering Righteous Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1997837823,-544990486,2297129473,3749976810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027255,1,'Smoldering Rugged Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,2105007053,1410160103,2105007053,1410160103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027256,1,'Smoldering Runic Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1930501153,-950355831,1930501153,3344611465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027257,1,'Smoldering Runic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1398957843,-381013034,1398957843,3913954262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027258,1,'Smoldering Runic Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-163938923,-1331676485,4131028373,2963290811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027259,1,'Smoldering Savvy Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1125052077,-13765400,3169915219,4281201896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027260,1,'Smoldering Savvy Imprint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-846482378,366151675,3448484918,366151675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027261,1,'Smoldering Savvy Splint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-287505423,-1954018324,4007461873,2340948972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027262,1,'Smoldering Scroll of Benediction','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1840996352,0,1344934361,1278564082,1344934361,1278564082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027263,1,'Smoldering Scroll of Blessing','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,70,0,70,2109431808,0,495806769,632161465,495806769,632161465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027264,1,'Smoldering Scroll of Combat','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,70,0,70,1838901248,0,-186534292,-128308601,4108433004,4166658695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027265,1,'Smoldering Scroll of Tactics','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,70,0,70,1839163392,0,1407485282,-477508589,1407485282,3817458707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027266,1,'Smoldering Septic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1397485299,1219927245,1397485299,1219927245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027267,1,'Smoldering Septic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-761561232,-2059626849,3533406064,2235340447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027268,1,'Smoldering Septic Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1604335220,-2082123064,2690632076,2212844232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027269,1,'Smoldering Septic Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-907946927,1601697590,3387020369,1601697590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027270,1,'Smoldering Serpentine Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-511122816,-1317900486,3783844480,2977066810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027271,1,'Smoldering Serpentine Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-669700517,894774498,3625266779,894774498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027272,1,'Smoldering Serpentine Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-858540862,-1601467453,3436426434,2693499843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027273,1,'Smoldering Serpentine Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1992594873,673679638,1992594873,673679638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027274,1,'Smoldering Sharpening Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,670913888,-1114217641,670913888,3180749655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027275,1,'Smoldering Sharpening Whetstone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-616852835,-1683909319,3678114461,2611057977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027276,1,'Smoldering Silver Lining','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,2091523507,590228283,2091523507,590228283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027277,1,'Smoldering Spiked Straps','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,555282214,469488544,555282214,469488544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027278,1,'Smoldering Spiked Strut','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1641547038,-743061398,2653420258,3551905898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027279,1,'Smoldering Spry Buckle','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1305302284,1789244656,1305302284,1789244656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027280,1,'Smoldering Spry Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1129343999,-1870978135,3165623297,2423989161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027281,1,'Smoldering Strengthened Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1015431571,38013395,3279535725,38013395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027282,1,'Smoldering Tactical Strut','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,504855542,-970530190,504855542,3324437106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027283,1,'Smoldering Telekinetic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,2080116761,479338865,2080116761,479338865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027284,1,'Smoldering Thriving Polishing Stone','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1620214389,-454996074,1620214389,3839971222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027285,1,'Smoldering Vampiric Composite Gear Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,550133305,-133570167,550133305,4161397129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027286,1,'Smoldering Vampiric Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1376647366,758032110,1376647366,758032110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027287,1,'Smoldering Vampiric Pommel Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-173771269,1569954840,4121196027,1569954840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027288,1,'Smoldering Venom Laced Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1394221435,-1142890217,2900745861,3152077079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027289,1,'Smoldering Venom Laced Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1795294537,-799062563,1795294537,3495904733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027290,1,'Smoldering Venom Laced Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,432452533,-678965983,432452533,3616001313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027291,1,'Smoldering Venom Laced Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1499998000,-2030710923,2794969296,2264256373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027292,1,'Smoldering Vigilant Cipher','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1327996372,-1160110879,1327996372,3134856417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027293,1,'Smoldering Vigilant Counterbalance','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,811851586,151326004,811851586,151326004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027294,1,'Smoldering Vigilant Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-891752269,-1986412659,3403215027,2308554637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027295,1,'Smoldering Viral Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-160555367,-1472764520,4134411929,2822202776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027296,1,'Smoldering Viral Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-928203599,-1710560187,3366763697,2584407109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027297,1,'Smoldering Viral Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-740334051,1982604280,3554633245,1982604280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027298,1,'Smoldering Viral Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,216990178,-1669220007,216990178,2625747289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027299,1,'Smoldering Viral Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-2129182755,1210091034,2165784541,1210091034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027300,1,'Smoldering Waterstone','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281389672152,0,-645512847,-1444945621,3649454449,2850021675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027301,1,'Smoldering Weighted Counterweight','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,1398883403,-1471633735,1398883403,2823333561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027302,1,'Smoldering Weighted Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,70,0,0,-1173852273,784835913,3121115023,784835913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027303,1,'Smoldering Whetstone','Adornment',3886,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,70,0,70,6279242188506,0,-2046226631,1261342903,2248740665,1261342903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027304,1,'Smothering Affliction','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1439463804,1666671916,2855503492,1666671916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027305,1,'Sparkling Adornment of Agility (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,26,0,0,1129307974,-229880166,1129307974,4065087130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027306,1,'Sparkling Adornment of Blasting (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,28,0,0,-1774130070,-1349753401,2520837226,2945213895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027307,1,'Sparkling Adornment of Defense (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,26,0,0,473784348,-1851588247,473784348,2443379049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027308,1,'Sparkling Adornment of Endurance (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,28,0,0,1627300500,2117715968,1627300500,2117715968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027309,1,'Sparkling Adornment of Endurance (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,26,0,0,-413235209,1695474534,3881732087,1695474534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027310,1,'Sparkling Adornment of Endurance (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,30,0,0,1081889855,-1619676133,1081889855,2675291163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027311,1,'Sparkling Adornment of Energy (Greater)','Adornment',3871,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,28,0,0,-1812235375,-1643696139,2482731921,2651271157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027312,1,'Sparkling Adornment of Energy (Lesser)','Adornment',3871,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,26,0,0,-414220960,-1912600468,3880746336,2382366828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027313,1,'Sparkling Adornment of Energy (Superior)','Adornment',3871,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,30,0,0,126250247,1380093039,126250247,1380093039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027314,1,'Sparkling Adornment of Intelligence (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,26,0,0,-1579820555,-592506582,2715146741,3702460714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027315,1,'Sparkling Adornment of Magical Skill (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,26,0,0,2127608122,-404381852,2127608122,3890585444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027316,1,'Sparkling Adornment of Mending (Greater)','Adornment',3881,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,28,0,0,1426739192,1793753812,1426739192,1793753812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027317,1,'Sparkling Adornment of Parrying (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,26,0,0,596382998,786426399,596382998,786426399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027318,1,'Sparkling Adornment of Strength (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,26,0,0,-383082307,2136174817,3911884989,2136174817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027319,1,'Sparkling Adornment of Weaponry (Lesser)','Adornment',3877,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,26,0,0,11411737,-1812161385,11411737,2482805911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027320,1,'Sparkling Adornment of Wisdom (Lesser)','Adornment',3866,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,26,0,0,1716016363,1684569534,1716016363,1684569534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027321,1,'Sparkling Agile Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-944866035,-1179269403,3350101261,3115697893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027322,1,'Sparkling Agile Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1161238865,-1699778038,3133728431,2595189258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027323,1,'Sparkling Agile Stitching','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1554124561,37525352,2740842735,37525352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027324,1,'Sparkling Arcane Hieroglyph','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,75463737,-693576499,75463737,3601390797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027325,1,'Sparkling Arctic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1549632183,50725047,2745335113,50725047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027326,1,'Sparkling Arctic Foot Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1223978440,1359036930,1223978440,1359036930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027327,1,'Sparkling Arctic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-102773647,-1454009540,4192193649,2840957756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027328,1,'Sparkling Arctic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-776816150,-1981898826,3518151146,2313068470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027329,1,'Sparkling Brawny Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-440152295,1022355168,3854815001,1022355168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027330,1,'Sparkling Brawny Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-477742443,2021942467,3817224853,2021942467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027331,1,'Sparkling Brawny Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1197094355,1483588493,3097872941,1483588493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027332,1,'Sparkling Clemency of the Pontiff','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-752332043,1160215286,3542635253,1160215286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027333,1,'Sparkling Concussive Counterbalance','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-767937774,1532059599,3527029522,1532059599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027334,1,'Sparkling Consecrated Hieroglyph','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,613800101,-983041101,613800101,3311926195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027335,1,'Sparkling Diverting Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1629595005,270904043,2665372291,270904043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027336,1,'Sparkling Enchanted Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1655703895,1832772020,1655703895,1832772020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027337,1,'Sparkling Epiphanic Imprint','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-745289989,-1804632670,3549677307,2490334626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027338,1,'Sparkling Fiery Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,760966295,1356325923,760966295,1356325923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027339,1,'Sparkling Fiery Fastening Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1635906535,-58632547,1635906535,4236334749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027340,1,'Sparkling Fiery Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1740977485,455059858,2553989811,455059858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027341,1,'Sparkling Finesse of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,993208242,-1880781294,993208242,2414186002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027342,1,'Sparkling Finesse of the Pontiff','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1468406482,701652237,1468406482,701652237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027343,1,'Sparkling Focus of the Magi','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1309053477,461363709,1309053477,461363709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027344,1,'Sparkling Focus of the Pontiff','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1138697283,1850506189,3156270013,1850506189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027345,1,'Sparkling Glacial Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,377141734,-958746436,377141734,3336220860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027346,1,'Sparkling Glacial Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,722973177,-1770534373,722973177,2524432923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027347,1,'Sparkling Glacial Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1326644599,744707023,1326644599,744707023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027348,1,'Sparkling Glacial Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,105387177,-1697732516,105387177,2597234780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027349,1,'Sparkling Glancing Rune','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-390546916,736116394,3904420380,736116394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027350,1,'Sparkling Glancing Tsuba','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,745463006,-108754132,745463006,4186213164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027351,1,'Sparkling Gritty Brace','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1608362978,1668136994,2686604318,1668136994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027352,1,'Sparkling Gritty Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,2108116653,1784794800,2108116653,1784794800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027353,1,'Sparkling Gritty Spurs','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1674396507,684075894,1674396507,684075894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027354,1,'Sparkling Gritty Straps','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1779969481,760799799,2514997815,760799799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027355,1,'Sparkling Holy Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1697504596,306073113,2597462700,306073113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027356,1,'Sparkling Holy Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,696691417,146112500,696691417,146112500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027357,1,'Sparkling Honed Crossguard','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1725190342,-1838723699,2569776954,2456243597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027358,1,'Sparkling Honing Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1195210732,390946163,1195210732,390946163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027359,1,'Sparkling Hygienic Fastening Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,602968084,-1673297586,602968084,2621669710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027360,1,'Sparkling Intellectual Backing','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-807449874,504123475,3487517422,504123475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027361,1,'Sparkling Intellectual Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1299273249,-712421830,1299273249,3582545466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027362,1,'Sparkling Intercepting Strut','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-110284788,1932239130,4184682508,1932239130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027363,1,'Sparkling Judicious Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,325327440,1653637657,325327440,1653637657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027364,1,'Sparkling Judicious Composite Gear','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-508705824,1097404711,3786261472,1097404711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027365,1,'Sparkling Judicious Easyloader','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,953968974,-478897526,953968974,3816069770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027366,1,'Sparkling Lacerative Ayr Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,755303850,1728078946,755303850,1728078946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027367,1,'Sparkling Molten Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-280427744,1704588209,4014539552,1704588209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027368,1,'Sparkling Molten Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1803622051,1470397036,1803622051,1470397036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027369,1,'Sparkling Molten Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1001963749,-176194142,1001963749,4118773154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027370,1,'Sparkling Molten Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1872980482,747338951,1872980482,747338951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027371,1,'Sparkling Molten Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-2070190712,672181187,2224776584,672181187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027372,1,'Sparkling Mystic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-973672251,319730482,3321295045,319730482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027373,1,'Sparkling Mystic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-185085842,1415903848,4109881454,1415903848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027374,1,'Sparkling Mystic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1552034999,-224590196,1552034999,4070377100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027375,1,'Sparkling Mystic Rune','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-2099270418,-672877321,2195696878,3622089975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027376,1,'Sparkling Occult Clasp','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-661302790,1852874149,3633664506,1852874149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027377,1,'Sparkling Occult Stitching','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-538524378,-1857842738,3756442918,2437124558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027378,1,'Sparkling Oscillating Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1028967388,-278085281,1028967388,4016882015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027379,1,'Sparkling Perforative Tsuba','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-2049920082,1296058285,2245047214,1296058285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027380,1,'Sparkling Phantom Easyloading Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,18452516,-154423665,18452516,4140543631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027381,1,'Sparkling Phantom Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-340614127,1789218515,3954353169,1789218515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027382,1,'Sparkling Phantom Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1139498103,-428609670,1139498103,3866357626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027383,1,'Sparkling Prismatic Applique','Adornment',3866,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1642161743,1818070667,1642161743,1818070667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027384,1,'Sparkling Psychic Applique','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-372887954,207050509,3922079342,207050509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027385,1,'Sparkling Psychic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-680371352,-2143348495,3614595944,2151618801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027386,1,'Sparkling Psychic Imprint','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1645408285,1735423016,2649559011,1735423016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027387,1,'Sparkling Psychic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1245574135,471490768,3049393161,471490768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027388,1,'Sparkling Rapid Handgrips','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1820109656,492701797,1820109656,492701797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027389,1,'Sparkling Reactive Fastening','Adornment',3881,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1672098196,-775135039,1672098196,3519832257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027390,1,'Sparkling Reinforced Fastening Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-22106546,-1611635366,4272860750,2683331930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027391,1,'Sparkling Reinforced Rune','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1655360898,-263142119,1655360898,4031825177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027392,1,'Sparkling Reinforced Strut Stone','Adornment',3871,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-264966698,341678075,4030000598,341678075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027393,1,'Sparkling Restorative Clasp','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-413676404,1604841558,3881290892,1604841558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027394,1,'Sparkling Restorative Stitching','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-534489008,-633855210,3760478288,3661112086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027395,1,'Sparkling Righteous Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1426763493,1592374622,1426763493,1592374622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027396,1,'Sparkling Righteous Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-67386843,-1824439541,4227580453,2470527755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027397,1,'Sparkling Righteous Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-263058046,-248880539,4031909250,4046086757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027398,1,'Sparkling Righteous Whetstone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1164073544,-2021880143,1164073544,2273087153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027399,1,'Sparkling Rugged Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1514764757,787166783,2780202539,787166783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027400,1,'Sparkling Runic Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1097323416,1304197906,3197643880,1304197906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027401,1,'Sparkling Runic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1214773516,817426369,3080193780,817426369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027402,1,'Sparkling Runic Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1004081853,-2100791992,1004081853,2194175304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027403,1,'Sparkling Savvy Fastening','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1477144756,2082964467,1477144756,2082964467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027404,1,'Sparkling Savvy Imprint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,958748858,827706386,958748858,827706386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027405,1,'Sparkling Savvy Splint','Adornment',3866,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1677624532,-1176484833,1677624532,3118482463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027406,1,'Sparkling Septic Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1478163841,-1269306331,2816803455,3025660965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027407,1,'Sparkling Septic Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,912334487,1134453414,912334487,1134453414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027408,1,'Sparkling Septic Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1151707243,-458031417,1151707243,3836935879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027409,1,'Sparkling Septic Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1389272854,-810566389,1389272854,3484400907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027410,1,'Sparkling Serpentine Composite Gear','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1680785514,-759146594,2614181782,3535820702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027411,1,'Sparkling Serpentine Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-673685921,-1686591528,3621281375,2608375768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027412,1,'Sparkling Serpentine Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-229033608,-126673000,4065933688,4168294296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027413,1,'Sparkling Serpentine Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1136451116,1332749593,1136451116,1332749593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027414,1,'Sparkling Sharpening Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1428237755,331081837,2866729541,331081837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027415,1,'Sparkling Sharpening Whetstone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-598107148,1732306385,3696860148,1732306385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027416,1,'Sparkling Silver Lining','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-2012942017,128508114,2282025279,128508114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027417,1,'Sparkling Spiked Straps','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,785751842,1065162825,785751842,1065162825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027418,1,'Sparkling Spiked Strut','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1072619497,-505575527,3222347799,3789391769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027419,1,'Sparkling Strengthened Sinew','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,662953866,-1835252754,662953866,2459714542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027420,1,'Sparkling Telekinetic Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1165401507,-529313383,1165401507,3765653913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027421,1,'Sparkling Vampiric Composite Gear Stone','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,1799596537,305145643,1799596537,305145643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027422,1,'Sparkling Vampiric Handling Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-920472703,-343125289,3374494593,3951842007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027423,1,'Sparkling Vampiric Pommel Rune','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1043476978,-1586303760,3251490318,2708663536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027424,1,'Sparkling Venom Laced Backing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-692321389,-665658957,3602645907,3629308339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027425,1,'Sparkling Venom Laced Polishing Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1616057915,842458908,2678909381,842458908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027426,1,'Sparkling Venom Laced Rune Brace','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-311926983,287652120,3983040313,287652120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027427,1,'Sparkling Venom Laced Strap Stone','Adornment',3871,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-316788976,-650713719,3978178320,3644253577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027428,1,'Sparkling Vigilant Cipher','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,2053101121,969960442,2053101121,969960442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027429,1,'Sparkling Vigilant Counterbalance','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-41897878,1455826888,4253069418,1455826888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027430,1,'Sparkling Vigilant Stone','Adornment',3877,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,121347995,1349215130,121347995,1349215130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027431,1,'Sparkling Viral Binding Stone','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-1021946612,-254807613,3273020684,4040159683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027432,1,'Sparkling Viral Counterweight','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-949891915,-1024296930,3345075381,3270670366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027433,1,'Sparkling Viral Crossguard','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,-725782668,-53813149,3569184628,4241154147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027434,1,'Sparkling Viral Ornament','Adornment',3877,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,660984317,1165190478,660984317,1165190478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027435,1,'Sparkling Viral Temper','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,21438557,2051590633,21438557,2051590633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027436,1,'Sparkling Weighted Counterweight','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,223846078,1860850304,223846078,1860850304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027437,1,'Sparkling Weighted Easyloader','Adornment',3877,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,0,0,20,0,0,925624490,1983852818,925624490,1983852818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027438,1,'Split-Second Redemption','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,-1192115851,-1576953937,3102851445,2718013359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027439,1,'Steadfast Defiance','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1838899200,0,-1476676774,1461968186,2818290522,1461968186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027440,1,'Steadfast Resolve','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1838899200,0,1984985956,-1582473228,1984985956,2712494068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027441,1,'Storm Essence','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1794048,0,192373197,503552177,192373197,503552177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027442,1,'Strength Through Sacrifice','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242186752,0,1798147184,-149418533,1798147184,4145548763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027443,1,'Subterranean Will','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1838899200,0,677087196,-1629765172,677087196,2665202124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027444,1,'Tactical Advantage','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242188504,0,-1238377566,354977574,3056589730,354977574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027445,1,'Test Add-On','Adornment',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,20,0,0,973049932,-1261120431,973049932,3033846865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027446,1,'Thick Rune: Assault VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,1677304941,-86811805,1677304941,4208155491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027447,1,'Thick Rune: Blood Rage VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,65385460,-1264053199,65385460,3030914097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027448,1,'Thick Rune: Caress Feedback','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1057812698,-723936844,1057812698,3571030452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027449,1,'Thick Rune: Cry of the Warrior','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,28,0,788232646,643143550,788232646,643143550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027450,1,'Thick Rune: Elixir of Resuscitation','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1192893999,632818936,1192893999,632818936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027451,1,'Thick Rune: Grim Harbinger VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-1170165378,586947019,3124801918,586947019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027452,1,'Thick Rune: Inner Focus','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,192,0,1491312269,2037500800,1491312269,2037500800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027453,1,'Thick Rune: Inner Focus','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,192,0,-1495506720,2037500800,2799460576,2037500800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027454,1,'Thick Rune: Mend V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,227624643,1771433645,227624643,1771433645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027455,1,'Thick Rune: Mitigation','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-495645889,-1529510153,3799321407,2765457143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027456,1,'Thick Rune: Refusal of Atonement V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,170162945,1999929599,170162945,1999929599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027457,1,'Thick Rune: Rock Skin V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-708789128,1584909257,3586178168,1584909257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027458,1,'Thick Rune: Sentry Watch','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-329246506,-928658205,3965720790,3366309091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027459,1,'Thick Rune: Shrug Off IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,365272779,-1773853691,365272779,2521113605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027460,1,'Thick Rune: Sigil of Heroism','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1394853335,-675936414,2900113961,3619030882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027461,1,'Thick Rune: Tranquil Vision IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,1223966764,1072996101,1223966764,1072996101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027462,1,'Thick Rune: Unholy Hunger VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-1852859679,-796370163,2442107617,3498597133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027463,1,'Thick Rune: Wall of Rage VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,1562040869,1643092438,1562040869,1643092438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027464,1,'Torrent of Incantations','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,1373323331,1602934823,1373323331,1602934823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027465,1,'Torrent of Rime','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1689368468,-136960272,2605598828,4158007024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027466,1,'Torrent of Toxins','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1258727268,-1022902963,3036240028,3272064333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027467,1,'Total Annihilation','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1752,0,1329230626,-331677351,1329230626,3963289945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027468,1,'Unleashed','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,2002136382,959714349,2002136382,959714349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027469,1,'Velium Cipher','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1838899200,0,-2064689728,920302568,2230277568,920302568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027470,1,'Velium Dominion','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242188504,0,-1260715349,-1594926727,3034251947,2700040569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027471,1,'Vibrating Rune: Befuddle VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-1248055619,-1379625903,3046911677,2915341393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027472,1,'Vibrating Rune: Blackguard VII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-463536563,-1809175360,3831430733,2485791936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027473,1,'Vibrating Rune: Bonechiller Venom','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-396809983,-708801896,3898157313,3586165400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027474,1,'Vibrating Rune: Cunning Defense VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-1288112681,-2015409522,3006854615,2279557774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027475,1,'Vibrating Rune: Dead Calm VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1975523594,1199608927,2319443702,1199608927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027476,1,'Vibrating Rune: Fancy Footwork VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,1698724752,-2124710766,1698724752,2170256530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027477,1,'Vibrating Rune: Flurry','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,-1785558989,-1614059470,2509408307,2680907826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027478,1,'Vibrating Rune: Glacial Lance X','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,-1468089022,1882111587,2826878274,1882111587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027479,1,'Vibrating Rune: Jester''s Cap','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,567772396,-1726021107,567772396,2568946189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027480,1,'Vibrating Rune: Miracle Shot V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-1831980986,1001848907,2462986310,1001848907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027481,1,'Vibrating Rune: Noxious Enfeeblement','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6322191859712,0,461541107,1953183341,461541107,1953183341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027482,1,'Vibrating Rune: Oration of Sacrifice III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-259235568,1441794701,4035731728,1441794701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027483,1,'Vibrating Rune: Paralyzing Strike V','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,43622324,-490485565,43622324,3804481731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027484,1,'Vibrating Rune: Perfect Shrill VIII','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,2132078069,-382065229,2132078069,3912902067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027485,1,'Vibrating Rune: Spinechiller Blood X','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,4398046511104,0,662321356,-16760653,662321356,4278206643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027486,1,'Vibrating Rune: Spurious Bravado III','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-811538374,-280302074,3483428922,4014665222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027487,1,'Vibrating Rune: Survival Instincts VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,78387358,1227446373,78387358,1227446373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027488,1,'Vibrating Rune: Thieving Essence','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,30064771072,0,1262901730,1625155866,1262901730,1625155866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027489,1,'Vibrating Rune: Thunderous Overture VI','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,189077137,-268897032,189077137,4026070264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027490,1,'Vibrating Rune: Wail of the Banshee IV','Adornment',3880,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,269276273,1580243872,269276273,1580243872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027491,1,'Virulent Ire','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6279242188504,0,335196732,-1414277953,335196732,2880689343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10027492,1,'Winds of the Tundra','Adornment',3880,NULL,0,10,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,6281081087704,0,495626562,433473712,495626562,433473712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040000,1,'050_09_brawler_ranged_4','Ranged',11,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,2588068,-1290101233,2588068,3004866063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040001,1,'050_09_fighter_ranged_4','Ranged',11,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,790735817,-1675868062,790735817,2619099234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040002,1,'050_09_mage_ranged_4','Ranged',368,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,-1050696429,1484088829,3244270867,1484088829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040003,1,'050_09_priest_ranged_4','Ranged',368,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,1920942575,702989335,1920942575,702989335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040004,1,'Aaranae Acrimae''s Bow of the Spire Mistress','Ranged',3767,NULL,0,9,1743366740,1756482397,1,30,'It appears that I, like all arachnid, may spin from my own inwards, my own airy citadel. My own empire!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-1116830196,-1468125605,3178137100,2826841691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040005,1,'Abyss Charged Bolt Thrower','Ranged',3767,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1881195677208,0,-1643805741,1584840189,2651161555,1584840189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040006,1,'Accurate Bow of Lifetaking','Ranged',725,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1881195677208,0,1038873915,-368405856,1038873915,3926561440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040007,1,'Acid Pocked Bow','Ranged',721,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1881195677208,0,-558244071,-1450794224,3736723225,2844173072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040008,1,'Acid Pocked Focus','Ranged',348,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1838899200,0,503673338,1895188956,503673338,1895188956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040009,1,'Acid Pocked Recurve','Ranged',3592,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1560,0,-39241823,1442363898,4255725473,1442363898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040010,1,'Acid Pocked Satchel','Ranged',400,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279242186968,0,-760225332,-970036199,3534741964,3324931097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040011,1,'Acid Pocked Wand','Ranged',2509,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1838899200,0,1361831400,-1583869895,1361831400,2711097401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040012,1,'Adley, the Chilling','Ranged',2512,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,2024985957,-669856690,2024985957,3625110606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040013,1,'Adventurer''s Bow of Clouds','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1649461694,-1187698849,2645505602,3107268447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040014,1,'Adventurer''s Bow of Concentration','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1414319309,-1153323956,1414319309,3141643340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040015,1,'Adventurer''s Bow of Devotion','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,246909169,3839857,246909169,3839857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040016,1,'Adventurer''s Bow of Elements','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1770814518,-2125434795,2524152778,2169532501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040017,1,'Adventurer''s Bow of Fangs','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1638035832,-1818452341,2656931464,2476514955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040018,1,'Adventurer''s Bow of Grace','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,451137366,2008315938,451137366,2008315938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040019,1,'Adventurer''s Bow of Knowledge','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1024020377,1109087189,3270946919,1109087189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040020,1,'Adventurer''s Bow of Storms','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,138816169,1056855115,138816169,1056855115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040021,1,'Adventurer''s Bow of the Deep','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,788973563,1108397645,788973563,1108397645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040022,1,'Adventurer''s Bow of the Gambler','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,315474452,-1210464867,315474452,3084502429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040023,1,'Adventurer''s Bow of the Iron-heart','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-617727845,1080441977,3677239451,1080441977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040024,1,'Adventurer''s Bow of the Knight','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1265521535,377373164,3029445761,377373164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040025,1,'Adventurer''s Bow of the Oceans','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1979070161,-216385948,2315897135,4078581348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040026,1,'Adventurer''s Bow of the Soldier','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,2026935319,8562871,2026935319,8562871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040027,1,'Adventurer''s Bow of the Stoic','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1815002669,1885751975,2479964627,1885751975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040028,1,'Adventurer''s Bow of the Tree','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1930174879,1723713740,1930174879,1723713740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040029,1,'Adventurer''s Pouch of Clouds','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-1012270375,-597021707,3282696921,3697945589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040030,1,'Adventurer''s Pouch of Concentration','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,172621910,-1713127620,172621910,2581839676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040031,1,'Adventurer''s Pouch of Devotion','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,1353794666,1566894694,1353794666,1566894694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040032,1,'Adventurer''s Pouch of Elements','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-931836079,-603058878,3363131217,3691908418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040033,1,'Adventurer''s Pouch of Fangs','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-1067761133,2085221075,3227206163,2085221075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040034,1,'Adventurer''s Pouch of Grace','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,1155859405,-1738468230,1155859405,2556499066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040035,1,'Adventurer''s Pouch of Knowledge','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-1661960964,-1047164817,2633006332,3247802479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040036,1,'Adventurer''s Pouch of Storms','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,1447093810,1537300705,1447093810,1537300705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040037,1,'Adventurer''s Pouch of the Deep','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,1895828320,525251418,1895828320,525251418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040038,1,'Adventurer''s Pouch of the Iron-heart','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-2060913664,272756566,2234053632,272756566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040039,1,'Adventurer''s Pouch of the Knight','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-359178214,1028232613,3935789082,1028232613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040040,1,'Adventurer''s Pouch of the Oceans','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-737213004,-668081619,3557754292,3626885677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040041,1,'Adventurer''s Pouch of the Soldier','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,651581580,262760023,651581580,262760023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040042,1,'Adventurer''s Pouch of the Stoic','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-841511608,-202862307,3453455688,4092104989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040043,1,'Adventurer''s Pouch of the Tree','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,755690756,1004778971,755690756,1004778971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040044,1,'Aesthetic Bow of the Lyceum','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-1144031589,-1295552642,3150935707,2999414654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040045,1,'Aged Focus Wand','Ranged',351,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-1226101154,511413440,3068866142,511413440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040046,1,'Agent''s Longbow of Veeshan''s Valor','Ranged',42,NULL,0,12,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-488434333,-1526602797,3806532963,2768364499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040047,1,'Aithelka, Mystical Focus','Ranged',2509,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,-1586433723,1677394966,2708533573,1677394966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040048,1,'Alateih, the Cadence Bringer','Ranged',2916,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,-664458882,-453156172,3630508414,3841811124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040049,1,'Alder Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,1998839501,-796566532,1998839501,3498400764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040050,1,'Alder Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,-686642085,-2039805212,3608325211,2255162084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040051,1,'alderwood short bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195677208,0,-1609572341,-433036178,2685394955,3861931118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040052,1,'Amazing Gray Wand','Ranged',352,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838899200,0,-977379651,1528090158,3317587645,1528090158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040053,1,'Ancestral Sarnak War Bow','Ranged',725,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195677208,0,1751552911,1509245991,1751552911,1509245991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040054,1,'Ancient Bow of Battle','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,266752316,195394237,266752316,195394237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040055,1,'Ancient Bow of Beasts','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-530329142,-362659747,3764638154,3932307549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040056,1,'Ancient Bow of Clouds','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-2086938300,-2101417895,2208028996,2193549401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040057,1,'Ancient Bow of Concentration','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1249387467,-650917068,1249387467,3644050228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040058,1,'Ancient Bow of Devotion','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,277047287,1572590685,277047287,1572590685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040059,1,'Ancient Bow of Elements','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-2008585012,-590269575,2286382284,3704697721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040060,1,'Ancient Bow of Fangs','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-2140577394,1987268779,2154389902,1987268779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040061,1,'Ancient Bow of Grace','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,81207376,-1839483390,81207376,2455483906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040062,1,'Ancient Bow of Knowledge','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-591241375,1889451637,3703725921,1889451637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040063,1,'Ancient Bow of Light','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-47067022,-279260666,4247900274,4015706630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040064,1,'Ancient Bow of Mirrors','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1058307723,-886953734,3236659573,3408013562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040065,1,'Ancient Bow of Prophets','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-68959648,415214796,4226007648,415214796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040066,1,'Ancient Bow of Storms','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,376620463,91593549,376620463,91593549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040067,1,'Ancient Bow of Survival','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,307750658,2147410153,307750658,2147410153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040068,1,'Ancient Bow of the Deep','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,825370877,529632609,825370877,529632609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040069,1,'Ancient Bow of the Gambler','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,217656594,-949627596,217656594,3345339700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040070,1,'Ancient Bow of the Guardian','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-36542476,-1567907326,4258424820,2727059970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040071,1,'Ancient Bow of the Iron-heart','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-988096611,517650192,3306870685,517650192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040072,1,'Ancient Bow of the Knight','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1432009849,-1063622679,2862957447,3231344617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040073,1,'Ancient Bow of the Nimble','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,2007290838,-1526556160,2007290838,2768411136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040074,1,'Ancient Bow of the Oceans','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1807931863,637407329,2487035433,637407329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040075,1,'Ancient Bow of the Soldier','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1726249745,1883158558,1726249745,1883158558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040076,1,'Ancient Bow of the Stoic','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1914327339,1122215687,2380639957,1122215687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040077,1,'Ancient Bow of the Sun','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-718409096,-1887997553,3576558200,2406969743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040078,1,'Ancient Bow of the Tempest','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1758964482,184067336,2536002814,184067336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040079,1,'Ancient Bow of the Tree','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1832439449,993823712,1832439449,993823712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040080,1,'Ancient Bow of Vision','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1285750109,-1773866208,1285750109,2521101088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040081,1,'ancient cedarwood long bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881195677208,0,1576475765,86494144,1576475765,86494144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040082,1,'Ancient Pouch of Battle','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1719726431,150010429,2575240865,150010429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040083,1,'Ancient Pouch of Beasts','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,1996131927,-382222115,1996131927,3912745181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040084,1,'Ancient Pouch of Clouds','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,1064738275,-2115278631,1064738275,2179688665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040085,1,'Ancient Pouch of Concentration','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-157980820,-1378624949,4136986476,2916342347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040086,1,'Ancient Pouch of Devotion','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1402068144,-1954493341,2892899152,2340473955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040087,1,'Ancient Pouch of Elements','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,883566699,183118663,883566699,183118663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040088,1,'Ancient Pouch of Fangs','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,1015293225,-1793991639,1015293225,2500975657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040089,1,'Ancient Pouch of Grace','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1204132617,1899575936,3090834679,1899575936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040090,1,'Ancient Pouch of Knowledge','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,1613700038,-1322673978,1613700038,2972293318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040091,1,'Ancient Pouch of Light','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1254159491,205020804,3040807805,205020804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040092,1,'Ancient Pouch of Mirrors','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,1450368744,647626330,1450368744,647626330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040093,1,'Ancient Pouch of Prophets','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-992416565,-830163726,3302550731,3464803570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040094,1,'Ancient Pouch of Storms','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1432387320,102767565,2862579976,102767565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040095,1,'Ancient Pouch of Survival','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-2066827105,-1446643497,2228140191,2848323799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040096,1,'Ancient Pouch of the Deep','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1914737574,-911567521,2380229722,3383399775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040097,1,'Ancient Pouch of the Gambler','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1340839499,-629117947,2954127797,3665849349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040098,1,'Ancient Pouch of the Guardian','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,1800091753,-213366911,1800091753,4081600385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040099,1,'Ancient Pouch of the Iron-heart','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,2046268218,-569099348,2046268218,3725867948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040100,1,'Ancient Pouch of the Knight','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,373819168,-1842138375,373819168,2452828921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040101,1,'Ancient Pouch of the Nimble','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-516060085,-139735280,3778907211,4155232016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040102,1,'Ancient Pouch of the Oceans','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,684745358,2002208113,684745358,2002208113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040103,1,'Ancient Pouch of the Soldier','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-636928074,1843069231,3658039222,1843069231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040104,1,'Ancient Pouch of the Stoic','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,822667890,-2091613772,822667890,2203353524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040105,1,'Ancient Pouch of the Sun','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-367600429,1657579311,3927366867,1657579311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040106,1,'Ancient Pouch of the Tempest','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,28380003,387783737,28380003,387783737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040107,1,'Ancient Pouch of the Tree','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-774534594,-318270498,3520432702,3976696798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040108,1,'Ancient Pouch of Vision','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,78390866,-1794018400,78390866,2500948896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040109,1,'ancient settler''s longbow','Ranged',628,NULL,0,1,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1972375638,-854720481,2322591658,3440246815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040110,1,'Annihilator''s Bow','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675648,0,-1000943997,2039867655,3294023299,2039867655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040111,1,'Annihilator''s Satchel','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046512856,0,-2062067724,-1848534929,2232899572,2446432367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040112,1,'antonica oaken longbow','Ranged',628,NULL,0,1,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1310074327,820006248,2984892969,820006248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040113,1,'Antonican Archer''s Rusted Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-427322002,-1216032310,3867645294,3078934986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040114,1,'Antonican Bow','Ranged',724,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1389597983,-1002571869,2905369313,3292395427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040115,1,'Antonican Ranger''s Bow of the Woods','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-2129226434,-828218250,2165740862,3466749046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040116,1,'Aquatic Bow of Obedience','Ranged',3593,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1464182558,1935676360,1464182558,1935676360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040117,1,'Aragos, Bow of the Earth','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'The object of war is not to die for your cause but to make the enemy die for his.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1124723378,-1160786039,3170243918,3134181257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040118,1,'Aram''s Knife of Vision','Ranged',5,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279242186968,0,-971637644,-579916783,3323329652,3715050513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040119,1,'Arcane Bow of Battle','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-322262243,278452043,3972705053,278452043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040120,1,'Arcane Bow of Beasts','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,55520235,-245371477,55520235,4049595819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040121,1,'Arcane Bow of Clouds','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-162727111,-1719450193,4132240185,2575517103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040122,1,'Arcane Bow of Concentration','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1068433846,-1514771890,1068433846,2780195406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040123,1,'Arcane Bow of Devotion','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1700021642,-1220913650,1700021642,3074053646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040124,1,'Arcane Bow of Elements','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-40874319,911257898,4254092977,911257898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040125,1,'Arcane Bow of Fangs','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-172080141,1249631742,4122887155,1249631742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040126,1,'Arcane Bow of Grace','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1895825965,-1370277033,1895825965,2924690263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040127,1,'Arcane Bow of Knowledge','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1458209508,-2112471111,2836757788,2182496185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040128,1,'Arcane Bow of Light','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-739243311,-749576365,3555723985,3545390931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040129,1,'Arcane Bow of Mirrors','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,600275796,-1612234114,600275796,2682733182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040130,1,'Arcane Bow of Prophets','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,705965997,-230805857,705965997,4064161439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040131,1,'Arcane Bow of Storms','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1671817170,508049083,1671817170,508049083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040132,1,'Arcane Bow of Survival','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-243589853,-1786813766,4051377443,2508153530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040133,1,'Arcane Bow of the Deep','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1155861120,-183496910,1155861120,4111470386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040134,1,'Arcane Bow of the Gambler','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,2033061743,982846536,2033061743,982846536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040135,1,'Arcane Bow of the Guardian','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,520003029,-70946868,520003029,4224020428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040136,1,'Arcane Bow of the Iron-heart','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1328679456,-1367954797,2966287840,2927012499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040137,1,'Arcane Bow of the Knight','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-546151942,1387946483,3748815354,1387946483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040138,1,'Arcane Bow of the Nimble','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1803015689,925015066,2491951607,925015066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040139,1,'Arcane Bow of the Oceans','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-504757164,-1210182021,3790210132,3084785275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040140,1,'Arcane Bow of the Soldier','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,322132332,-1915854494,322132332,2379112802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040141,1,'Arcane Bow of the Stoic','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-130904920,-1335154997,4164062376,2959812299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040142,1,'Arcane Bow of the Sun','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,81403829,-609084661,81403829,3685882635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040143,1,'Arcane Bow of the Tempest','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1946463967,-150438796,1946463967,4144528500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040144,1,'Arcane Bow of the Tree','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,418376932,-776140365,418376932,3518826931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040145,1,'Arcane Bow of Vision','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1650665470,-1921425706,1650665470,2373541590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040146,1,'Arcane Pouch of Battle','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,2088453953,-495880082,2088453953,3799087214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040147,1,'Arcane Pouch of Beasts','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-1812019273,62276238,2482948023,62276238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040148,1,'Arcane Pouch of Clouds','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-598054974,1802168970,3696912322,1802168970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040149,1,'Arcane Pouch of Concentration','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,364485965,-640506676,364485965,3654460620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040150,1,'Arcane Pouch of Devotion','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1329781105,429967993,1329781105,429967993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040151,1,'Arcane Pouch of Elements','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-679030198,-1731580579,3615937098,2563386717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040152,1,'Arcane Pouch of Fangs','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-542580984,-1043024211,3752386312,3251943085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040153,1,'Arcane Pouch of Grace','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1528209110,637292548,1528209110,637292548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040154,1,'Arcane Pouch of Knowledge','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-2096897561,1289306554,2198069735,1289306554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040155,1,'Arcane Pouch of Light','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-105564199,1492988928,4189403097,1492988928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040156,1,'Arcane Pouch of Mirrors','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-1284073720,-737050730,3010893576,3557916566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040157,1,'Arcane Pouch of Prophets','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-1784282345,1554297576,2510684951,1554297576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040158,1,'Arcane Pouch of Storms','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1236499241,-324953698,1236499241,3970013598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040159,1,'Arcane Pouch of Survival','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1640690047,1004928717,1640690047,1004928717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040160,1,'Arcane Pouch of the Deep','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1861457531,1535808325,1861457531,1535808325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040161,1,'Arcane Pouch of the Gambler','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1396216724,-1509569153,1396216724,2785398143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040162,1,'Arcane Pouch of the Guardian','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-1907396215,1139038722,2387571081,1139038722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040163,1,'Arcane Pouch of the Iron-heart','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-1696896741,-1380176815,2598070555,2914790481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040164,1,'Arcane Pouch of the Knight','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-177931007,-880935113,4117036289,3414032183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040165,1,'Arcane Pouch of the Nimble','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,70895019,-1360723234,70895019,2934244062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040166,1,'Arcane Pouch of the Oceans','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-872638289,773425343,3422329007,773425343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040167,1,'Arcane Pouch of the Soldier','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,958776727,291414101,958776727,291414101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040168,1,'Arcane Pouch of the Stoic','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-769388461,2124699848,3525578835,2124699848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040169,1,'Arcane Pouch of the Sun','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-1150799089,-1874581789,3144168207,2420385507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040170,1,'Arcane Pouch of the Tempest','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-457883005,1805172035,3837084291,1805172035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040171,1,'Arcane Pouch of the Tree','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,855207967,2133300676,855207967,2133300676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040172,1,'Arcane Pouch of Vision','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1210456822,2140205555,1210456822,2140205555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040173,1,'Arcanic Wand of the Wasteland Herald','Ranged',3598,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1838899200,0,1683471571,-156212940,1683471571,4138754356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040174,1,'Archer''s Tool of Torture','Ranged',722,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1566849655,677855785,2728117641,677855785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040175,1,'Arguris, The Exacting Eye','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1865091424,-1351901970,1865091424,2943065326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040176,1,'Arrell''s bow of alacrity','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,221213720,197815325,221213720,197815325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040177,1,'Arrell''s bow of alacrity','Ranged',629,NULL,0,4,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195677208,0,952287819,197815325,952287819,197815325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040178,1,'Artifact of the Corrupt Chaplain','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,2015979386,-1450621049,2015979386,2844346247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040179,1,'Artifact of the Healing Hallguard','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,309724794,-1271705462,309724794,3023261834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040180,1,'Artifact of the Spiritual Sculptor','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,4492624,690894858,4492624,690894858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040181,1,'Ash Carved Bow of Ethithal Bronzecloud','Ranged',3117,NULL,0,12,1743366740,1756482397,1,30,'The darkest days have yet to show themselves. We wait for times we wish to pass.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279242188312,0,2052150190,-1273132921,2052150190,3021834375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040182,1,'Ash Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1474716735,497082336,1474716735,497082336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040183,1,'Ash Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-2071856431,-1834519761,2223110865,2460447535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040184,1,'Ashen Order Pouch of the Pillars','Ranged',396,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,847391444,1500112113,847391444,1500112113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040185,1,'ashwood long bow','Ranged',628,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,242109776,208350092,242109776,208350092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040186,1,'ashwood long bow','Ranged',628,NULL,0,1,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195677208,0,-454520782,208350092,3840446514,208350092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040187,1,'ashwood short bow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881195677208,0,-1273924407,-788615635,3021042889,3506351661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040188,1,'ashwood short bow','Ranged',629,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,390591072,-788615635,390591072,3506351661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040189,1,'Assassin''s Bow','Ranged',629,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1099511627800,0,1507923695,-1395909284,1507923695,2899058012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040190,1,'Assault Captain''s Longbow','Ranged',9,NULL,0,6,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1881195677208,0,2001660232,1337389592,2001660232,1337389592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040191,1,'Astral Magi''s Focus Wand','Ranged',2521,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,741129574,1189273358,741129574,1189273358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040192,1,'Augmented Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279242186968,0,1522694676,2013039172,1522694676,2013039172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040193,1,'augmented leather bandolier','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279242186968,0,735876932,1732734135,735876932,1732734135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040194,1,'augmented leather pouch','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6279242186968,0,-1591404165,1424637302,2703563131,1424637302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040195,1,'Augmented Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279242186968,0,1859136424,615535903,1859136424,615535903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040196,1,'Augmented Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279242186968,0,-1603386947,-1135120487,2691580349,3159846809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040197,1,'augmented leather satchel','Ranged',2147,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279242186968,0,-1028896492,1258366535,3266070804,1258366535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040198,1,'augmented leather sheath','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6279242186968,0,88151253,2063968076,88151253,2063968076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040199,1,'Augmented Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279242186968,0,441737865,1327178968,441737865,1327178968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040200,1,'Aviak-Hide Satchel','Ranged',401,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279242186968,0,-2009302620,-493518993,2285664676,3801448303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040201,1,'Awakened Forged Bow of Slaughter','Ranged',2972,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-1789894973,569412919,2505072323,569412919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040202,1,'Awakened Longbow of the Uprising','Ranged',43,NULL,0,12,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-1490528895,1385222824,2804438401,1385222824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040203,1,'Awakened Satchel of the Sky','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,837128834,-1083456422,837128834,3211510874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040204,1,'Azure Bow of the Dracurion Generals','Ranged',43,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,1213083155,1556990937,1213083155,1556990937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040205,1,'Bag ''o Throwing Wrenches','Ranged',398,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242186968,0,-236752476,597463147,4058214820,597463147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040206,1,'Bag of Broken Cogs','Ranged',396,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-1209701225,-2113561981,3085266071,2181405315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040207,1,'Bag of the Hidden Henchman','Ranged',401,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-1267184836,759655904,3027782460,759655904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040208,1,'Bandolier of Barrier Golem Shards','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,797528779,1445405061,797528779,1445405061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040209,1,'Bandolier of Flowing Lava','Ranged',2144,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-655214709,-1454624422,3639752587,2840342874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040210,1,'Bandolier of Miscellaneous Router Bits','Ranged',398,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-6612857,1995564177,4288354439,1995564177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040211,1,'bandolier of primal nature','Ranged',2144,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,381866023,-743821166,381866023,3551146130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040212,1,'Bandolier of Sacred Blood','Ranged',2143,NULL,0,9,2650425026,1756482397,1,10,'This is one of many sacred weapons discovered in unknown places by Mayong Mistmoore. The weapon has other sister weapons that have similar magical properties!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,1374382263,-444676053,1374382263,3850291243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040213,1,'Bandolier of the Lyceum Architect','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,401060872,1207839145,401060872,1207839145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040214,1,'Bandolier of the Warrior','Ranged',404,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6279242186968,0,671855524,618264054,671855524,618264054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040215,1,'Baquib, the Lifetaker','Ranged',44,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-707070181,-625075882,3587897115,3669891414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040216,1,'Barbed Bow of Rile','Ranged',43,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195677208,0,-509780119,-856091316,3785187177,3438875980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040217,1,'Bard''s Bandolier','Ranged',404,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6279242186944,0,-440422582,-268690073,3854544714,4026277223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040218,1,'Barutica, Betrayer''s Bow','Ranged',3767,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1896306379,1107832747,1896306379,1107832747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040219,1,'Battered Focus Staff','Ranged',2346,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,2132806139,1428683113,2132806139,1428683113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040220,1,'Battered Short Bow of the Barren Hero','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1881195677208,0,103638031,-727183680,103638031,3567783616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040221,1,'Battle Bandolier','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-1458429858,-1534333571,2836537438,2760633725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040222,1,'Battle Bow of the Traji-Kedon','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,2072736764,-2113773228,2072736764,2181194068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040223,1,'Battlepriest Wand of Force','Ranged',619,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1497212869,-1419879342,1497212869,2875087954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040224,1,'Battleworn Focus Staff','Ranged',2512,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,-1935494157,-265706335,2359473139,4029260961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040225,1,'Bazkul the Soulseeker','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1881195677208,0,-860359341,-1487356328,3434607955,2807610968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040226,1,'Berserker''s Bludgeoning Bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1560,0,-1820083175,1747046428,2474884121,1747046428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040227,1,'Bewildered Rucksack','Ranged',2147,NULL,0,8,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279242186968,0,639184599,-521020399,639184599,3773946897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040228,1,'Big Bag o'' Hammers','Ranged',2144,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,1,0,0,1324903465,1774588418,1324903465,1774588418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040229,1,'Bixie Pollen Pouch','Ranged',398,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6279242186968,0,-1240936220,-654881489,3054031076,3640085807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040230,1,'Blackwood Bow of Proficiency','Ranged',725,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1770937085,344666064,2524030211,344666064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040231,1,'Blazing Pouch of Vigor','Ranged',396,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,-2113199555,-197495263,2181767741,4097472033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040232,1,'Blazing Satchel','Ranged',2146,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-41923926,985418181,4253043370,985418181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040233,1,'Blessed Bow of the Crimson Hand','Ranged',721,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1346883987,-1917733007,1346883987,2377234289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040234,1,'Blessed Bow of the Loving Huntress','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1881195677208,0,-1644792931,-800512439,2650174365,3494454857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040235,1,'Blessed Focus Rod','Ranged',2510,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-93023411,1108425398,4201943885,1108425398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040236,1,'Blessed Wand of the Badland Augur','Ranged',710,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1838899200,0,-1579547083,517907620,2715420213,517907620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040237,1,'Blessed Wand of the Children','Ranged',2515,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899200,0,-1160558252,1408941671,3134409044,1408941671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040238,1,'Blood Baptising Bow','Ranged',3592,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1227561376,-1514094575,1227561376,2780872721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040239,1,'Blood-soaked Satchel of Annihilation','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,1781306976,1994707847,1781306976,1994707847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040240,1,'Bloodied Longbow','Ranged',723,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1875427679,483136813,2419539617,483136813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040241,1,'Bloodied Satchel','Ranged',2144,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-1277525810,1870603454,3017441486,1870603454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040242,1,'Bloodleech Bow','Ranged',3117,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6279242186968,0,-1898874084,2028238974,2396093212,2028238974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040243,1,'Bloodlet Bow','Ranged',628,NULL,0,8,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881195677208,0,432009867,310259929,432009867,310259929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040244,1,'Bloodquench, Bow of Borrowed Time','Ranged',3592,NULL,0,9,1743366740,1756482397,1,30,'This is one of many sacred weapons discovered in unknown places by Mayong Mistmoore. The weapon has other sister weapons that have similar magical properties!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,2136786631,-778184968,2136786631,3516782328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040245,1,'Bloodscale Censer of the Iconoclast','Ranged',370,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-473307761,-1084662994,3821659535,3210304302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040246,1,'Bloodscale Wand of Radiant Glare','Ranged',368,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-1182646422,1715771778,3112320874,1715771778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040247,1,'Bloodstained Bandolier','Ranged',2146,NULL,0,10,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,4629974745280,0,1744216631,1365171097,1744216631,1365171097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040248,1,'Bloodstained Bow','Ranged',3592,NULL,0,10,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1649267443224,0,-1856653641,1765526059,2438313655,1765526059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040249,1,'Bloodstained Bow of Piercing','Ranged',3117,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195677208,0,-505207938,427673478,3789759358,427673478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040250,1,'Bloodwood Bow of Sternum Piercing','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-1919559423,-238515351,2375407873,4056451945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040251,1,'Bloody Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195677208,0,611842892,-791210454,611842892,3503756842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040252,1,'Blueprinter''s Bandolier','Ranged',398,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-1963888731,-374568259,2331078565,3920399037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040253,1,'Boar''s Meat Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279242186968,0,857206278,-1669112782,857206278,2625854514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040254,1,'Boiled Dreadsnout Hide Pouch','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279242186968,0,-1334106740,1307696276,2960860556,1307696276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040255,1,'Boiled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-966331653,281835275,3328635643,281835275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040256,1,'boiled leather bandolier','Ranged',2144,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,26,0,26,6279242186968,0,-277151335,1112029480,4017815961,1112029480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040257,1,'boiled leather bandolier','Ranged',2144,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,489483361,1112029480,489483361,1112029480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040258,1,'boiled leather pouch','Ranged',2143,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,26,0,26,6279242186968,0,719663957,239544549,719663957,239544549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040259,1,'Boiled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,772238274,1711545375,772238274,1711545375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040260,1,'boiled leather pouch','Ranged',2143,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,329096725,239544549,329096725,239544549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040261,1,'Boiled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,1235272663,-1286089703,1235272663,3008877593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040262,1,'boiled leather satchel','Ranged',2147,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,1242475270,2091925976,1242475270,2091925976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040263,1,'boiled leather satchel','Ranged',2147,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,26,0,26,6279242186968,0,303039022,2091925976,303039022,2091925976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040264,1,'boiled leather sheath','Ranged',2145,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,26,0,26,6279242186968,0,-652420816,307873959,3642546480,307873959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040265,1,'Boiled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-1217184369,1331269777,3077782927,1331269777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040266,1,'boiled leather sheath','Ranged',2145,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-1342578675,307873959,2952388621,307873959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040267,1,'Bone Breaking Pouch','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,1453377402,-17201390,1453377402,4277765906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040268,1,'Bone Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-513394134,643811538,3781573162,643811538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040269,1,'Bone Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-61945452,1441593665,4233021844,1441593665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040270,1,'bone short bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195677208,0,57069682,-3476165,57069682,4291491131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040271,1,'Bone Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-370499996,1514921400,3924467300,1514921400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040272,1,'Bonerot Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,1881195677208,0,840131203,1194662604,840131203,1194662604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040273,1,'Boneyard Longbow','Ranged',628,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,837176122,1206349762,837176122,1206349762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040274,1,'Boomerang Bandolier','Ranged',2530,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242186968,0,301310427,-113013384,301310427,4181953912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040275,1,'Boomerang of the Warborne Spirit','Ranged',2126,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,889055482,-244233844,889055482,4050733452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040276,1,'Bottomless Satchel of Icy Stars','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-609461656,807771004,3685505640,807771004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040277,1,'Bow of Arcane Fire','Ranged',628,NULL,0,4,1743366740,1756482397,245,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,49,0,49,1881195677208,0,-442756046,1407364778,3852211250,1407364778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040278,1,'Bow of Brambles','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1799607726,1638654300,2495359570,1638654300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040279,1,'Bow of Crushing Onslaught','Ranged',724,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1936613598,-424310388,1936613598,3870656908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040280,1,'Bow of Crystal Shards','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881195677208,0,-1532069780,1069258264,2762897516,1069258264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040281,1,'Bow of Debilitous Puncturing','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,556152522,2014247827,556152522,2014247827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040282,1,'Bow of Decayed Waters','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-64066942,217555500,4230900354,217555500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040283,1,'Bow of Despair','Ranged',722,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-670693959,-106165041,3624273337,4188802255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040284,1,'Bow of Disfigurement','Ranged',42,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,-1560152971,-522773274,2734814325,3772194022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040285,1,'Bow of Eternal Hunger','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,1904960045,1115667870,1904960045,1115667870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040286,1,'Bow of Faith','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1881195677208,0,-1188217520,-265406459,3106749776,4029560837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040287,1,'Bow of Firanvious Fury','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1881195677208,0,1924527163,-818604875,1924527163,3476362421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040288,1,'Bow of Gavin','Ranged',3593,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,531557500,-868533039,531557500,3426434257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040289,1,'Bow of Haze','Ranged',44,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881195677208,0,1411235889,-903129173,1411235889,3391838123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040290,1,'Bow of Icy Depths','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-1858264703,-761280860,2436702593,3533686436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040291,1,'Bow of Kain','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-1897687136,782458975,2397280160,782458975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040292,1,'Bow of Kinslaying','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-2042286096,470710998,2252681200,470710998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040293,1,'Bow of Many Fingers','Ranged',3767,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,-1157521003,-936016221,3137446293,3358951075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040294,1,'Bow of Marksmanship','Ranged',44,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,912,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279242186968,0,-1257442766,1783455655,3037524530,1783455655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040295,1,'Bow of Mists','Ranged',42,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881195677208,0,-1183918012,-643903823,3111049284,3651063473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040296,1,'Bow of Perpetual Battle','Ranged',44,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195677208,0,-2139130547,267434134,2155836749,267434134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040297,1,'Bow of Piercing Crystals','Ranged',3593,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,824316171,-1312430179,824316171,2982537117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040298,1,'Bow of Prevailing','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195677208,0,1580054705,162402342,1580054705,162402342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040299,1,'Bow of Quarried Rock','Ranged',42,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1473867115,471240636,1473867115,471240636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040300,1,'Bow of Radiance','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-652236254,1574176768,3642731042,1574176768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040301,1,'Bow of Rapid Trepidation','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,-1474513383,-1968144966,2820453913,2326822330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040302,1,'Bow of Reaching Expudiation','Ranged',42,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-110283608,-1870562291,4184683688,2424405005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040303,1,'Bow of Rime and Reason','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,2005178619,-2117813574,2005178619,2177153722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040304,1,'Bow of Sacrifice','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195677208,0,-39497102,675403828,4255470194,675403828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040305,1,'Bow of Scavenging','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881195677208,0,-2098136723,601418474,2196830573,601418474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040306,1,'Bow of Searing Missiles','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195677208,0,1038934092,1531905757,1038934092,1531905757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040307,1,'Bow of Slamming','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,425271382,1105062001,425271382,1105062001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040308,1,'Bow of Spun Silk','Ranged',722,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1864094944,444367350,1864094944,444367350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040309,1,'Bow of Superior Reticence','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1881195677208,0,1557846547,1023880545,1557846547,1023880545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040310,1,'Bow of Tainted Filth','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,898095268,820630332,898095268,820630332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040311,1,'Bow of Teren''s Grasp','Ranged',42,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-440586465,1484430312,3854380831,1484430312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040312,1,'Bow of the Abhorrent Sentinel','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1881195677208,0,-951584770,-1883754689,3343382526,2411212607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040313,1,'Bow of the Blades Archer','Ranged',43,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1754580331,519460865,2540386965,519460865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040314,1,'Bow of the Blue Sky','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1588284315,-1143065812,2706682981,3151901484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040315,1,'Bow of the Caertaxian Spotter','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1459403530,2076773836,1459403530,2076773836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040316,1,'Bow of the Cornicen','Ranged',724,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1401178966,-210865432,1401178966,4084101864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040317,1,'Bow of the Culled','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1729517170,-1515113526,1729517170,2779853770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040318,1,'Bow of the Diaku Paragon','Ranged',725,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,-1334582710,78508923,2960384586,78508923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040319,1,'Bow of the Dragon Hunter','Ranged',42,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,355938448,-1327193272,355938448,2967774024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040320,1,'Bow of the Ethernaut Sharpshooter','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'The handle of this bow is wrapped with leather in which the words \"The Fang of Zek\" are burned.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-769828585,-608489148,3525138711,3686478148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040321,1,'Bow of the Fabricator','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1388102527,406821716,1388102527,406821716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040322,1,'Bow of the Fell Blade','Ranged',2972,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,1881195677208,0,-21744088,1005488035,4273223208,1005488035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040323,1,'Bow of the Flaming Arrow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,-231051844,-188444236,4063915452,4106523060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040324,1,'Bow of the Flapping Wing','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1881195677208,0,-479409582,-1936296547,3815557714,2358670749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040325,1,'Bow of the Gambit','Ranged',44,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,769967369,-1470081639,769967369,2824885657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040326,1,'Bow of the Gindan Marshal','Ranged',630,NULL,0,9,1743366740,1756482397,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1564773462,2100038338,2730193834,2100038338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040327,1,'Bow of the Gliding Wave','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,788539155,-614570287,788539155,3680397009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040328,1,'Bow of the Gnome Ranger','Ranged',724,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-903724048,1000532556,3391243248,1000532556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040329,1,'Bow of the Grand Rallosian Arena','Ranged',724,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-651023829,1508371075,3643943467,1508371075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040330,1,'Bow of the Jarsath Stalker','Ranged',723,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,1881195677208,0,508475390,-320022538,508475390,3974944758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040331,1,'Bow of the Kromzek Champion','Ranged',724,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,703497824,-202885274,703497824,4092082022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040332,1,'Bow of the Kromzek Kings','Ranged',630,NULL,0,9,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,-1961082247,470823042,2333885049,470823042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040333,1,'Bow of the Living Stone','Ranged',724,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1881195675648,0,-461307457,-184481235,3833659839,4110486061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040334,1,'Bow of the Long Night','Ranged',44,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195677208,0,1872455189,-916013044,1872455189,3378954252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040335,1,'Bow of the Long Winter','Ranged',9,NULL,0,6,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1881195677208,0,897657759,-1472176346,897657759,2822790950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040336,1,'Bow of the Longshot','Ranged',42,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-1001303961,1731627327,3293663335,1731627327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040337,1,'Bow of the Lost','Ranged',725,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-2072632606,436396264,2222334690,436396264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040338,1,'Bow of the Lost Shadowknight','Ranged',723,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1560,0,-1169436584,1812387615,3125530712,1812387615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040339,1,'Bow of the Loving Huntress','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,1881195677208,0,2003873535,1842958589,2003873535,1842958589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040340,1,'Bow of the Mistmyr Assassin','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-1642952009,-1147064053,2652015287,3147903243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040341,1,'Bow of the Pillars','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1520450590,-1951669341,2774516706,2343297955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040342,1,'Bow of the Pillars','Ranged',3592,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,495254713,-1951669341,495254713,2343297955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040343,1,'Bow of the Proven','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1881195677208,0,664146677,1896021945,664146677,1896021945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040344,1,'Bow of the Sathirian Archer','Ranged',2972,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-467352746,1799000401,3827614550,1799000401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040345,1,'Bow of the Scorned High Guard','Ranged',723,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-581748907,1440896205,3713218389,1440896205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040346,1,'Bow of the Silence Keeper','Ranged',44,NULL,0,12,1743366740,1756482397,1,30,'One is known entirely by the silence they keep.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279242186752,0,144705838,688704178,144705838,688704178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040347,1,'Bow of the Silverpine','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1881195677208,0,299156184,-814444585,299156184,3480522711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040348,1,'Bow of the Sootfoot Shooter','Ranged',2972,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1881195677208,0,2067496931,2070874184,2067496931,2070874184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040349,1,'Bow of the Summoned Daemon','Ranged',630,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-2062552778,-1487930835,2232414518,2807036461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040350,1,'Bow of the Temple','Ranged',723,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1148782103,-792256315,1148782103,3502710981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040351,1,'Bow of the Titan','Ranged',725,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1233762664,1136678907,1233762664,1136678907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040352,1,'Bow of the Transcended','Ranged',724,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1881195677208,0,-1656273454,235399611,2638693842,235399611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040353,1,'Bow of the Triadic Enforcer','Ranged',3767,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-1903805488,-1900816733,2391161808,2394150563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040354,1,'Bow of the Watchmen','Ranged',3117,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-1427598089,-951362649,2867369207,3343604647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040355,1,'Bow of the Weird Ways','Ranged',44,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195677208,0,1273241805,-685093320,1273241805,3609873976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040356,1,'Bow of Tyranny','Ranged',3592,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,666030207,-328449063,666030207,3966518233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040357,1,'Bow of Weak Culling','Ranged',723,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-310456344,-1817933660,3984510952,2477033636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040358,1,'Bow of Wrecking','Ranged',721,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,455402318,-205741389,455402318,4089225907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040359,1,'Bow of Zealousness','Ranged',725,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1983227229,-168489870,2311740067,4126477426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040360,1,'Braced Wooden Bow','Ranged',629,NULL,0,4,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881195677208,0,-2024886461,2113065752,2270080835,2113065752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040361,1,'Brackish Longbow','Ranged',628,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1414749051,1525474214,2880218245,1525474214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040362,1,'Brawler''s Bandoleer','Ranged',404,NULL,0,4,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,4398046511296,0,1573885956,-1312495052,1573885956,2982472244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040363,1,'Brawler''s Belt of Shurikens','Ranged',404,NULL,0,4,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,4398046511296,0,26612145,2110476507,26612145,2110476507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040364,1,'Brawny Lowboy Bow','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,142372208,386481809,142372208,386481809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040365,1,'briarwood long bow','Ranged',628,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,2109704486,-30538347,2109704486,4264428949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040366,1,'briarwood long bow','Ranged',628,NULL,0,1,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195677208,0,-770259732,-30538347,3524707564,4264428949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040367,1,'Briarwood Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1916605596,-824420548,2378361700,3470546748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040368,1,'briarwood short bow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881195677208,0,-716409522,-1268300861,3578557774,3026666435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040369,1,'briarwood short bow','Ranged',629,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1370294355,-1268300861,2924672941,3026666435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040370,1,'Briarwood Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,2028099106,487690584,2028099106,487690584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040371,1,'Bristled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-1509567016,543977431,2785400280,543977431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040372,1,'Bristled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675864,0,2042914604,543977431,2042914604,543977431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040373,1,'Bristled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-1704403184,-270347168,2590564112,4024620128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040374,1,'Bristled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675864,0,856299281,-270347168,856299281,4024620128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040375,1,'Bristled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675864,0,-1173981935,-1907396028,3120985361,2387571268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040376,1,'Bristled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,916629424,-1907396028,916629424,2387571268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040377,1,'Bristled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-551886397,-1888871692,3743080899,2406095604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040378,1,'Bristled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675864,0,-1464552547,-1888871692,2830414749,2406095604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040379,1,'Bristly Sheath','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279242186968,0,-1760297286,-774352930,2534670010,3520614366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040380,1,'Brothek''s Bow','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279242186968,0,851123565,1951898208,851123565,1951898208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040381,1,'Brutalizer''s Immortal Recurve','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881195675648,0,365062457,-39520122,365062457,4255447174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040382,1,'Brutalizer''s Immortal Throwing Pouch','Ranged',397,NULL,0,9,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,4398046511296,0,317188346,49601344,317188346,49601344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040383,1,'Brutalizer''s Immortal Throwing Satchel','Ranged',398,NULL,0,9,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,-820096609,-1955289503,3474870687,2339677793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040384,1,'Brutalizer''s Immortal Wand','Ranged',2161,NULL,0,9,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,1679373291,-1485933399,1679373291,2809033897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040385,1,'Brutalizer''s Immortal Yumi','Ranged',724,NULL,0,9,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,-1093719447,151136072,3201247849,151136072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040386,1,'Brutallic Longbow','Ranged',628,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-1644918921,-1451176961,2650048375,2843790335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040387,1,'Buz''zard''s Shortbow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195677208,0,838222484,-1499952896,838222484,2795014400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040388,1,'Caduceus of the Draconic Battlepriest','Ranged',372,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-102457481,-409298379,4192509815,3885668917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040389,1,'Caertaxan Blood Bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-293423668,-11123532,4001543628,4283843764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040390,1,'Calamitous Pouch of Authority','Ranged',3964,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-1730266235,-1113652463,2564701061,3181314833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040391,1,'Calamitous Pouch of Dominance','Ranged',3964,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-1935443876,1214807704,2359523420,1214807704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040392,1,'Calamitous Pouch of Dynamism','Ranged',3964,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-1139834240,1825635348,3155133056,1825635348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040393,1,'Calamitous Pouch of Energy','Ranged',3964,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-506350765,-1996543198,3788616531,2298424098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040394,1,'Calamitous Pouch of Rancor','Ranged',3964,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,-1468874407,-2121100522,2826092889,2173866774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040395,1,'Calamitous Pouch of Stratagems','Ranged',3964,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-1339769801,1494409374,2955197495,1494409374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040396,1,'Calamitous Pouch of the Boundless','Ranged',3964,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-1537605650,1068480399,2757361646,1068480399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040397,1,'Calamitous Pouch of the Mountain','Ranged',3964,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-302346780,1424205664,3992620516,1424205664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040398,1,'Calamitous Pouch of Virtue','Ranged',3964,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-1795881678,439072783,2499085618,439072783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040399,1,'Calcified Timber Longbow','Ranged',43,NULL,0,7,1743366740,1756482397,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195677208,0,-2126386579,1505679140,2168580717,1505679140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040400,1,'Candy-Striped Bow','Ranged',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1663411618,115534294,1663411618,115534294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040401,1,'Candy-Striped Bow of Death','Ranged',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1411254989,1034949552,2883712307,1034949552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040402,1,'Caradiea, Short Bow of Life','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,530970323,51861817,530970323,51861817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040403,1,'Carved Gorewood Bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-1938552978,2050299497,2356414318,2050299497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040404,1,'Carved Scepter of Stability','Ranged',3917,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,708574113,-386694126,708574113,3908273170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040405,1,'Carved Wooden Bow of the Bloom','Ranged',629,NULL,0,4,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881195677208,0,-1958226453,-277919889,2336740843,4017047407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040406,1,'Catalyst of the Arcane Architect','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-2025449074,-94361640,2269518222,4200605656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040407,1,'Catalyst of the Contracted Caster','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,303834362,2064206251,303834362,2064206251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040408,1,'Catalyst of the Magical Minion','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1769233980,1875091694,1769233980,1875091694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040409,1,'Catapult of the Colossal Constructor','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,560398416,-391663385,560398416,3903303911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040410,1,'Catapult of the Hired Hand','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,293873175,-1661107906,293873175,2633859390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040411,1,'Catapult of the Menace Miner','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1262782488,-484651037,1262782488,3810316259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040412,1,'Cedar Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1160462512,614167644,3134504784,614167644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040413,1,'Cedar Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,1499575491,1347008291,1499575491,1347008291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040414,1,'Cedarwood Long Bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,2084047180,-1282897763,2084047180,3012069533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040415,1,'Cedarwood Short Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195677208,0,53803115,579765410,53803115,579765410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040416,1,'Celestial Watch''s Wand','Ranged',2512,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,1868792921,1977476666,1868792921,1977476666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040417,1,'Censer of Decelerated Particles','Ranged',370,NULL,0,9,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-177620422,-1852065265,4117346874,2442902031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040418,1,'Censer of the Corrupt Chaplain','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-389236155,-931175195,3905731141,3363792101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040419,1,'Censer of the Healing Hallguard','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-721793200,401516253,3573174096,401516253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040420,1,'ceremonial underroot sheath','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-1300040044,-24687377,2994927252,4270279919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040421,1,'Champion''s Focus','Ranged',2521,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-2068375442,912961796,2226591854,912961796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040422,1,'Channel of Divinity','Ranged',352,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,1623775894,1678341885,1623775894,1678341885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040423,1,'Charm Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,324741383,120610600,324741383,120610600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040424,1,'Clan Ykesha Battle Pouch','Ranged',399,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279242186968,0,473070047,1549977192,473070047,1549977192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040425,1,'Clansman Shortbow','Ranged',721,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,164230493,-316609762,164230493,3978357534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040426,1,'Cleric''s Staff','Ranged',348,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1838899200,0,158071317,-1251681790,158071317,3043285506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040427,1,'Clerical Rod of the Divine','Ranged',2346,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,-891511371,-851304626,3403455925,3443662670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040428,1,'Cocooned Satchel','Ranged',2146,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-1020062093,-1573453834,3274905203,2721513462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040429,1,'Coin Court''s Bow of Pain','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1980104248,604014015,1980104248,604014015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040430,1,'Cold Steel Focus Wand','Ranged',2510,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,754235622,-459377686,754235622,3835589610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040431,1,'Combine Dark Bow','Ranged',43,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881195677208,0,-1741159836,-2103688644,2553807460,2191278652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040432,1,'Combine War Satchel','Ranged',2147,NULL,0,10,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6279242186968,0,-217780807,-606248557,4077186489,3688718739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040433,1,'Compound Bow of Flaying Strikes','Ranged',44,NULL,0,9,1743366740,1756482397,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,432127411,-1683805713,432127411,2611161583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040434,1,'Concussive Wand of the Pulsing Mind','Ranged',619,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1838899200,0,-2003843298,-1961289127,2291123998,2333678169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040435,1,'Conditioned Alder Short Bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1902398936,1197279941,1902398936,1197279941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040436,1,'Conditioned Alder Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,158374228,1197279941,158374228,1197279941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040437,1,'Conditioned Alder Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,-856159333,1197279941,3438807963,1197279941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040438,1,'conditioned alder short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-984287220,-909269326,3310680076,3385697970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040439,1,'Conditioned Ash Long Bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1919549086,1617659224,1919549086,1617659224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040440,1,'conditioned ash long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,1180241144,1203209324,1180241144,1203209324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040441,1,'Conditioned Ash Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-2126094404,1617659224,2168872892,1617659224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040442,1,'Conditioned Ash Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1424068867,1617659224,2870898429,1617659224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040443,1,'Conditioned Ash Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1810307684,-917286512,1810307684,3377680784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040444,1,'conditioned ash short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,-821891333,1891602682,3473075963,1891602682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040445,1,'Conditioned Ash Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1081778922,-917286512,3213188374,3377680784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040446,1,'Conditioned Ash Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1099664351,-917286512,3195302945,3377680784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040447,1,'Conditioned Bone Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1976919547,183183242,1976919547,183183242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040448,1,'Conditioned Bone Long Bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-378751355,183183242,3916215941,183183242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040449,1,'Conditioned Bone Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-2140112135,183183242,2154855161,183183242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040450,1,'conditioned bone long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195677208,0,755824691,-931133931,755824691,3363833365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040451,1,'Conditioned Bone Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1446523688,-1578868022,1446523688,2716099274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040452,1,'Conditioned Bone Short Bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-518400320,-1578868022,3776566976,2716099274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040453,1,'conditioned bone short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195677208,0,-1008754633,1508470496,3286212663,1508470496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040454,1,'Conditioned Bone Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-1195116773,-1578868022,3099850523,2716099274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040455,1,'Conditioned Briarwood Long Bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1703614549,42268962,2591352747,42268962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040456,1,'Conditioned Briarwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1688168225,42268962,1688168225,42268962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040457,1,'conditioned briarwood long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,-1820179995,2132876704,2474787301,2132876704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040458,1,'Conditioned Briarwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-107190451,42268962,4187776845,42268962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040459,1,'Conditioned Briarwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1958112403,2044798670,1958112403,2044798670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040460,1,'Conditioned Briarwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1035780958,2044798670,1035780958,2044798670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040461,1,'Conditioned Briarwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,808403680,2044798670,808403680,2044798670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040462,1,'conditioned briarwood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,-1395566225,-497710856,2899401071,3797256440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040463,1,'Conditioned Cedar Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,134535694,117281794,134535694,117281794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040464,1,'Conditioned Cedar Long Bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-344667061,117281794,3950300235,117281794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040465,1,'Conditioned Cedar Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-49975016,117281794,4244992280,117281794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040466,1,'conditioned cedar long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,-1219920997,-2055767843,3075046299,2239199453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040467,1,'Conditioned Cedar Short Bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1647894259,1116438379,2647073037,1116438379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040468,1,'Conditioned Cedar Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1684872188,1116438379,2610095108,1116438379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040469,1,'Conditioned Cedar Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,1874022654,1116438379,1874022654,1116438379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040470,1,'conditioned cedar short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,457756270,-870591716,457756270,3424375580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040471,1,'conditioned ebony long bow','Ranged',628,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,285371714,441228812,285371714,441228812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040472,1,'Conditioned Ebony Long Bow','Ranged',628,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-2024826,-1715047725,4292942470,2579919571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040473,1,'Conditioned Ebony Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,2013661910,-1279220017,2013661910,3015747279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040474,1,'conditioned ebony short bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-454955256,1028655800,3840012040,1028655800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040475,1,'Conditioned Elm Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-977582465,103933385,3317384831,103933385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040476,1,'Conditioned Elm Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,561876210,103933385,561876210,103933385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040477,1,'Conditioned Elm Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,374071637,103933385,374071637,103933385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040478,1,'conditioned elm short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,498043648,-1076026205,498043648,3218941091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040479,1,'Conditioned Fir Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1859795541,1747378617,1859795541,1747378617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040480,1,'conditioned fir long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,1686175431,1341841549,1686175431,1341841549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040481,1,'Conditioned Fir Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-837845193,1747378617,3457122103,1747378617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040482,1,'Conditioned Fir Long Bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-222377507,1747378617,4072589789,1747378617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040483,1,'conditioned fir short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,2034637364,-1480978576,2034637364,2813988720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040484,1,'Conditioned Fir Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1733145240,509005338,1733145240,509005338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040485,1,'Conditioned Fir Short Bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-2068652679,509005338,2226314617,509005338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040486,1,'Conditioned Fir Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1001298007,509005338,3293669289,509005338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040487,1,'Conditioned Ironwood Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,1635209167,-2053093611,1635209167,2241873685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040488,1,'conditioned ironwood long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881195677208,0,-1113200773,-1126675182,3181766523,3168292114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040489,1,'Conditioned Ironwood Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1298179116,-2053093611,2996788180,2241873685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040490,1,'Conditioned Ironwood Long Bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,645302739,-2053093611,645302739,2241873685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040491,1,'Conditioned Ironwood Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,2006476215,-1042569345,2006476215,3252397951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040492,1,'Conditioned Ironwood Short Bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1881195677208,0,1675507774,-1042569345,1675507774,3252397951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040493,1,'Conditioned Ironwood Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-47299505,-1042569345,4247667791,3252397951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040494,1,'conditioned ironwood short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881195677208,0,-1152860022,-939941112,3142107274,3355026184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040495,1,'Conditioned Mahogany Long Bow','Ranged',43,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,985417446,1906418822,985417446,1906418822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040496,1,'Conditioned Mahogany Recurved Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,1752273211,-1916543099,1752273211,2378424197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040497,1,'Conditioned Mahogany Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,896612050,-1473682334,896612050,2821284962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040498,1,'Conditioned Maple Long Bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1901492816,203926017,1901492816,203926017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040499,1,'Conditioned Maple Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1354317714,203926017,2940649582,203926017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040500,1,'conditioned maple long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195677208,0,991211116,-1884469538,991211116,2410497758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040501,1,'Conditioned Maple Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1468248940,203926017,2826718356,203926017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040502,1,'Conditioned Maple Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-695744698,-611781393,3599222598,3683185903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040503,1,'Conditioned Maple Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1947670840,-611781393,2347296456,3683185903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040504,1,'conditioned maple short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195677208,0,941487108,1427658904,941487108,1427658904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040505,1,'Conditioned Maple Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,389597783,-611781393,389597783,3683185903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040506,1,'conditioned oak long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,-1540264903,-1288990341,2754702393,3005976955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040507,1,'Conditioned Oak Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,1640109759,-1795714993,1640109759,2499252303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040508,1,'Conditioned Oak Long Bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1088861058,-1795714993,1088861058,2499252303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040509,1,'Conditioned Oak Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-955079730,-1795714993,3339887566,2499252303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040510,1,'Conditioned Oak Short Bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,2144651622,1249134658,2144651622,1249134658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040511,1,'conditioned oak short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,595817661,-208107224,595817661,4086860072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040512,1,'Conditioned Oak Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,664642002,1249134658,664642002,1249134658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040513,1,'Conditioned Oak Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,3748045,1249134658,3748045,1249134658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040514,1,'Conditioned Redwood Long Bow','Ranged',43,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,1898994270,1782806304,1898994270,1782806304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040515,1,'Conditioned Redwood Recurved Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-46376315,-1608305977,4248590981,2686661319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040516,1,'Conditioned Redwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,-260013712,-1752727444,4034953584,2542239852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040517,1,'conditioned rosewood longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,250644160,-1005822479,250644160,3289144817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040518,1,'Conditioned Rosewood Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1953071540,707902640,2341895756,707902640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040519,1,'conditioned rosewood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-414646289,-1902903879,3880321007,2392063417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040520,1,'Conditioned Rosewood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,63133212,-2001602098,63133212,2293365198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040521,1,'Conditioned Sandalwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,228546022,-502749653,228546022,3792217643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040522,1,'conditioned sandalwood long bow','Ranged',628,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,-802843218,37480680,3492124078,37480680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040523,1,'Conditioned Sandalwood Long Bow','Ranged',628,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195677208,0,776875636,-502749653,776875636,3792217643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040524,1,'Conditioned Sandalwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,453498691,-502749653,453498691,3792217643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040525,1,'Conditioned Sandalwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1813194204,14488117,2481773092,14488117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040526,1,'Conditioned Sandalwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,893785537,14488117,893785537,14488117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040527,1,'Conditioned Sandalwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,727987922,14488117,727987922,14488117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040528,1,'conditioned teak long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,181505520,-1151053050,181505520,3143914246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040529,1,'Conditioned Teak Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1534126468,2031055513,1534126468,2031055513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040530,1,'Conditioned Teak Long Bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-585274727,2031055513,3709692569,2031055513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040531,1,'Conditioned Teak Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-135113515,2031055513,4159853781,2031055513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040532,1,'Conditioned Teak Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1972626986,623494977,2322340310,623494977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040533,1,'Conditioned Teak Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1767048695,623494977,2527918601,623494977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040534,1,'Conditioned Teak Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-181601453,623494977,4113365843,623494977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040535,1,'conditioned teak short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,-1047138744,-584791189,3247828552,3710176107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040536,1,'Conditioned Yew Long Bow','Ranged',628,NULL,0,11,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1172403074,-90584393,1172403074,4204382903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040537,1,'Conditioned Yew Long Bow','Ranged',628,NULL,0,11,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,774854921,-90584393,774854921,4204382903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040538,1,'Conflict, Bow of Sanguine Fields','Ranged',3767,NULL,0,9,1743366740,1756482397,1,30,'The earth dreams deeply of sanguine battles, longing to drink of the dead''s sacrifice.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1740145615,1580419679,1740145615,1580419679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040539,1,'Conqueror''s Bow','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675648,0,548188004,758689411,548188004,758689411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040540,1,'Conqueror''s Satchel','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046512856,0,1832168588,-242191089,1832168588,4052776207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040541,1,'Consussive Wand of Blasting','Ranged',2520,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,-1050327451,-1849207869,3244639845,2445759427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040542,1,'Cordovan Leather Satchel','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,43689152,455529607,43689152,455529607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040543,1,'Corpseskin Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-1774859372,685377266,2520107924,685377266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040544,1,'Corrupt Bow of the Blasphemers','Ranged',2972,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-494527668,1034151548,3800439628,1034151548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040545,1,'Corrupted Longbow of the Shadow Fiend','Ranged',3767,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6279242188312,0,-894802855,-1441076193,3400164441,2853891103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040546,1,'Covenant''s Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-897561788,-764909452,3397405508,3530057844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040547,1,'Cracked Bow of the Huntress','Ranged',721,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881195677208,0,1279438412,-684936590,1279438412,3610030706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040548,1,'Crate of Metal-Tipped Thorns','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-28229762,-279312857,4266737534,4015654439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040549,1,'Crate of Petrified Thorns','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-767955044,-745213282,3527012252,3549754014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040550,1,'Crate of Piercing Thorns','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,1637078611,2096926975,1637078611,2096926975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040551,1,'Crate of Sharp Spikes','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-1578810931,-1987567047,2716156365,2307400249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040552,1,'Crate of Sharp Spines','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,1210639903,-1891376942,1210639903,2403590354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040553,1,'Crate of Sharp Thorns','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,6279242186968,0,-210959913,292933674,4084007383,292933674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040554,1,'Crate of Sharpened Spikes','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,6279242186968,0,-704072604,-1775157657,3590894692,2519809639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040555,1,'Crate of Sharpened Spines','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,1478090300,-1862599540,1478090300,2432367756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040556,1,'crawler leg shortbow','Ranged',629,NULL,0,4,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-794324815,-1177908181,3500642481,3117059115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040557,1,'Crimson Desert Pouch','Ranged',398,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279242186968,0,-499672584,-520789428,3795294712,3774177868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040558,1,'Crimson Staff of Thunder','Ranged',348,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899200,0,1289818054,595896831,1289818054,595896831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040559,1,'crude conditioned alder short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,2069465695,1479648254,2069465695,1479648254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040560,1,'Crude Conditioned Alder Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,2093095707,-1102704980,2093095707,3192262316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040561,1,'Crude Conditioned Ash Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-846341891,1896266985,3448625405,1896266985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040562,1,'crude conditioned ash long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,-649376236,-1224555047,3645591060,3070412249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040563,1,'crude conditioned ash short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,1713459946,-884710728,1713459946,3410256568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040564,1,'Crude Conditioned Ash Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1075589472,1965342643,3219377824,1965342643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040565,1,'crude conditioned bone long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195677208,0,2012048056,1937503319,2012048056,1937503319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040566,1,'Crude Conditioned Bone Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-1707893541,-1231238743,2587073755,3063728553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040567,1,'Crude Conditioned Bone Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1840903449,54486102,1840903449,54486102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040568,1,'crude conditioned bone short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195677208,0,-1175512307,-1048529490,3119454989,3246437806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040569,1,'crude conditioned briarwood long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195677208,0,-400449129,-807590937,3894518167,3487376359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040570,1,'Crude Conditioned Briarwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1503033622,-1416952420,2791933674,2878014876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040571,1,'Crude Conditioned Briarwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1012641593,1435613113,1012641593,1435613113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040572,1,'crude conditioned briarwood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195677208,0,312601247,173908213,312601247,173908213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040573,1,'crude conditioned cedar long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195677208,0,-1693327480,488547219,2601639816,488547219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040574,1,'Crude Conditioned Cedar Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-448114996,-1540975970,3846852300,2753991326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040575,1,'Crude Conditioned Cedar Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-300611316,-1148159230,3994355980,3146808066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040576,1,'crude conditioned ebony long bow','Ranged',628,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-523725334,-2111486654,3771241962,2183480642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040577,1,'crude conditioned ebony short bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1008537130,-1398009868,1008537130,2896957428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040578,1,'crude conditioned elm short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1943195340,69654241,1943195340,69654241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040579,1,'Crude Conditioned Elm Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1453653526,-1169814550,2841313770,3125152746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040580,1,'crude conditioned fir long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,-1601425185,-1085300424,2693542111,3209666872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040581,1,'Crude Conditioned Fir Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1167106972,2035013640,1167106972,2035013640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040582,1,'crude conditioned fir short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,1794018988,474086706,1794018988,474086706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040583,1,'Crude Conditioned Fir Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-2049015275,-1574887367,2245952021,2720079929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040584,1,'Crude Conditioned Ironwood Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-2111781654,921873145,2183185642,921873145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040585,1,'crude conditioned ironwood long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1881195677208,0,731372860,-1870780312,731372860,2424186984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040586,1,'crude conditioned ironwood short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1881195677208,0,1399203459,1996856655,1399203459,1996856655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040587,1,'crude conditioned maple long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195677208,0,-704993798,398761360,3589973498,398761360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040588,1,'Crude Conditioned Maple Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,623778520,-1359172451,623778520,2935794845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040589,1,'Crude Conditioned Maple Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-200296155,580120710,4094671141,580120710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040590,1,'crude conditioned maple short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195677208,0,564079742,-991666732,564079742,3303300564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040591,1,'Crude Conditioned Oak Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,1391048382,-2053461506,1391048382,2241505790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040592,1,'crude conditioned oak long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195677208,0,-919759428,1134481614,3375207868,1134481614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040593,1,'Crude Conditioned Oak Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,1353300708,-167532959,1353300708,4127434337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040594,1,'crude conditioned rosewood longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1516977977,-1141396401,2777989319,3153570895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040595,1,'Crude Conditioned Sandalwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1846411394,-830982308,1846411394,3463984988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040596,1,'crude conditioned sandalwood long bow','Ranged',628,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,-1819383611,-365707035,2475583685,3929260261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040597,1,'Crude Conditioned Sandalwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,2147099093,-829389253,2147099093,3465578043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040598,1,'crude conditioned sandalwood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,-1749060210,-462016710,2545907086,3832950586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040599,1,'Crude Conditioned Teak Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-310422471,-981951302,3984544825,3313015994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040600,1,'crude conditioned teak long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195677208,0,828390855,10461508,828390855,10461508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040601,1,'crude conditioned teak short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195677208,0,2031352567,1162678309,2031352567,1162678309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040602,1,'Crude Conditioned Teak Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,600455813,-2014133795,600455813,2280833501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040603,1,'crude condtiioned rosewood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1633625771,649587551,1633625771,649587551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040604,1,'Crude Imbued Ash Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,269114932,719979348,269114932,719979348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040605,1,'crude imbued ash long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1619914201,1699398866,1619914201,1699398866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040606,1,'Crude Imbued Ash Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1569076018,-1062233027,1569076018,3232734269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040607,1,'crude imbued ash short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-2092094908,1548022577,2202872388,1548022577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040608,1,'Crude Imbued Augmented Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-54875531,1629577804,4240091765,1629577804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040609,1,'Crude Imbued Augmented Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,1079305108,1184782992,1079305108,1184782992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040610,1,'Crude Imbued Augmented Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,1176656964,-1863084894,1176656964,2431882402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040611,1,'Crude Imbued Augmented Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,890608326,847156326,890608326,847156326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040612,1,'Crude Imbued Boiled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1229352338,1839843253,1229352338,1839843253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040613,1,'Crude Imbued Boiled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-1469444218,-1775413456,2825523078,2519553840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040614,1,'Crude Imbued Boiled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-1754633478,1078297669,2540333818,1078297669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040615,1,'Crude Imbued Boiled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-968567454,-461863805,3326399842,3833103491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040616,1,'Crude Imbued Bone Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1225064814,51898919,1225064814,51898919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040617,1,'crude imbued bone long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-589131151,-461675042,3705836145,3833292254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040618,1,'crude imbued bone short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1543270113,1433636539,1543270113,1433636539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040619,1,'Crude Imbued Bone Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-698252153,160055634,3596715143,160055634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040620,1,'crude imbued briarwood long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-894390769,1222077208,3400576527,1222077208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040621,1,'Crude Imbued Briarwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,316120051,1661510947,316120051,1661510947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040622,1,'Crude Imbued Briarwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1485093348,243767812,1485093348,243767812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040623,1,'crude imbued cedar long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1107458546,-1980917626,1107458546,2314049670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040624,1,'Crude Imbued Cedar Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,922347362,-1366050918,922347362,2928916378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040625,1,'Crude Imbued Cedar Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-542624694,-1124660674,3752342602,3170306622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040626,1,'Crude Imbued Cuirboilli Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-1579267603,384496271,2715699693,384496271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040627,1,'Crude Imbued Cuirboilli Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,1694226886,1342165655,1694226886,1342165655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040628,1,'Crude Imbued Cuirboilli Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,144940687,1020330006,144940687,1020330006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040629,1,'Crude Imbued Cuirboilli Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-1336670940,-1408016307,2958296356,2886950989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040630,1,'Crude Imbued Cured Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,1944460725,-1973768342,1944460725,2321198954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040631,1,'Crude Imbued Cured Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,371722780,-933899907,371722780,3361067389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040632,1,'Crude Imbued Cured Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,1823359655,21613920,1823359655,21613920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040633,1,'Crude Imbued Cured Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-702485187,-330579672,3592482109,3964387624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040634,1,'crude Imbued dragonhide satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-375628761,-1317504383,3919338535,2977462913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040635,1,'crude imbued ebony long bow','Ranged',628,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-740595743,383155799,3554371553,383155799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040636,1,'crude imbued ebony short bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-1409498032,-1041950684,2885469264,3253016612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040637,1,'Crude Imbued Engraved Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-2118460284,1472627792,2176507012,1472627792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040638,1,'Crude Imbued Engraved Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-401561121,620238265,3893406175,620238265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040639,1,'Crude Imbued Engraved Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-726448492,1890478661,3568518804,1890478661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040640,1,'Crude Imbued Etched Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,123352573,-1368004690,123352573,2926962606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040641,1,'Crude Imbued Etched Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-1039469811,-1353600059,3255497485,2941367237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040642,1,'Crude Imbued Etched Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-82378963,-1897296224,4212588333,2397671072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040643,1,'Crude Imbued Etched Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-1136333002,697761524,3158634294,697761524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040644,1,'crude imbued fir long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,159507069,1829216307,159507069,1829216307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040645,1,'Crude Imbued Fir Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,394939089,581396405,394939089,581396405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040646,1,'Crude Imbued Fir Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1914591791,397018039,2380375505,397018039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040647,1,'crude Imbued horned leather bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-1401992229,1030422561,2892975067,1030422561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040648,1,'crude Imbued horned leather pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-364013106,-959152800,3930954190,3335814496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040649,1,'crude Imbued horned leather satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-1230578783,558186558,3064388513,558186558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040650,1,'crude Imbued horned leather sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-1107215530,-1891423139,3187751766,2403544157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040651,1,'Crude Imbued Ironwood Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,890481187,1644402123,890481187,1644402123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040652,1,'crude imbued maple long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-225511905,-2093504891,4069455391,2201462405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040653,1,'Crude Imbued Maple Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,471123293,-1538684519,471123293,2756282777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040654,1,'Crude Imbued Maple Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1776612437,636780986,1776612437,636780986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040655,1,'crude imbued maple short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-237482278,-1448261116,4057485018,2846706180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040656,1,'Crude Imbued Oak Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-670220502,-562686397,3624746794,3732280899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040657,1,'Crude Imbued Oak Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1488910032,1133020655,2806057264,1133020655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040658,1,'crude imbued rosewood longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1694938068,1028208524,1694938068,1028208524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040659,1,'crude imbued rosewood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-33956441,-1184527615,4261010855,3110439681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040660,1,'Crude Imbued Sandalwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-949247669,-1787946271,3345719627,2507021025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040661,1,'crude imbued sandalwood long bow','Ranged',628,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1078865367,-944364256,3216101929,3350603040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040662,1,'Crude Imbued Sandalwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1645527456,2065391399,2649439840,2065391399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040663,1,'crude imbued sandalwood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1043326055,257268960,1043326055,257268960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040664,1,'Crude Imbued Scaled Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,-9295137,-468420296,4285672159,3826547000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040665,1,'Crude Imbued Stonehide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-1465271727,1376001714,2829695569,1376001714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040666,1,'Crude Imbued Stonehide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,865000296,722068442,865000296,722068442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040667,1,'Crude Imbued Stonehide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-701941327,685266322,3593025969,685266322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040668,1,'Crude Imbued Stonehide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-2123497783,-1541756079,2171469513,2753211217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040669,1,'Crude Imbued Strengthened Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,518805427,2120455361,518805427,2120455361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040670,1,'Crude Imbued Strengthened Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1043902219,-562441226,1043902219,3732526070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040671,1,'Crude Imbued Strengthened Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-812533434,925957088,3482433862,925957088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040672,1,'Crude Imbued Strengthened Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1440446559,-1774733438,1440446559,2520233858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040673,1,'Crude Imbued Tanned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1487945661,-829299527,2807021635,3465667769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040674,1,'Crude Imbued Tanned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1731945023,1403514357,2563022273,1403514357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040675,1,'Crude Imbued Tanned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,911438334,-579061674,911438334,3715905622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040676,1,'Crude Imbued Tanned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,785166275,263403526,785166275,263403526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040677,1,'Crude Imbued Teak Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1652087560,1895022388,1652087560,1895022388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040678,1,'Crude Imbued Teak Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1922776368,-1924668199,1922776368,2370299097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040679,1,'Crude Tailored Augmented Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,93732125,1755354257,93732125,1755354257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040680,1,'Crude Tailored Augmented Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,1723723944,2110807050,1723723944,2110807050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040681,1,'Crude Tailored Augmented Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-1318108532,-230791095,2976858764,4064176201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040682,1,'Crude Tailored Augmented Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,442240850,580886586,442240850,580886586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040683,1,'crude tailored augmented pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195675864,0,-942689109,1006021880,3352278187,1006021880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040684,1,'crude tailored augmented sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-2081149780,1902777850,2213817516,1902777850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040685,1,'crude tailored boiled bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-159347571,1987376640,4135619725,1987376640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040686,1,'Crude Tailored Boiled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-801658657,2101933033,3493308639,2101933033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040687,1,'Crude Tailored Boiled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,780431981,687435734,780431981,687435734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040688,1,'Crude Tailored Boiled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,72666034,1617155685,72666034,1617155685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040689,1,'Crude Tailored Boiled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-249954065,-1381033994,4045013231,2913933302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040690,1,'crude tailored boiled pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195675864,0,640066977,636155764,640066977,636155764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040691,1,'crude tailored boiled satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,2074876965,42344043,2074876965,42344043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040692,1,'crude tailored boiled sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1673538723,-1787115862,1673538723,2507851434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040693,1,'Crude Tailored Cuirboilli Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,541283864,-293479152,541283864,4001488144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040694,1,'Crude Tailored Cuirboilli Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-1392647840,1595860683,2902319456,1595860683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040695,1,'Crude Tailored Cuirboilli Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-654510728,191624730,3640456568,191624730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040696,1,'Crude Tailored Cuirboilli Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-1893136959,-824271706,2401830337,3470695590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040697,1,'crude tailored cuirboilli sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-795864560,368469480,3499102736,368469480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040698,1,'crude tailored cured bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-189863235,1484857325,4105104061,1484857325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040699,1,'Crude Tailored Cured Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-649125632,-1324045840,3645841664,2970921456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040700,1,'Crude Tailored Cured Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,411287379,394077967,411287379,394077967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040701,1,'Crude Tailored Cured Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-1606133563,1218338325,2688833733,1218338325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040702,1,'Crude Tailored Cured Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,810359433,1386215886,810359433,1386215886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040703,1,'crude tailored cured pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195675864,0,-379604534,-573481847,3915362762,3721485449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040704,1,'crude tailored cured satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-411060915,-493878336,3883906381,3801088960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040705,1,'crude tailored cured sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1183847065,1452176288,3111120231,1452176288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040706,1,'crude tailored curiboilli bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,456558334,367078686,456558334,367078686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040707,1,'crude tailored curiboilli pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195675864,0,274872409,-1234542567,274872409,3060424729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040708,1,'crude tailored curiboilli satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,695709229,-1128358170,695709229,3166609126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040709,1,'crude tailored dragonhide bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-1618566082,119363271,2676401214,119363271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040710,1,'crude tailored dragonhide pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,541040099,-560593937,541040099,3734373359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040711,1,'crude tailored dragonhide satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-1847488731,719552707,2447478565,719552707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040712,1,'Crude Tailored Engraved Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-1574676033,1618768476,2720291263,1618768476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040713,1,'Crude Tailored Engraved Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,356617533,81676185,356617533,81676185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040714,1,'Crude Tailored Engraved Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-1813167442,574030194,2481799854,574030194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040715,1,'Crude Tailored Engraved Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-1706388252,1272999135,2588579044,1272999135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040716,1,'crude tailored engraved pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195675864,0,-620630946,-651270476,3674336350,3643696820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040717,1,'crude tailored engraved sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,1312810087,249741451,1312810087,249741451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040718,1,'crude tailored etched bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,59894363,60131273,59894363,60131273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040719,1,'Crude Tailored Etched Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,107364600,-1097542670,107364600,3197424626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040720,1,'Crude Tailored Etched Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-1255667286,293964579,3039300010,293964579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040721,1,'Crude Tailored Etched Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-192808057,1614900609,4102159239,1614900609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040722,1,'crude tailored etched pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195675864,0,-1554686313,-1771332431,2740280983,2523634865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040723,1,'crude tailored etched satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-656464969,1852519985,3638502327,1852519985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040724,1,'crude tailored etched sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-1392522559,2127000062,2902444737,2127000062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040725,1,'crude tailored horned leather bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-1120775397,-428289522,3174191899,3866677774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040726,1,'crude tailored horned leather pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,1845888405,1509150846,1845888405,1509150846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040727,1,'crude tailored horned leather satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,374342682,1566785427,374342682,1566785427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040728,1,'crude tailored horned leather sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,1111292086,1976776339,1111292086,1976776339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040729,1,'crude tailored rawhide bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-176873364,-872108498,4118093932,3422858798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040730,1,'Crude Tailored Rawhide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1458595744,-394599299,2836371552,3900367997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040731,1,'Crude Tailored Rawhide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1827095703,842772548,2467871593,842772548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040732,1,'Crude Tailored Rawhide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-2105489090,897117050,2189478206,897117050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040733,1,'Crude Tailored Rawhide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-154511297,-1280039103,4140455999,3014928193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040734,1,'crude tailored rawhide pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,961661924,1723571287,961661924,1723571287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040735,1,'crude tailored rawhide satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,1554576461,1716490891,1554576461,1716490891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040736,1,'crude tailored rawhide sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,1701441234,928966323,1701441234,928966323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040737,1,'crude tailored scaled bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,245,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1881195675864,0,664518211,1217916637,664518211,1217916637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040738,1,'Crude Tailored Scaled Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,30789731,983575878,30789731,983575878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040739,1,'Crude Tailored Scaled Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,1758448857,1522549214,1758448857,1522549214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040740,1,'Crude Tailored Scaled Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,-1474004786,1953244059,2820962510,1953244059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040741,1,'Crude Tailored Scaled Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,1028668612,-1559845142,1028668612,2735122154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040742,1,'crude tailored scaled pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,235,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881195675864,0,2145732105,-1415936812,2145732105,2879030484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040743,1,'crude tailored scaled satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,225,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881195675864,0,611434693,1703742580,611434693,1703742580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040744,1,'crude tailored stonehide bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,245,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1881195675864,0,1573035006,-1143721945,1573035006,3151245351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040745,1,'Crude Tailored Stonehide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,157296179,1535502447,157296179,1535502447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040746,1,'Crude Tailored Stonehide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,587918631,273147200,587918631,273147200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040747,1,'Crude Tailored Stonehide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,1853026150,1242933625,1853026150,1242933625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040748,1,'Crude Tailored Stonehide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,1730029310,-1258578163,1730029310,3036389133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040749,1,'crude tailored stonehide pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,235,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881195675864,0,1158638186,1573698694,1158638186,1573698694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040750,1,'crude tailored stonehide satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,225,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195675864,0,1484369576,-989692566,1484369576,3305274730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040751,1,'crude tailored stonehide sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,230,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881195675864,0,1863654996,-961449007,1863654996,3333518289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040752,1,'crude tailored strengthened bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,2085244275,-1696591354,2085244275,2598375942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040753,1,'Crude Tailored Strengthened Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,54599395,594265894,54599395,594265894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040754,1,'Crude Tailored Strengthened Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-705274522,-373086726,3589692774,3921880570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040755,1,'Crude Tailored Strengthened Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1282528338,-816065409,1282528338,3478901887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040756,1,'Crude Tailored Strengthened Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1714662216,-1615445665,1714662216,2679521631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040757,1,'crude tailored strengthened pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195675864,0,-1993496904,1732101710,2301470392,1732101710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040758,1,'crude tailored strengthened satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,2040875916,1995539199,2040875916,1995539199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040759,1,'crude tailored strengthened sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,117739360,1395968041,117739360,1395968041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040760,1,'crude tailored tanned bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-239738007,723560068,4055229289,723560068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040761,1,'Crude Tailored Tanned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,1301926807,-563031835,1301926807,3731935461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040762,1,'Crude Tailored Tanned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-686919745,-311175917,3608047551,3983791379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040763,1,'Crude Tailored Tanned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-732104324,-44406154,3562862972,4250561142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040764,1,'Crude Tailored Tanned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1723975414,1181002611,2570991882,1181002611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040765,1,'crude tailored tanned pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195675864,0,4736081,1486071697,4736081,1486071697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040766,1,'crude tailored tanned satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1206056680,1256469839,3088910616,1256469839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040767,1,'crude tailored tanned sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-564416418,1164421389,3730550878,1164421389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040768,1,'crude tailored waxed bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-360640171,-740413296,3934327125,3554554000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040769,1,'Crude Tailored Waxed Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-1142644024,-2074452123,3152323272,2220515173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040770,1,'Crude Tailored Waxed Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,1113628127,-93305440,1113628127,4201661856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040771,1,'Crude Tailored Waxed Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-502098811,-1027796150,3792868485,3267171146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040772,1,'Crude Tailored Waxed Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-736545120,337332949,3558422176,337332949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040773,1,'crude tailored waxed pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1111381979,2023047372,3183585317,2023047372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040774,1,'crude tailored waxed satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,1525851696,2074034571,1525851696,2074034571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040775,1,'crude tailored waxed sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1987146601,1352499875,2307820695,1352499875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040776,1,'Crushbone Scout Bow','Ranged',629,NULL,0,4,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881195677208,0,-1418762171,-951348220,2876205125,3343619076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040777,1,'Crystal Bow of Fragmenting','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1881195677208,0,1503108275,1040971222,1503108275,1040971222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040778,1,'Crystal Bow of Shattering','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881195677208,0,-2052278381,-676811612,2242688915,3618155684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040779,1,'Crystalline Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,-1014398929,1509543073,3280568367,1509543073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040780,1,'Crystalline Bow of Energy','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1191800505,2059481783,3103166791,2059481783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040781,1,'Crystalline Bow of Fragmenting','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195677208,0,-894177796,220905781,3400789500,220905781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040782,1,'Crystalline Bow of Shattering','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1881195677208,0,378062556,-176051511,378062556,4118915785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040783,1,'Cuirboilli Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279242186968,0,-1259147068,405251925,3035820228,405251925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040784,1,'cuirboilli leather bandolier','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6279242186968,0,333518269,-2100644692,333518269,2194322604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040785,1,'cuirboilli leather pouch','Ranged',396,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279242186968,0,1200488543,-1091307358,1200488543,3203659938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040786,1,'Cuirboilli Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279242186968,0,-1987160662,848978473,2307806634,848978473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040787,1,'cuirboilli leather satchel','Ranged',2147,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279242186968,0,1462757081,1163655802,1462757081,1163655802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040788,1,'Cuirboilli Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279242186968,0,635803738,-1913238071,635803738,2381729225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040789,1,'Cuirboilli Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279242186968,0,-188916261,-2135450762,4106051035,2159516534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040790,1,'cuirboilli leather sheath','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6279242186968,0,967072541,-95311804,967072541,4199655492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040791,1,'Cured Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279242186968,0,-819162261,-395009819,3475805035,3899957477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040792,1,'cured leather bandolier','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,6279242186968,0,-104868530,1187191844,4190098766,1187191844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040793,1,'Cured Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279242186968,0,225298358,-292701459,225298358,4002265837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040794,1,'cured leather pouch','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279242186968,0,731081243,-1162434552,731081243,3132532744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040795,1,'cured leather satchel','Ranged',2147,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279242186968,0,1851623555,2061040552,1851623555,2061040552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040796,1,'Cured Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279242186968,0,-577522804,-1435969166,3717444492,2858998130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040797,1,'cured leather sheath','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,6279242186968,0,1215939582,-866736158,1215939582,3428231138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040798,1,'Cured Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279242186968,0,-533143034,476219911,3761824262,476219911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040799,1,'Cursed Longbow of the Shadow Fiend','Ranged',3767,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6279242188312,0,1534107975,-357662888,1534107975,3937304408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040800,1,'Cyclonic Shortbow','Ranged',723,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1827872359,782817934,2467094937,782817934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040801,1,'D''Tesla, the Unforgiving','Ranged',42,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,2040926487,-92547489,2040926487,4202419807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040802,1,'Dagger of Ghoul''s Sight','Ranged',5,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279242186968,0,883827159,-1799281659,883827159,2495685637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040803,1,'Dagger of Marnek','Ranged',5,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,2098739733,-580998564,2098739733,3713968732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040804,1,'Daggers of the Northwind','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279242186968,0,-199085092,-623683990,4095882204,3671283306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040805,1,'Daggers of the Shattered Lands','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-1380703327,419869285,2914263969,419869285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040806,1,'Damaged Channeling Stick','Ranged',352,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,996371423,-361800911,996371423,3933166385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040807,1,'Damaged Dragonslaying Bow','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1560,0,500376186,929485218,500376186,929485218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040808,1,'Damaged Heartpiercer','Ranged',2972,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1318751515,614297577,2976215781,614297577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040809,1,'Damaged Ornate Longbow','Ranged',724,NULL,0,5,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1881195677208,0,-290198654,-321148857,4004768642,3973818439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040810,1,'Damaged Ranger''s Longbow','Ranged',42,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1316490002,216490325,1316490002,216490325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040811,1,'Damaged Throwing Pouch','Ranged',396,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-670560081,-239308718,3624407215,4055658578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040812,1,'Damaged Wand of the Unchained','Ranged',2916,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899200,0,751721360,1523283956,751721360,1523283956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040813,1,'Daring Voidstring','Ranged',2972,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-1309972140,-2053836909,2984995156,2241130387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040814,1,'Dark Bargainers Longbow','Ranged',628,NULL,0,5,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195677208,0,85486084,-952807181,85486084,3342160115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040815,1,'Darkband','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6279242186968,0,994036155,-614974287,994036155,3679993009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040816,1,'Darkened Satchel of the Blazing Sun','Ranged',397,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-760488644,-1592303063,3534478652,2702664233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040817,1,'Darkfury Longbow','Ranged',628,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1881195677208,0,1496811937,1921572672,1496811937,1921572672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040818,1,'Darklight Defender''s Pouch','Ranged',398,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-1548469155,675942139,2746498141,675942139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040819,1,'Darkness Imbued Longbow','Ranged',44,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,126239984,108840014,126239984,108840014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040820,1,'Darkstalker','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881195677208,0,1375748271,-443931494,1375748271,3851035802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040821,1,'Darkwater Long Bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881195677208,0,-246414784,-691832599,4048552512,3603134697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040822,1,'Dawnstalker''s Longbow','Ranged',3767,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1636153529,1089706546,1636153529,1089706546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040823,1,'Dawnstrike','Ranged',629,NULL,0,4,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195677208,0,671011186,19238118,671011186,19238118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040824,1,'Dawnstriker''s Bow','Ranged',3767,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,456601452,-1734636693,456601452,2560330603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040825,1,'Dawnwalker''s Pouch','Ranged',399,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,875690241,-1762925493,875690241,2532041803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040826,1,'Deadeye','Ranged',628,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881195677208,0,-2122378028,398561032,2172589268,398561032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040827,1,'Deadly Stars of the Fallen','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,1768535832,187947113,1768535832,187947113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040828,1,'Death Aura','Ranged',2512,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,-1511855114,-352395825,2783112182,3942571471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040829,1,'Deathbone Bow of Blood','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,979076029,-676311329,979076029,3618655967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040830,1,'Deathbringer''s Bow','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675648,0,841575147,-932987946,841575147,3361979350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040831,1,'Deathbringer''s Satchel','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046512856,0,1711430717,-1635681940,1711430717,2659285356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040832,1,'Deathfist Crafted Longbow','Ranged',44,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1881195677208,0,-730245741,-287293272,3564721555,4007674024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040833,1,'Decorin''s Diabolical Pouch','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,475734233,-76845671,475734233,4218121625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040834,1,'Deepwater Bandolier','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-567940141,1517751901,3727027155,1517751901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040835,1,'Defender''s Bandolier','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279242186968,0,1070335682,-663050316,1070335682,3631916980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040836,1,'Defender''s Runic Longbow','Ranged',722,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,697464860,-1648981456,697464860,2645985840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040837,1,'Defiler''s Rod of Domination','Ranged',2346,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1838899200,0,1773184587,-1931230260,1773184587,2363737036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040838,1,'Deflecting Longbow of The Retinue','Ranged',724,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1962572030,83828532,1962572030,83828532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040839,1,'Dendroxa the Envenomed','Ranged',3754,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-1512507824,-1827562949,2782459472,2467404347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040840,1,'desert chimera shortbow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-88736471,185426223,4206230825,185426223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040841,1,'Desert Hunter''s Bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,627844035,2072222611,627844035,2072222611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040842,1,'Desert Recurve','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1393632330,-862480618,2901334966,3432486678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040843,1,'Desert Walker''s Sand-worn Satchel','Ranged',400,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-2042861992,-1949816238,2252105304,2345151058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040844,1,'Destructive Longbow of Authority','Ranged',3972,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,888600854,-189086139,888600854,4105881157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040845,1,'Destructive Longbow of Dominance','Ranged',3972,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,546028239,21871564,546028239,21871564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040846,1,'Destructive Longbow of Dynamism','Ranged',3972,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,271007763,542303730,271007763,542303730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040847,1,'Destructive Longbow of Energy','Ranged',3972,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1308193216,-1888406041,1308193216,2406561255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040848,1,'Destructive Longbow of Rancor','Ranged',3972,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,73008074,-2044949037,73008074,2250018259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040849,1,'Destructive Longbow of Stratagems','Ranged',3972,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,470580900,895307958,470580900,895307958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040850,1,'Destructive Longbow of the Boundless','Ranged',3972,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,141639037,190272002,141639037,190272002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040851,1,'Destructive Longbow of the Mountain','Ranged',3972,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,1104301943,-1025518071,1104301943,3269449225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040852,1,'Destructive Longbow of Virtue','Ranged',3972,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,954058657,497395402,954058657,497395402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040853,1,'Destructor''s Bow','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195675648,0,721713250,-1918566240,721713250,2376401056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040854,1,'Destructor''s Satchel','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046512856,0,70398675,-2100801014,70398675,2194166282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040855,1,'Devastator''s Bow','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675648,0,-1048402688,-17811306,3246564608,4277155990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040856,1,'Devastator''s Satchel','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046512856,0,1546427387,1932576968,1546427387,1932576968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040857,1,'Di''Zok Bow of Flame','Ranged',3593,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195677208,0,1528739461,-1486545148,1528739461,2808422148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040858,1,'Dimly Pulsing Focus','Ranged',349,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,510500815,935428997,510500815,935428997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040859,1,'Dire Wand of Alleviation','Ranged',3980,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,-1154561546,-2012082108,3140405750,2282885188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040860,1,'Dire Wand of Communion','Ranged',3980,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899200,0,-1574175719,-1726144465,2720791577,2568822831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040861,1,'Dire Wand of Impetus','Ranged',3980,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,1511313441,-1859911875,1511313441,2435055421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040862,1,'Dire Wand of Momentum','Ranged',3980,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,1057911762,-1352988969,1057911762,2941978327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040863,1,'Dire Wand of Revelations','Ranged',3980,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-331480613,568567516,3963486683,568567516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040864,1,'Dire Wand of Smiting','Ranged',3980,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-566990331,1892341360,3727976965,1892341360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040865,1,'Dire Wand of Solace','Ranged',3980,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,-953065494,-1695806295,3341901802,2599161001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040866,1,'Dire Wand of Synergism','Ranged',3980,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,1897631248,-488350337,1897631248,3806616959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040867,1,'Dire Wand of the Profound','Ranged',3980,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,638273085,563417793,638273085,563417793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040868,1,'Disciple''s Satchel of Destruction','Ranged',396,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,928399703,1209113325,928399703,1209113325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040869,1,'Discord''s Battle Bandolier','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,207837807,1475907075,207837807,1475907075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040870,1,'Discord''s Brutallic Longbow','Ranged',628,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1504094932,516875431,1504094932,516875431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040871,1,'Discord''s Dreadnaught Battlebow','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1148310637,-2052794215,1148310637,2242173081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040872,1,'Disenchanted Longbow of the Shadow Fiend','Ranged',3767,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6279242188312,0,-979676142,-1671955023,3315291154,2623012273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040873,1,'Disenthralled Longbow of the Shadow Fiend','Ranged',3767,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6279242188312,0,-12536939,-2040650093,4282430357,2254317203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040874,1,'Dismal Rage''s Staff','Ranged',2515,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,-1406146540,2133741561,2888820756,2133741561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040875,1,'Distorted Longbow of the Shadow Fiend','Ranged',3767,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6279242188312,0,-2066328731,-1552601640,2228638565,2742365656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040876,1,'Diviner''s Wand','Ranged',202,NULL,0,1,2638198038,2638198038,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1838899200,0,1616189595,-1066015211,1616189595,3228952085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040877,1,'Dizok Hide Pouch','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279242186968,0,-1308892951,-532965750,2986074345,3762001546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040878,1,'Dominant Battlepriest Wand','Ranged',619,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1308415001,-1517703286,1308415001,2777264010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040879,1,'Dominant Bow of Sullon''s Decimation','Ranged',721,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1107075903,-1093770403,3187891393,3201196893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040880,1,'Dominant Bow of Sullon''s Mania','Ranged',725,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,874065470,813360760,874065470,813360760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040881,1,'Dominant Pouch of Sullonite Shards','Ranged',398,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1170757064,522404106,1170757064,522404106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040882,1,'Dominant Wand of Sullon Zek','Ranged',619,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1947308740,-1330195979,1947308740,2964771317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040883,1,'Domninant Shards of Sullon''s Prison','Ranged',404,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1741558611,1700224111,2553408685,1700224111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040884,1,'Draconic Bow of Battle','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-817436628,916896600,3477530668,916896600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040885,1,'Draconic Bow of Beasts','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,549677274,-681475656,549677274,3613491640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040886,1,'Draconic Bow of Clouds','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-362743539,-1078122052,3932223757,3216845244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040887,1,'Draconic Bow of Concentration','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,595788674,402576697,595788674,402576697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040888,1,'Draconic Bow of Devotion','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,2037925822,-1831789359,2037925822,2463177937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040889,1,'Draconic Bow of Elements','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-507753339,331086837,3787213957,331086837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040890,1,'Draconic Bow of Fangs','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-376290873,-1389927730,3918676423,2905039566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040891,1,'Draconic Bow of Grace','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1831600153,1225753703,1831600153,1225753703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040892,1,'Draconic Bow of Knowledge','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1254523096,-1805706314,3040444200,2489260982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040893,1,'Draconic Bow of Light','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-229059994,873390179,4065907302,873390179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040894,1,'Draconic Bow of Mirrors','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,4929637,461323724,4929637,461323724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040895,1,'Draconic Bow of Prophets','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,60562361,-673881024,60562361,3621086272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040896,1,'Draconic Bow of Storms','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,2139743718,947280552,2139743718,947280552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040897,1,'Draconic Bow of Survival','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-755540462,-1332467611,3539426834,2962499685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040898,1,'Draconic Bow of the Deep','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1489569972,-788838931,1489569972,3506128365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040899,1,'Draconic Bow of the Gambler','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1694633307,-2129731041,1694633307,2165236255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040900,1,'Draconic Bow of the Guardian','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1030938340,242298997,1030938340,242298997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040901,1,'Draconic Bow of the Iron-heart','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1394477100,1621427891,2900490196,1621427891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040902,1,'Draconic Bow of the Knight','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1017224242,-1038928570,3277743054,3256038726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040903,1,'Draconic Bow of the Nimble','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1224447290,-1484011345,3070520006,2810955951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040904,1,'Draconic Bow of the Oceans','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-37353888,662127310,4257613408,662127310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040905,1,'Draconic Bow of the Soldier','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,253713240,911576885,253713240,911576885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040906,1,'Draconic Bow of the Stoic','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-467759460,-1507720508,3827207836,2787246788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040907,1,'Draconic Bow of the Sun','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,760359841,1596613817,760359841,1596613817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040908,1,'Draconic Bow of the Tempest','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1468591598,1284739619,1468591598,1284739619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040909,1,'Draconic Bow of the Tree','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,79949520,-195673236,79949520,4099294060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040910,1,'Draconic Bow of Vision','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1137442633,-1421397307,1137442633,2873569989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040911,1,'Draconic Pouch of Battle','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,1720195848,-946195791,1720195848,3348771505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040912,1,'Draconic Pouch of Beasts','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-1995596802,643631185,2299370494,643631185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040913,1,'Draconic Pouch of Clouds','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-2743053,1317118037,4292224243,1317118037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040914,1,'Draconic Pouch of Concentration','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,909500028,-495822936,909500028,3799144360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040915,1,'Draconic Pouch of Devotion','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,1825479232,-1995858228,1825479232,2299109068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040916,1,'Draconic Pouch of Elements','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-200633989,140737000,4094333307,140737000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040917,1,'Draconic Pouch of Fangs','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-64709575,1162660127,4230257721,1162660127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040918,1,'Draconic Pouch of Grace','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,2023415271,-1587269706,2023415271,2707697590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040919,1,'Draconic Pouch of Knowledge','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-1601199402,-146624531,2693767894,4148342765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040920,1,'Draconic Pouch of Light','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-1471628384,-597341262,2823338912,3697626034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040921,1,'Draconic Pouch of Mirrors','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-1450849471,-1034396775,2844117825,3260570521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040922,1,'Draconic Pouch of Prophets','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-691998601,-871504291,3602968695,3423463005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040923,1,'Draconic Pouch of Storms','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,1782528024,-917843135,1782528024,3377124161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040924,1,'Draconic Pouch of Survival','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,2067377462,-1421038984,2067377462,2873928312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040925,1,'Draconic Pouch of the Deep','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,1300223306,-886847504,1300223306,3408119792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040926,1,'Draconic Pouch of the Gambler','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,1890898085,340619784,1890898085,340619784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040927,1,'Draconic Pouch of the Guardian','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-1799606848,-1925712350,2495360448,2369254946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040928,1,'Draconic Pouch of the Iron-heart','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-1185469910,-413652509,3109497386,3881314787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040929,1,'Draconic Pouch of the Knight','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-689390032,1053401230,3605577264,1053401230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040930,1,'Draconic Pouch of the Nimble','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,516594146,1532058983,516594146,1532058983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040931,1,'Draconic Pouch of the Oceans','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-395256930,-609364218,3899710366,3685603078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040932,1,'Draconic Pouch of the Soldier','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,447317670,-1558831326,447317670,2736135970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040933,1,'Draconic Pouch of the Stoic','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-240626846,-985680225,4054340450,3309287071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040934,1,'Draconic Pouch of the Sun','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-133250961,-2045967636,4161716335,2248999660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040935,1,'Draconic Pouch of the Tempest','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-28959030,-640679372,4266008266,3654287924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040936,1,'Draconic Pouch of the Tree','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,292893486,-275857039,292893486,4019110257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040937,1,'Draconic Pouch of Vision','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,433821327,1518058284,433821327,1518058284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040938,1,'Dracurion Defender''s Bow of Aegis','Ranged',43,NULL,0,9,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-1165525166,-1735820476,3129442130,2559146820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040939,1,'Dracurion Prayer Book of Esteem','Ranged',3145,NULL,0,9,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,1833058692,470049745,1833058692,470049745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040940,1,'Dracurion Recon Bow of Shadow','Ranged',44,NULL,0,9,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,1863545524,-565699641,1863545524,3729267655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040941,1,'Dracurion Scaleborn Satchel of Reverence','Ranged',2145,NULL,0,9,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,380616129,1601766784,380616129,1601766784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040942,1,'Dracurion Veeshan Relic of Ideology','Ranged',368,NULL,0,9,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-547875232,2109124982,3747092064,2109124982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040943,1,'Dragon Bone Bow','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-38991023,-390804032,4255976273,3904163264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040944,1,'Dragon Sinew Strung Bow','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,795732840,-1713499004,795732840,2581468292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040945,1,'Dragon Tooth Wand','Ranged',350,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,-1218033837,-1779390604,3076933459,2515576692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040946,1,'Dragon-Flamed Satchel of the Scaleborn','Ranged',2145,NULL,0,12,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,184588050,-1870115646,184588050,2424851650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040947,1,'Dragon-Touched Wand of Philosophy','Ranged',3122,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-1500117987,1819391814,2794849309,1819391814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040948,1,'Dragonhawk','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-1228726387,-719825673,3066240909,3575141623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040949,1,'Dragonhide Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279242186968,0,1835341196,-608712059,1835341196,3686255237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040950,1,'Dragonhide Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279242186968,0,-1835471513,1175884810,2459495783,1175884810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040951,1,'Dragonhide Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279242186968,0,-1643441679,1736513805,2651525617,1736513805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040952,1,'Dragonhide Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279242186968,0,292812142,581199602,292812142,581199602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040953,1,'Dragonhorn Recurve','Ranged',630,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881195677208,0,-817444019,-153965650,3477523277,4141001646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040954,1,'Dragonslaying Healer''s Staff of Scales','Ranged',348,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,1838899200,0,-1617759238,1532629273,2677208058,1532629273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040955,1,'Drakasta, Staff of the Prophets','Ranged',353,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,847664970,-1162388820,847664970,3132578476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040956,1,'Drakiz-Scaled Underdepths Bandolier','Ranged',2144,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,964205648,862862093,964205648,862862093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040957,1,'Drakkel Wolf Hide Pouch','Ranged',404,NULL,0,9,2650425026,1756482397,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-87213681,1981948754,4207753615,1981948754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040958,1,'Drakota Hide Sling of the Flamecaller','Ranged',286,NULL,0,9,2650425026,1756482397,1,10,'The hide forming this sling''s cradle has been dipped in Malteor''s own blood, giving it a dark red hue.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,-1225348264,-1207316725,3069619032,3087650571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040959,1,'Drakota Sinew Bow','Ranged',725,NULL,0,8,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195677208,0,914877950,459356622,914877950,459356622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040960,1,'Dreadnaught Battlebow','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-2071682208,-2081178963,2223285088,2213788333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040961,1,'Dreadnaught''s Long Bow','Ranged',43,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,532830531,-2045997958,532830531,2248969338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040962,1,'Dreadscale Wand of Arcane Influence','Ranged',2571,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,553808200,-1663737864,553808200,2631229432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040963,1,'Dream Stealing Bow of the Heavens','Ranged',723,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195677208,0,-1237347374,1010180667,3057619922,1010180667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040964,1,'Dreamcrusher','Ranged',43,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,304466843,1919958657,304466843,1919958657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040965,1,'Druid''s Focus of Natural Energy','Ranged',2346,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,-1990879229,-593934284,2304088067,3701033012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040966,1,'Drukin''s Shooter','Ranged',725,NULL,0,4,1743366740,2072844078,1,30,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-97994171,-1855748643,4196973125,2439218653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040967,1,'Drunder Strike Pouch','Ranged',2146,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-1959615239,-323709219,2335352057,3971258077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040968,1,'Dulled Bow of Decayed Waters','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-2135876957,-1105576894,2159090339,3189390402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040969,1,'Dulled Emerald Bow of the Viper','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-2002135901,-421583260,2292831395,3873384036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10040970,1,'Dulled Wand of Sohbahk','Ranged',710,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,-573372818,1100226027,3721594478,1100226027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040971,1,'Dulled Wand of Sole Eyes','Ranged',2208,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,-294224155,-836117087,4000743141,3458850209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040972,1,'Dunewalker''s Staff','Ranged',2509,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838899200,0,567486866,1447212263,567486866,1447212263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040973,1,'Duskshot','Ranged',723,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,2062464445,1615691161,2062464445,1615691161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040974,1,'Dusky Hunting Bow','Ranged',44,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195677208,0,-2083867646,1951355391,2211099650,1951355391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040975,1,'Eagle''s Talon','Ranged',3754,NULL,0,9,1743366740,3048574950,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,549755813888,0,1767887503,690638045,1767887503,690638045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040976,1,'Eagle''s Talon','Ranged',3755,NULL,0,12,1743366740,3048574950,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,549755813888,0,-1764628570,690638045,2530338726,690638045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040977,1,'Ebony Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-811929816,-1600585702,3483037480,2694381594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040978,1,'Ebony Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,130679709,-814591502,130679709,3480375794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040979,1,'Eizzik''s Bow of Heresy','Ranged',725,NULL,0,9,1743366740,1756482397,1,30,'When not indulging in the arcane, Eizzik Deathblaze practiced his bow technique, often targeting devotees of Veeshan whom he despised. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-1549605926,783310480,2745361370,783310480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040980,1,'Eizzik''s Researcher''s Collective','Ranged',3145,NULL,0,9,2638198038,2638198038,1,10,'A collection of methods, notes and other writings from one of Eizzik''s most trusted researchers.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,619231250,-2107966763,619231250,2187000533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040981,1,'elm long bow','Ranged',9,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-791146325,-322026468,3503820971,3972940828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040982,1,'Elm Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195677208,0,1867638229,827011912,1867638229,827011912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040983,1,'elm short bow','Ranged',629,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1039560617,538023942,1039560617,538023942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040984,1,'elm short bow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881195677208,0,747308496,538023942,747308496,538023942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040985,1,'Elm Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195677208,0,-999930314,1250341657,3295036982,1250341657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10040986,1,'Embellished Bricklayer''s Bow','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1107480210,2093892920,3187487086,2093892920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040987,1,'Embermage''s Focus','Ranged',2510,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899200,0,-1584261197,-649503266,2710706099,3645464030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040988,1,'embossed flexile longbow','Ranged',628,NULL,0,1,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195677208,0,121614402,-1230687783,121614402,3064279513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040989,1,'Embossed Leather Bandolier','Ranged',2144,NULL,0,9,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,2092413498,-1420882323,2092413498,2874084973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040990,1,'Embossed Pouch of Nails','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,1535226521,-1814863113,1535226521,2480104183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040991,1,'Emerald Bow of the Viper','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,2127982795,-1779435091,2127982795,2515532205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040992,1,'Emperor''s Bow of Battle','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-989716497,-228551732,3305250799,4066415564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040993,1,'Emperor''s Bow of Beasts','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,713531161,329754924,713531161,329754924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040994,1,'Emperor''s Bow of Clouds','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1267111927,2071658792,1267111927,2071658792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040995,1,'Emperor''s Bow of Concentration','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-2107282056,2029806695,2187685240,2029806695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040996,1,'Emperor''s Bow of Devotion','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-660723388,-1303822349,3634243908,2991144947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040997,1,'Emperor''s Bow of Elements','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1079648895,857987287,1079648895,857987287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040998,1,'Emperor''s Bow of Fangs','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1215573821,172314167,1215573821,172314167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10040999,1,'Emperor''s Bow of Grace','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-859148573,-294803298,3435818723,4000163998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041000,1,'Emperor''s Bow of Knowledge','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,350163410,1092600433,350163410,1092600433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041001,1,'Emperor''s Bow of Light','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1349439734,-1821586278,2945527562,2473381018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041002,1,'Emperor''s Bow of Mirrors','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,168808358,-321278791,168808358,3973688505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041003,1,'Emperor''s Bow of Prophets','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1064111409,-145930398,3230855887,4149036898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041004,1,'Emperor''s Bow of Storms','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-563115236,-55545284,3731852060,4239422012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041005,1,'Emperor''s Bow of Survival','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-659314223,-1878258873,3635653073,2416708423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041006,1,'Emperor''s Bow of the Deep','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-114334130,-261921073,4180633166,4033046223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041007,1,'Emperor''s Bow of the Gambler','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-991665247,-88466266,3303302049,4206501030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041008,1,'Emperor''s Bow of the Guardian','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,926296359,-1128820829,926296359,3166146467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041009,1,'Emperor''s Bow of the Iron-heart','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,218601774,-333874959,218601774,3961092337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041010,1,'Emperor''s Bow of the Knight','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1656229172,-943316340,1656229172,3351650956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041011,1,'Emperor''s Bow of the Nimble','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1119838971,-1570840731,3175128325,2724126565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041012,1,'Emperor''s Bow of the Oceans','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1545627802,581063940,1545627802,581063940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041013,1,'Emperor''s Bow of the Soldier','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1359399518,1306620300,2935567778,1306620300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041014,1,'Emperor''s Bow of the Stoic','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1173938278,1935858435,1173938278,1935858435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041015,1,'Emperor''s Bow of the Sun','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-295910697,-1467157044,3999056599,2827810252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041016,1,'Emperor''s Bow of the Tempest','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1573657133,925330586,1573657133,925330586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041017,1,'Emperor''s Bow of the Tree','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1524269014,-724672434,2770698282,3570294862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041018,1,'Emperor''s Bow of Vision','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,503448101,1870731857,503448101,1870731857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041019,1,'Emperor''s Pouch of Battle','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-550649368,-419294829,3744317928,3875672467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041020,1,'Emperor''s Pouch of Beasts','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,816333086,113585011,816333086,113585011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041021,1,'Emperor''s Pouch of Clouds','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-174927056,1847165815,4120040240,1847165815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041022,1,'Emperor''s Pouch of Concentration','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1014049215,2049756010,1014049215,2049756010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041023,1,'Emperor''s Pouch of Devotion','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1720348035,-1931704058,1720348035,2363263238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041024,1,'Emperor''s Pouch of Elements','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-28416328,230059554,4266550968,230059554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041025,1,'Emperor''s Pouch of Fangs','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-161453062,-1293264790,4133514234,3001702506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041026,1,'Emperor''s Pouch of Grace','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1927162404,1455603395,1927162404,1455603395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041027,1,'Emperor''s Pouch of Knowledge','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-1429514987,-1930014380,2865452309,2364952916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041028,1,'Emperor''s Pouch of Light','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-1439732643,734255815,2855234653,734255815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041029,1,'Emperor''s Pouch of Mirrors','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,270537121,387482206,270537121,387482206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041030,1,'Emperor''s Pouch of Prophets','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-289897996,-908529257,4005069300,3386438039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041031,1,'Emperor''s Pouch of Storms','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1618726875,-372051869,1618726875,3922915427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041032,1,'Emperor''s Pouch of Survival','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-1029933098,-1365656142,3265034198,2929311154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041033,1,'Emperor''s Pouch of the Deep','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1195057801,-822685638,1195057801,3472281658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041034,1,'Emperor''s Pouch of the Gambler','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,2062559078,2068824918,2062559078,2068824918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041035,1,'Emperor''s Pouch of the Guardian','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,756676384,25921632,756676384,25921632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041036,1,'Emperor''s Pouch of the Iron-heart','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-1290543639,-1834298141,3004423657,2460669155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041037,1,'Emperor''s Pouch of the Knight','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-592688653,-1945165992,3702278643,2349801304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041038,1,'Emperor''s Pouch of the Nimble','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-1485880574,-375921999,2809086722,3919045297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041039,1,'Emperor''s Pouch of the Oceans','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-499897251,1768646864,3795070045,1768646864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041040,1,'Emperor''s Pouch of the Soldier','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,283996517,-871059844,283996517,3423907452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041041,1,'Emperor''s Pouch of the Stoic','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-68377439,-1098168282,4226589857,3196799014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041042,1,'Emperor''s Pouch of the Sun','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,-1065963028,1397611307,3229004268,1397611307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041043,1,'Emperor''s Pouch of the Tempest','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,1206109226,-1227705494,1206109226,3067261802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041044,1,'Emperor''s Pouch of the Tree','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,456246509,-363080005,456246509,3931887291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041045,1,'Emperor''s Pouch of Vision','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,6279242186968,0,465322354,2061735950,465322354,2061735950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041046,1,'Empowered Blackshield Bandolier','Ranged',404,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6279242186968,0,1404340539,-1057042934,1404340539,3237924362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041047,1,'Empowered Pouch of the Sunset','Ranged',396,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-880357451,-1802353151,3414609845,2492614145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041048,1,'Empowered Wand of the Zekian Idol','Ranged',202,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-55811071,-844885389,4239156225,3450081907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041049,1,'Enameled Leather Sheath','Ranged',2145,NULL,0,9,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-656117113,-1381355651,3638850183,2913611645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041050,1,'Enchanted Bow','Ranged',721,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1177299079,-944674501,3117668217,3350292795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041051,1,'Enchanted Bow of the Dream Seeker','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-2098399041,411392203,2196568255,411392203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041052,1,'Enchanted Longbow of the Mists','Ranged',44,NULL,0,7,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1881195677208,0,754983853,319214037,754983853,319214037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041053,1,'Enchanted Ornate Longbow','Ranged',2972,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1855464189,-1066206582,1855464189,3228760714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041054,1,'Enchanted Pouch','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279242186968,0,375591627,482423031,375591627,482423031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041055,1,'Enchanted Satchel of the Setting Sun','Ranged',404,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-1879567459,864028924,2415399837,864028924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041056,1,'Enchanted Wand of Divinity','Ranged',2509,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1838899200,0,-1578284156,-1488040911,2716683140,2806926385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041057,1,'Enervated Eagle''s Talon','Ranged',3755,NULL,0,12,1743366740,3048574950,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,549755813888,0,-69296934,343361201,4225670362,343361201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041058,1,'Engraved Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279242186968,0,913549190,-421410417,913549190,3873556879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041059,1,'engraved leather bandolier','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,25,0,25,6279242186968,0,979462468,-983119513,979462468,3311847783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041060,1,'engraved leather pouch','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279242186968,0,1235909851,768259031,1235909851,768259031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041061,1,'Engraved Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279242186968,0,476575510,-672512539,476575510,3622454757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041062,1,'engraved leather satchel','Ranged',2147,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279242186968,0,1366526117,-165839640,1366526117,4129127656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041063,1,'Engraved Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279242186968,0,1431121603,1337165200,1431121603,1337165200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041064,1,'engraved leather sheath','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279242186968,0,-746637224,-626191172,3548330072,3668776124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041065,1,'Engraved Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279242186968,0,922700766,310404554,922700766,310404554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041066,1,'Enraging Wand of Sullon Zek','Ranged',619,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1822229654,1015050737,2472737642,1015050737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041067,1,'Enslaver''s Wand','Ranged',2515,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1838899200,0,250716487,-956358984,250716487,3338608312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041068,1,'Eradicator''s Bow','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675648,0,785388513,-263600072,785388513,4031367224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041069,1,'Eradicator''s Satchel','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046512856,0,-586547492,-1174409768,3708419804,3120557528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041070,1,'Erollisi''s Lost Longbow','Ranged',3117,NULL,0,7,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6279242188312,0,1887679364,1447055209,1887679364,1447055209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041071,1,'Erollisi''s Lost Longbow','Ranged',3117,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6279242188312,0,-2099681395,1447055209,2195285901,1447055209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041072,1,'Estranged Longbow','Ranged',725,NULL,0,8,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195677208,0,588985602,-687594777,588985602,3607372519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041073,1,'Eszadra, Twisted Wand of Zek','Ranged',353,NULL,0,9,2638198038,2638198038,1,10,'Rallos Zek''s presence is so fearful in potentialities, so absolutely terrifying, there are those who would rather face torture and death than submit to his gaze.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,429146157,-116541914,429146157,4178425382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041074,1,'etched leather bandolier','Ranged',2144,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,6279242186968,0,281526922,-2121000653,281526922,2173966643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041075,1,'etched leather bandolier','Ranged',2144,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-493867150,-2121000653,3801100146,2173966643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041076,1,'Etched Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-203111813,-753903856,4091855483,3541063440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041077,1,'Etched Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-1726012731,1601763562,2568954565,1601763562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041078,1,'etched leather pouch','Ranged',2143,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-839066505,926665744,3455900791,926665744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041079,1,'etched leather pouch','Ranged',2143,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,6279242186968,0,-192646857,926665744,4102320439,926665744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041080,1,'Etched Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,165747516,2113658620,165747516,2113658620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041081,1,'etched leather satchel','Ranged',2147,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,6279242186968,0,-586549802,-1306768579,3708417494,2988198717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041082,1,'etched leather satchel','Ranged',2147,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-2062066434,-1306768579,2232900862,2988198717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041083,1,'etched leather sheath','Ranged',2145,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,6279242186968,0,2055124998,-541609264,2055124998,3753358032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041084,1,'etched leather sheath','Ranged',2145,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,211517755,-541609264,211517755,3753358032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041085,1,'Etched Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,698396773,-2101875994,698396773,2193091302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041086,1,'Eternal Staff of the Sun','Ranged',2510,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-773853174,-265335407,3521114122,4029631889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041087,1,'Eucalyptus Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195677208,0,-1720329621,-240609426,2574637675,4054357870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041088,1,'Eucalyptus Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195677208,0,-1495596845,-1739860672,2799370451,2555106624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041089,1,'Everdreamer''s Channeling Wand','Ranged',2508,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,1277099433,-1713076972,1277099433,2581890324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041090,1,'Everliving Longbow','Ranged',44,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195677208,0,-518508333,-1266240596,3776458963,3028726700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041091,1,'Evoker''s Wand','Ranged',169,NULL,0,1,2638198038,2638198038,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1838899200,0,588121914,1643598515,588121914,1643598515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041092,1,'Exalted Bow of Beasts','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1033348675,-2105609268,3261618621,2189358028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041093,1,'Exalted Bow of Clouds','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,62802812,-358458424,62802812,3936508872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041094,1,'Exalted Bow of Concentration','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-899829261,1464889864,3395138035,1464889864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041095,1,'Exalted Bow of Devotion','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1868106289,1737090348,2426861007,1737090348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041096,1,'Exalted Bow of Elements','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,140705524,-421330424,140705524,3873636872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041097,1,'Exalted Bow of Fangs','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,5043126,-1217185415,5043126,3077781881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041098,1,'Exalted Bow of Grace','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-2064469400,1398530000,2230497896,1398530000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041099,1,'Exalted Bow of Knowledge','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1558695257,1470549486,1558695257,1470549486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041100,1,'Exalted Bow of Light','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-709669506,777698260,3585297790,777698260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041101,1,'Exalted Bow of Mirrors','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-488634110,1279432603,3806333186,1279432603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041102,1,'Exalted Bow of Storms','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1772660841,1835608284,2522306455,1835608284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041103,1,'Exalted Bow of Survival','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,811364213,1171050904,811364213,1171050904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041104,1,'Exalted Bow of the Deep','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1323844923,631487504,2971122373,631487504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041105,1,'Exalted Bow of the Gambler','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1931690198,-1663270565,2363277098,2631696731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041106,1,'Exalted Bow of the Guardian','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-539365501,2145216415,3755601795,2145216415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041107,1,'Exalted Bow of the Iron-heart','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1161774501,825993262,1161774501,825993262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041108,1,'Exalted Bow of the Knight','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,713085375,-1486875306,713085375,2808091990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041109,1,'Exalted Bow of the Loving Huntress','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881195677208,0,1612775667,1486435080,1612775667,1486435080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041110,1,'Exalted Bow of the Nimble','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1437555617,-1023874881,1437555617,3271092415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041111,1,'Exalted Bow of the Soldier','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-423499479,730328177,3871467817,730328177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041112,1,'Exalted Bow of the Stoic','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,230702317,1708905628,230702317,1708905628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041113,1,'Exalted Bow of the Sun','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1445999696,135778030,1445999696,135778030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041114,1,'Exalted Bow of the Tempest','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1255940983,1363276135,3039026313,1363276135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041115,1,'Exalted Bow of the Tree','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-316842847,17742481,3978124449,17742481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041116,1,'Exalted Bow of Vision','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1679843409,-27770703,1679843409,4267196593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041117,1,'Exalted Focus','Ranged',2346,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,645856926,14418687,645856926,14418687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041118,1,'Exalted Long Bow of the Gardener','Ranged',3754,NULL,0,12,1743366740,1756482397,1,30,'It''s just a little dirt!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,653312174,-217057576,653312174,4077909720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041119,1,'Exalted Pouch of Battle','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-1404453987,851626828,2890513309,851626828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041120,1,'Exalted Pouch of Beasts','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,1137458027,-754585172,1137458027,3540382124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041121,1,'Exalted Pouch of Clouds','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,494736788,-1143383640,494736788,3151583656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041122,1,'Exalted Pouch of Concentration','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-727781605,1822238463,3567185691,1822238463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041123,1,'Exalted Pouch of Devotion','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-1905939673,-327500068,2389027623,3967467228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041124,1,'Exalted Pouch of Elements','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,379691036,1829788152,379691036,1829788152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041125,1,'Exalted Pouch of Fangs','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,512732510,309420872,512732510,309420872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041126,1,'Exalted Pouch of Grace','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-1708004224,-161905183,2586963072,4133062113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041127,1,'Exalted Pouch of Knowledge','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,1109693361,-359609175,1109693361,3935358121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041128,1,'Exalted Pouch of Light','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,2071782506,-1957109275,2071782506,2337858021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041129,1,'Exalted Pouch of Prophets','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,203482881,-1451309491,203482881,2843657805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041130,1,'Exalted Pouch of Storms','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-2003564161,1007823548,2291403135,1007823548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041131,1,'Exalted Pouch of Survival','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-1309143645,-834696600,2985823651,3460270696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041132,1,'Exalted Pouch of the Deep','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-1345002451,-1370429472,2949964845,2924537824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041133,1,'Exalted Pouch of the Gambler','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-1843404350,1424217401,2451562946,1424217401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041134,1,'Exalted Pouch of the Guardian','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,1585286485,-592881473,1585286485,3702085823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041135,1,'Exalted Pouch of the Iron-heart','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,1543248717,316211909,1543248717,316211909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041136,1,'Exalted Pouch of the Knight','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,876842839,1332082532,876842839,1332082532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041137,1,'Exalted Pouch of the Nimble','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-737461897,721226381,3557505399,721226381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041138,1,'Exalted Pouch of the Oceans','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,182184697,-1442742036,182184697,2852225260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041139,1,'Exalted Pouch of the Soldier','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-134039615,-474433517,4160927681,3820533779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041140,1,'Exalted Pouch of the Tempest','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,881311327,-1719753467,881311327,2575213829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041141,1,'Exalted Pouch of the Tree','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-203554231,-1963073183,4091413065,2331894113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041142,1,'Exalted Pouch of Vision','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-890255035,-1356643631,3404712261,2938323665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041143,1,'Exceptional Bow of the Loving Huntress','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1881195677208,0,-1772182373,1113015860,2522784923,1113015860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041144,1,'Executioners Longbow','Ranged',628,NULL,0,8,1743366740,1756482397,1,50,'Salvaged Shot grants the Scout a chance to recover a  poison from any successful killing blow.',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1881195677184,0,1819848564,566740501,1819848564,566740501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041145,1,'Experimental Satchel of the Prime Sorcerer','Ranged',2145,NULL,0,9,2650425026,1756482397,1,10,'Eizzik Deathblaze concealed vials upon vials of unknown, and probably illegal, liquids in the pockets lining this satchel when performing his experiments.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,260710729,2070743951,260710729,2070743951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041146,1,'Explorer''s Bow of Battle','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,984604675,398270401,984604675,398270401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041147,1,'Explorer''s Bow of Concentration','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,231604267,-526525466,231604267,3768441830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041148,1,'Explorer''s Bow of Elements','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-806269140,1652788300,3488698156,1652788300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041149,1,'Explorer''s Bow of Fangs','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-941669778,41373434,3353297518,41373434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041150,1,'Explorer''s Bow of Grace','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1130431408,-429938605,1130431408,3865028691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041151,1,'Explorer''s Bow of Light','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1568441385,-1688286121,1568441385,2606681175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041152,1,'Explorer''s Bow of Prophets','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,526081551,-1494412295,526081551,2800555001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041153,1,'Explorer''s Bow of Storms','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1371858511,426638897,1371858511,426638897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041154,1,'Explorer''s Bow of Survival','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,656299581,-1045667876,656299581,3249299420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041155,1,'Explorer''s Bow of the Deep','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1988365085,-1581043116,1988365085,2713924180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041156,1,'Explorer''s Bow of the Gambler','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1263472370,66941022,1263472370,66941022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041157,1,'Explorer''s Bow of the Guardian','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-929311029,254325473,3365656267,254325473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041158,1,'Explorer''s Bow of the Nimble','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1122853609,1559054585,1122853609,1559054585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041159,1,'Explorer''s Bow of the Soldier','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,559044849,-1264181900,559044849,3030785396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041160,1,'Explorer''s Bow of the Stoic','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-900494027,351154587,3394473269,351154587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041161,1,'Explorer''s Bow of the Sun','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,831876631,-690465539,831876631,3604501757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041162,1,'Explorer''s Bow of the Tempest','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-1570642495,-832569246,2724324801,3462398050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041163,1,'Explorer''s Bow of Vision','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-319837946,-1973643684,3975129350,2321323612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041164,1,'Explorer''s Pouch of Battle','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,1150733044,-1230879480,1150733044,3064087816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041165,1,'Explorer''s Pouch of Clouds','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,171912412,1069144044,171912412,1069144044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041166,1,'Explorer''s Pouch of Concentration','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-1008937389,57299996,3286029907,57299996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041167,1,'Explorer''s Pouch of Elements','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,31693140,-217712194,31693140,4077255102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041168,1,'Explorer''s Pouch of Fangs','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,164467734,-859899557,164467734,3435067739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041169,1,'Explorer''s Pouch of Grace','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-1921788472,680927218,2373178824,680927218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041170,1,'Explorer''s Pouch of Mirrors','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-1952769347,1888774342,2342197949,1888774342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041171,1,'Explorer''s Pouch of Prophets','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-1625448806,929785355,2669518490,929785355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041172,1,'Explorer''s Pouch of Survival','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,1495760074,1344940590,1495760074,1344940590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041173,1,'Explorer''s Pouch of the Deep','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-1198072475,809846694,3096894821,809846694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041174,1,'Explorer''s Pouch of the Gambler','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-2057447286,-483492649,2237520010,3811474647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041175,1,'Explorer''s Pouch of the Guardian','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-1230832580,-1683203479,3064134716,2611763817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041176,1,'Explorer''s Pouch of the Iron-heart','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,1287528965,733300341,1287528965,733300341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041177,1,'Explorer''s Pouch of the Nimble','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,1020545054,1510531059,1020545054,1510531059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041178,1,'Explorer''s Pouch of the Oceans','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,496620465,-621521518,496620465,3673445778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041179,1,'Explorer''s Pouch of the Soldier','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-280981879,1416958461,4013985417,1416958461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041180,1,'Explorer''s Pouch of the Sun','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-1311527294,885076403,2983440002,885076403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041181,1,'Explorer''s Pouch of the Tempest','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-598159562,783486187,3696807734,783486187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041182,1,'Explorer''s Pouch of the Tree','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-459523327,350765351,3835443969,350765351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041183,1,'Explorer''s Pouch of Vision','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-1291894050,725863573,3003073246,725863573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041184,1,'Exquisite Channeling Wand','Ranged',353,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,-1584463062,1922770720,2710504234,1922770720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041185,1,'Exquisite Wand of Nature','Ranged',2521,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1838899200,0,317756504,-1601623856,317756504,2693343440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041186,1,'Exquisitely Carved Bow','Ranged',725,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,283335443,1082137197,283335443,1082137197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041187,1,'Fallen Brawler''s Boomerang','Ranged',2530,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-266503060,-1316903926,4028464236,2978063370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041188,1,'Fanatical Bow of Bloodsplattering','Ranged',722,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1644920399,828573629,1644920399,828573629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041189,1,'Fang-worn Scepter of Stability','Ranged',3917,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,686161030,132727054,686161030,132727054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041190,1,'Faydark Defender''s Bow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1163275705,784721449,3131691591,784721449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041191,1,'Faydark Defender''s Satchel','Ranged',401,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,-1783692246,-1781227940,2511275050,2513739356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041192,1,'Faydark Invader''s Satchel of Screams','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,1228801574,-844999998,1228801574,3449967298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041193,1,'Fearseeker','Ranged',42,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-1273775088,-871600398,3021192208,3423366898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041194,1,'Feather Engraved Longbow','Ranged',628,NULL,0,5,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1881195677208,0,1514075655,66904987,1514075655,66904987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041195,1,'Feinting Bow of the Cunning Gambit','Ranged',43,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,1045086585,1389405239,1045086585,1389405239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041196,1,'Feinting Bow of the Cunning Gambit','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,33649580,1389405239,33649580,1389405239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041197,1,'Feinting Bow of the Gambit','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,307323247,631393871,307323247,631393871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041198,1,'Feinting Pouch of the Gambit','Ranged',10,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,757343468,131508272,757343468,131508272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041199,1,'feywood long bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195677208,0,-43158682,1823950174,4251808614,1823950174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041200,1,'feywood short bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195677208,0,-670145337,-1203519045,3624821959,3091448251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041201,1,'Fiery Bow of Underfoot Rending','Ranged',2972,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-1463150797,-1834951547,2831816499,2460015749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041202,1,'Figestra, the Bedazzler','Ranged',2571,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,-896663054,123159982,3398304242,123159982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041203,1,'Filthy Satchel of Scarab Eyes','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,1241441142,-265664155,1241441142,4029303141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041204,1,'Filthy Satchel of Viper Eyes','Ranged',397,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1811457517,-789677287,2483509779,3505290009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041205,1,'Finely Stitched Iceshard Satchel','Ranged',2145,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-549019059,-1099015640,3745948237,3195951656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041206,1,'Fir Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1787829089,1039733677,1787829089,1039733677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041207,1,'Fir Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,141553757,-1695934514,141553757,2599032782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041208,1,'Fire Imp''s Longbow','Ranged',9,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195677208,0,-1752035512,-1460784294,2542931784,2834183002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041209,1,'Firesoul, the Torment Bringer','Ranged',2508,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,1513269449,1241557169,1513269449,1241557169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041210,1,'Firespike','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-751463509,1905170480,3543503787,1905170480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041211,1,'First-Rate Bow of the Framer','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195675648,0,-1049672198,783790163,3245295098,783790163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041212,1,'firwood long bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881195677208,0,-2058241041,1719326551,2236726255,1719326551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041213,1,'firwood short bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1276273547,-1047153523,1276273547,3247813773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041214,1,'fish scale bandolier','Ranged',2144,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6279242186968,0,-1588188949,-1783266870,2706778347,2511700426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041215,1,'Fitter''s Wand of Finials','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-745831968,-986879822,3549135328,3308087474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041216,1,'Flame Archer''s Long Bow','Ranged',43,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,119074430,-806970376,119074430,3487996920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041217,1,'Flame-forged Channel','Ranged',348,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1838899200,0,-287271161,1203242767,4007696135,1203242767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041218,1,'Flame-Wrought Idol of Deathblaze','Ranged',3148,NULL,0,9,2638198038,2638198038,1,10,'An artifact believed to have been created by the four Crusaders of Skyshrine in a previous age. It is unknown how Eizzik procured this rare idol.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,1829589405,1546836846,1829589405,1546836846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041219,1,'Flamepriest''s Focus','Ranged',2346,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,1510849957,-472759266,1510849957,3822208030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041220,1,'Flaming Pouch of the Dunemonk','Ranged',398,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-2081944101,1988515771,2213023195,1988515771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041221,1,'Flesh Draped Bandolier','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-278911423,1974081860,4016055873,1974081860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041222,1,'Flesh-shredder Satchel','Ranged',2144,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-1116579012,-21700739,3178388284,4273266557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041223,1,'Floor Tiles of the Fortress','Ranged',10,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-697572667,-1614011380,3597394629,2680955916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041224,1,'Flying Buttress Bandolier','Ranged',398,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-358966219,1756629044,3936001077,1756629044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041225,1,'Focus of Lore','Ranged',2515,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-678690276,-1910424155,3616277020,2384543141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041226,1,'Focus of Recondite Mending','Ranged',3116,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1720615414,-755102357,2574351882,3539864939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041227,1,'Focus of Secret Doors','Ranged',350,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-1052607538,-1410733153,3242359758,2884234143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041228,1,'Focus of the Antonican Healer','Ranged',2515,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-799233233,-225070186,3495734063,4069897110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041229,1,'Focus of the Arcane Architect','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-1616598096,-1132884288,2678369200,3162083008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041230,1,'Focus of the Contracted Caster','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,184456900,1747175508,184456900,1747175508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041231,1,'Focus of the Faydark','Ranged',2512,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,-1675158611,-1351613966,2619808685,2943353330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041232,1,'Focus of the Full Moon','Ranged',351,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1838899200,0,635677833,-227272471,635677833,4067694825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041233,1,'Focus of the Lightning Magi','Ranged',2510,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,741434299,1261857435,741434299,1261857435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041234,1,'Focus of the Magical Minion','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,601440390,307658987,601440390,307658987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041235,1,'Focus of the Night','Ranged',2522,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899200,0,207642276,1391471690,207642276,1391471690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041236,1,'Focus of Two Worlds','Ranged',2514,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,1291590495,1931891023,1291590495,1931891023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041237,1,'Focus of Wonders','Ranged',350,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,1275324720,459153422,1275324720,459153422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041238,1,'Focus Wand of Infidel Decimation','Ranged',353,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,192619622,1794134699,192619622,1794134699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041239,1,'Focused Wand of the Lendinak Scholar','Ranged',368,NULL,0,12,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,657601663,-1486462588,657601663,2808504708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041240,1,'Foewhistler','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1881195677208,0,-1285086904,281662034,3009880392,281662034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041241,1,'Forceful Focus of Fascination','Ranged',349,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,-1212267821,391523019,3082699475,391523019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041242,1,'Forest Pouch of Gloom','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279242186968,0,-767709853,-2146285448,3527257443,2148681848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041243,1,'Forgotten Soulstaff','Ranged',2510,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,379245220,-173054825,379245220,4121912471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041244,1,'Fractured Dragon Bow','Ranged',721,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,240818275,-718774542,240818275,3576192754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041245,1,'Fractured Dragon Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1471651732,-718774542,2823315564,3576192754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041246,1,'Fractured Focus Rod','Ranged',2346,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-278922472,1719714372,4016044824,1719714372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041247,1,'Fragile Glass Bow of Shattering','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,982568114,-375789633,982568114,3919177663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041248,1,'Fragmented Focus Wand of the Fallen','Ranged',2512,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,701866065,1251592346,701866065,1251592346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041249,1,'Freezing Bow of the Keep','Ranged',3593,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195677208,0,327400149,-395586904,327400149,3899380392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041250,1,'Freezing Longbow of the Keep','Ranged',3593,NULL,0,7,1743366740,1756482397,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1956876720,-1956075186,1956876720,2338892110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041251,1,'Frigorific Bow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881195675672,0,1063402440,1454990875,1063402440,1454990875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041252,1,'Frontier Monk''s Pouch of Destruction','Ranged',2146,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,902014310,1819281829,902014310,1819281829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041253,1,'Frontier Warrior Bow','Ranged',42,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1088102204,1597299601,1088102204,1597299601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041254,1,'Frostwind Champion''s Bow','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,90708703,-649573491,90708703,3645393805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041255,1,'Frostwind Champion''s Pouch','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,711904434,2067687124,711904434,2067687124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041256,1,'Frostwind Champion''s Satchel','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-508660101,730423172,3786307195,730423172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041257,1,'Frostwind Champion''s Wand','Ranged',619,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-209429938,794177832,4085537358,794177832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041258,1,'Frostwind Oracle''s Blessed Staff','Ranged',618,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1115265497,-1332514092,3179701799,2962453204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041259,1,'Frozen Pouch of Ice Knives','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,718832049,674918286,718832049,674918286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041260,1,'Frozen Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-1653738855,-1076108076,2641228441,3218859220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041261,1,'fur-lined bandolier','Ranged',2144,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-251623711,856762107,4043343585,856762107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041262,1,'Furious Focus of Flames','Ranged',2515,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,517999986,602403949,517999986,602403949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041263,1,'Fury''s Wand of Natural Destruction','Ranged',2520,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,267622807,-210781113,267622807,4084186183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041264,1,'Gable-Shaped Longbow of Silence','Ranged',9,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,949963575,-1388961402,949963575,2906005894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041265,1,'Gemmed Bow of Decayed Waters','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,-1723248188,-1608079703,2571719108,2686887593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041266,1,'Gemmed Satchel of Viper Eyes','Ranged',397,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-392680910,-455544736,3902286386,3839422560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041267,1,'Geonid''s Crystal Bow','Ranged',725,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1560,0,-1870721651,1922503416,2424245645,1922503416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041268,1,'Ghostly Bow of Bylze','Ranged',42,NULL,0,6,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881195677208,0,1116034242,1764377365,1116034242,1764377365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041269,1,'Ghoul Gnawed Recurve','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1308122362,-675047801,2986844934,3619919495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041270,1,'giant''s sock sheath','Ranged',2145,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-1400712532,-1000975076,2894254764,3293992220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041271,1,'giantslayer bow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881195677208,0,-1751532382,1370696707,2543434914,1370696707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041272,1,'Ginepra, Genesis Bow','Ranged',44,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,64405224,-832977107,64405224,3461990189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041273,1,'Glacial Bow of the Keep','Ranged',3593,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,1278348602,-800135838,1278348602,3494831458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041274,1,'Glacial Longbow of the Keep','Ranged',3593,NULL,0,7,1743366740,1756482397,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881195677208,0,785660434,1934441536,785660434,1934441536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041275,1,'Glass Bow of Shattering','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,-342560005,-1681518571,3952407291,2613448725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041276,1,'Glass Recurve of Shattering','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,366243818,-2075947685,366243818,2219019611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041277,1,'Gleaming Satchel of the Master','Ranged',401,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-253911671,-2014718677,4041055625,2280248619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041278,1,'Gloombow','Ranged',3592,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,1560,0,1011217274,-1186450553,1011217274,3108516743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041279,1,'Glorificus','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,774103214,101332559,774103214,101332559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041280,1,'Gnarled Swampwood Bow','Ranged',43,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,946116918,-718208169,946116918,3576759127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041281,1,'Gnoll Fur Sheath','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279242186968,0,753677610,-325190928,753677610,3969776368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041282,1,'Gnome-crafted Arrow Launching Apparatus','Ranged',3592,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1560,0,-1859942011,1127239967,2435025285,1127239967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041283,1,'Gnomeland Security Bow of Blasting','Ranged',3117,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,670815,1678118994,670815,1678118994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041284,1,'Gnomish Bow of Unreliable Arrows','Ranged',721,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,98457564,-1136585654,98457564,3158381642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041285,1,'Gnomish Mechanized Bow','Ranged',725,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,1881195677208,0,-1820667039,456513742,2474300257,456513742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041286,1,'Gnomish Wurmbone Bow','Ranged',43,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1300391571,-1084519999,1300391571,3210447297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041287,1,'Godslayer''s Focus Rod','Ranged',352,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838899200,0,-986973434,-633048313,3307993862,3661918983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041288,1,'Golden Scepter of the Kromzek','Ranged',634,NULL,0,9,2638198038,2638198038,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1729002198,-20984834,2565965098,4273982462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041289,1,'Golden Symbol of Drakkel','Ranged',2373,NULL,0,9,2638198038,2638198038,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1188930607,1349455149,3106036689,1349455149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041290,1,'Golden Talon Longbow','Ranged',722,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-596742894,653782030,3698224402,653782030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041291,1,'Golden Wand of Sohbahk','Ranged',710,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1661468936,-910989168,2633498360,3383978128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041292,1,'Golden Wand of Sole Eyes','Ranged',2208,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,2047567987,579694600,2047567987,579694600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041293,1,'Gorebark Longbow','Ranged',628,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-610999910,-741697098,3683967386,3553270198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041294,1,'Gorger Gut Bow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195677208,0,1971088881,-1409680786,1971088881,2885286510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041295,1,'Grandmaster''s Bow of Battle','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-426877730,-1401065611,3868089566,2893901685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041296,1,'Grandmaster''s Bow of Beasts','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,151772200,1304057237,151772200,1304057237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041297,1,'Grandmaster''s Bow of Clouds','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1470797251,627506577,1470797251,627506577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041298,1,'Grandmaster''s Bow of Concentration','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1639354548,484678868,2655612748,484678868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041299,1,'Grandmaster''s Bow of Devotion','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-994956432,860211752,3300010864,860211752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041300,1,'Grandmaster''s Bow of Elements','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1551245387,-1305531124,1551245387,2989436172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041301,1,'Grandmaster''s Bow of Fangs','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1415064841,-918488753,1415064841,3376478543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041302,1,'Grandmaster''s Bow of Grace','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-790205225,761798630,3504762071,761798630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041303,1,'Grandmaster''s Bow of Knowledge','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,150148070,1352648152,150148070,1352648152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041304,1,'Grandmaster''s Bow of Light','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1908803651,1349090274,2386163645,1349090274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041305,1,'Grandmaster''s Bow of Mirrors','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,696487063,1580907117,696487063,1580907117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041306,1,'Grandmaster''s Bow of Prophets','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-384121125,1984017081,3910846171,1984017081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041307,1,'Grandmaster''s Bow of Storms','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1035761368,-1565684091,3259205928,2729283205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041308,1,'Grandmaster''s Bow of Survival','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-79697184,285277852,4215270112,285277852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041309,1,'Grandmaster''s Bow of the Deep','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-452762502,1903137556,3842204794,1903137556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041310,1,'Grandmaster''s Bow of the Gambler','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-657956459,454795045,3637010837,454795045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041311,1,'Grandmaster''s Bow of the Guardian','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,347761174,-924320582,347761174,3370646714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041312,1,'Grandmaster''s Bow of the Iron-heart','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,288070426,-1105885889,288070426,3189081407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041313,1,'Grandmaster''s Bow of the Knight','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,2123632384,1759361479,2123632384,1759361479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041314,1,'Grandmaster''s Bow of the Nimble','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1630740940,222643246,2664226356,222643246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041315,1,'Grandmaster''s Bow of the Oceans','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1074555566,-1917202865,1074555566,2377764431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041316,1,'Grandmaster''s Bow of the Soldier','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1294649450,-1405029873,3000317846,2889937423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041317,1,'Grandmaster''s Bow of the Stoic','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1507123794,1659034794,1507123794,1659034794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041318,1,'Grandmaster''s Bow of the Sun','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-942344509,443540248,3352622787,443540248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041319,1,'Grandmaster''s Bow of the Tempest','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,2118146332,-695800039,2118146332,3599167257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041320,1,'Grandmaster''s Bow of the Tree','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1190559202,1438815637,3104408094,1438815637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041321,1,'Grandmaster''s Bow of Vision','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1068161682,832366312,1068161682,832366312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041322,1,'Grandmaster''s Pouch of Battle','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-975266399,1712251976,3319700897,1712251976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041323,1,'Grandmaster''s Pouch of Beasts','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,710614359,-2016813400,710614359,2278153896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041324,1,'Grandmaster''s Pouch of Clouds','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-702640127,-283806036,3592327169,4011161260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041325,1,'Grandmaster''s Pouch of Concentration','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,536701582,111290400,536701582,111290400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041326,1,'Grandmaster''s Pouch of Devotion','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,1158033074,600248909,1158033074,600248909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041327,1,'Grandmaster''s Pouch of Elements','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-574478967,-1565657751,3720488329,2729309545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041328,1,'Grandmaster''s Pouch of Fangs','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-705943349,609982,3589023947,609982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041329,1,'Grandmaster''s Pouch of Grace','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,1364355349,-467556329,1364355349,3827410967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041330,1,'Grandmaster''s Pouch of Knowledge','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-1991829980,1834472151,2303137316,1834472151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041331,1,'Grandmaster''s Pouch of Light','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-70066140,-1725903853,4224901156,2569063443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041332,1,'Grandmaster''s Pouch of Mirrors','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,181620200,110659063,181620200,110659063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041333,1,'Grandmaster''s Pouch of Prophets','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-1377930604,1724082908,2917036692,1724082908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041334,1,'Grandmaster''s Pouch of Storms','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,1140296938,1759380920,1140296938,1759380920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041335,1,'Grandmaster''s Pouch of Survival','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-663802977,25306873,3631164319,25306873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041336,1,'Grandmaster''s Pouch of the Deep','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,1689739704,1642941297,1689739704,1642941297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041337,1,'Grandmaster''s Pouch of the Gambler','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,1501324375,525351909,1501324375,525351909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041338,1,'Grandmaster''s Pouch of the Guardian','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,938126185,1401386414,938126185,1401386414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041339,1,'Grandmaster''s Pouch of the Iron-heart','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-1868587304,81785486,2426379992,81785486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041340,1,'Grandmaster''s Pouch of the Knight','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-14677310,-127964095,4280289986,4167003201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041341,1,'Grandmaster''s Pouch of the Nimble','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-1113841845,-1647865432,3181125451,2647101864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041342,1,'Grandmaster''s Pouch of the Oceans','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-1044877460,490413001,3250089836,490413001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041343,1,'Grandmaster''s Pouch of the Soldier','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,862007892,-1475651889,862007892,2819315407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041344,1,'Grandmaster''s Pouch of the Stoic','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-664737904,1596640165,3630229392,1596640165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041345,1,'Grandmaster''s Pouch of the Sun','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,-2096086388,1120787586,2198880908,1120787586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041346,1,'Grandmaster''s Pouch of the Tempest','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,1561368675,-758297639,1561368675,3536669657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041347,1,'Grandmaster''s Pouch of the Tree','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,951945180,1161842160,951945180,1161842160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041348,1,'Grandmaster''s Pouch of Vision','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186968,0,1245826315,-68194859,1245826315,4226772437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041349,1,'Grauf''s Pouch of Goodies','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,1907856424,-2040187122,1907856424,2254780174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041350,1,'Great Bow of the Grout Sealer','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1613416823,126895160,1613416823,126895160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041351,1,'Green Hood Provisioner''s Bow','Ranged',629,NULL,0,4,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-93962160,-619184036,4201005136,3675783260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041352,1,'Gregor''s Old Bow','Ranged',628,NULL,0,4,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1510083707,710479781,2784883589,710479781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041353,1,'Griffon Hide Satchel','Ranged',2146,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279242186968,0,648975172,-1345489680,648975172,2949477616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041354,1,'Grizzfazzle''s Bow','Ranged',42,NULL,0,8,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881195677208,0,1208069382,1213685821,1208069382,1213685821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041355,1,'Guardian''s Ornate Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,1560,0,1108451984,-1820645062,1108451984,2474322234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041356,1,'Hailstorm, the Ice Spike','Ranged',3593,NULL,0,10,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1441308474,-865816077,1441308474,3429151219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041357,1,'Halfling Crafted Short Bow','Ranged',722,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1881195677208,0,-865147136,-299559024,3429820160,3995408272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041358,1,'Hallgloom''s Bow of Hobbling','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881195677208,0,1750514885,963515110,1750514885,963515110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041359,1,'Hallowed Staff','Ranged',2514,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,-678357371,-374714329,3616609925,3920252967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041360,1,'Hammer Pouch of the Rallosian Blackguard','Ranged',2144,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,1971428783,1867338454,1971428783,1867338454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041361,1,'Hammered Wand of War','Ranged',3564,NULL,0,9,2638198038,2638198038,1,10,'War is nothing but a vain attempt of one world to force its laws on those of another.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1432534335,645579344,2862432961,645579344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041362,1,'Handcrafted Bone Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1569845740,-846514294,2725121556,3448453002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041363,1,'Harbinger''s Immortal Caduceus','Ranged',2959,NULL,0,9,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1794048,0,-30314750,-577674323,4264652546,3717292973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041364,1,'Hardened Ash Shortbow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1881195677208,0,-1704377863,438384519,2590589433,438384519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041365,1,'Hardened Bow of Crystal Shards','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881195677208,0,524805836,-734710906,524805836,3560256390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041366,1,'Hardened Crystal Bow of Fragmenting','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1881195677208,0,-69503483,2091489597,4225463813,2091489597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041367,1,'Hardened Crystal Bow of Shattering','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881195677208,0,219136287,-950260851,219136287,3344706445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041368,1,'Hardened Crystalline Bow of Fragmenting','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195677208,0,1680719169,1232784287,1680719169,1232784287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041369,1,'Hardened Crystalline Bow of Shattering','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1881195677208,0,-1829172645,-1582926939,2465794651,2712040357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041370,1,'Hardened Fragile Glass Bow of Shattering','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-855433616,-539034301,3439533680,3755932995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041371,1,'Hardened Glass Bow of Shattering','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,-1295676201,-759690392,2999291095,3535276904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041372,1,'Hardened Glass Recurve of Shattering','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,-1688731346,-1277619001,2606235950,3017348295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041373,1,'Hardened Twisted Bow of Crystal Shards','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-2135872120,1953458208,2159095176,1953458208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041374,1,'Heartstinger','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195677208,0,-2055820658,-1302488151,2239146638,2992479145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041375,1,'Heat-Imbued Focus Wand','Ranged',349,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1838899200,0,-917853944,-1691269495,3377113352,2603697801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041376,1,'Heavily Enchanted Magi Stick','Ranged',353,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,-94067748,1665663063,4200899548,1665663063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041377,1,'heavy briarwood bow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881195677208,0,2130136929,1698454763,2130136929,1698454763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041378,1,'heavy briarwood bow','Ranged',629,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-849124702,1698454763,3445842594,1698454763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041379,1,'heavy briarwood bow','Ranged',628,NULL,0,1,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881195677208,0,-1079069760,1698454763,3215897536,1698454763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041380,1,'heavy cedarwood bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881195677208,0,-159605589,197053466,4135361707,197053466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041381,1,'heavy cedarwood bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195677208,0,226876194,197053466,226876194,197053466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041382,1,'heavy oakwood bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,1381466341,-2031848218,1381466341,2263119078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041383,1,'heavy oakwood bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1881195677208,0,-1047754332,-2031848218,3247212964,2263119078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041384,1,'heavy teakwood bow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195677208,0,1803661481,-1002446062,1803661481,3292521234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041385,1,'heavy teakwood bow','Ranged',628,NULL,0,1,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881195677208,0,-389871145,-1002446062,3905096151,3292521234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041386,1,'Hendin''s Phantasmagoric Bow','Ranged',630,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,-2003194462,-127127140,2291772834,4167840156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041387,1,'Hendin''s Phantasmagoric Satchel','Ranged',400,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-1046308420,667644672,3248658876,667644672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041388,1,'Herbalist''s Concoction','Ranged',359,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-864622273,1617989769,3430345023,1617989769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10041389,1,'Heretic''s Focus Rod','Ranged',349,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1838899200,0,290149309,1416168330,290149309,1416168330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041390,1,'Hidebound Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242186968,0,1359180399,633653744,1359180399,633653744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041391,1,'Hidebound Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242186968,0,-705580256,1841007273,3589387040,1841007273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041392,1,'Hidebound Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242186968,0,-1377766487,413458665,2917200809,413458665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041393,1,'Hidebound Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242186968,0,-108247037,1833974206,4186720259,1833974206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041394,1,'Hollowhandled Knife','Ranged',5,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279242186968,0,-380436160,1264817168,3914531136,1264817168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041395,1,'Holy Relic of the Flamecaller','Ranged',368,NULL,0,9,2638198038,2638198038,1,10,'Acolytes of the Awakened Legion often select holy relics to honor a living among dragonkin. This is one of those relics, venerating Malteor Flamecaller.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,753346019,-1640315829,753346019,2654651467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041396,1,'Holy Soldier''s Staff','Ranged',349,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899200,0,-717594262,-843768715,3577373034,3451198581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041397,1,'Honorbow','Ranged',42,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1560,0,940645332,-1834569766,940645332,2460397530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041398,1,'Horn-tipped Longbow','Ranged',723,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881195677208,0,-2143314477,1597876359,2151652819,1597876359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041399,1,'Horned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,1875021016,-688764986,1875021016,3606202310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041400,1,'horned leather bandolier','Ranged',2144,NULL,0,2,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,714166412,-2072639003,714166412,2222328293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041401,1,'horned leather pouch','Ranged',2143,NULL,0,2,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,1767118660,1578776426,1767118660,1578776426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041402,1,'Horned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,710658374,911803280,710658374,911803280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041403,1,'horned leather satchel','Ranged',2147,NULL,0,2,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,2110424670,1302567156,2110424670,1302567156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041404,1,'Horned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,781670400,-2109469387,781670400,2185497909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041405,1,'Horned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,1570907668,839799615,1570907668,839799615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041406,1,'horned leather sheath','Ranged',2145,NULL,0,2,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,-1276163866,1863191305,3018803430,1863191305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041407,1,'Horseman''s Bow of Swift Flight','Ranged',724,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195677208,0,438055495,-596315287,438055495,3698652009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041408,1,'Hunter''s Longbow','Ranged',725,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,955512629,1345464555,955512629,1345464555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041409,1,'Hunter''s Shortbow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-2128763474,87570512,2166203822,87570512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041410,1,'Hunter''s Wrapped Longbow','Ranged',9,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-507201324,1464425197,3787765972,1464425197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041411,1,'Huuptic Hunter''s Bandolier','Ranged',2144,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279242186968,0,-1634400659,1550402113,2660566637,1550402113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041412,1,'Huuptic hunter''s shortbow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195677208,0,-662495026,619576286,3632472270,619576286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041413,1,'Ice Pelting Bow of the Keep','Ranged',3593,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881195677208,0,-1693766294,-1752936130,2601201002,2542031166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041414,1,'Ice Pelting Longbow of the Keep','Ranged',3593,NULL,0,7,1743366740,1756482397,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881195677208,0,2107981425,-378785439,2107981425,3916181857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041415,1,'Ice Warped Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,1881195677208,0,379503828,-1651390267,379503828,2643577029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041416,1,'Ice-encrusted Long Bow','Ranged',724,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1918921177,1636726552,2376046119,1636726552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041417,1,'Ice-forged Satchel','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,789375538,15563622,789375538,15563622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041418,1,'Ichorstrand','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195677208,0,1602270054,776770987,1602270054,776770987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041419,1,'Iconoclast Orb of Bane','Ranged',2257,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-719366216,-949855186,3575601080,3345112110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041420,1,'Ilisgenta, Focus of the Ethermage','Ranged',2510,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,545490014,398945944,545490014,398945944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041421,1,'Imbued Ash Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1500829979,-1639769277,1500829979,2655198019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041422,1,'Imbued Ash Long Bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1148875104,-1639769277,1148875104,2655198019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041423,1,'imbued ash long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-193638841,1640862233,4101328455,1640862233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041424,1,'Imbued Ash Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1000511601,-1639769277,3294455695,2655198019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041425,1,'Imbued Ash Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1670007594,1742109543,2624959702,1742109543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041426,1,'Imbued Ash Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-165777172,1137225954,4129190124,1137225954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041427,1,'imbued ash short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1804702556,1358327647,2490264740,1358327647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041428,1,'Imbued Ash Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,836032240,1137225954,836032240,1137225954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041429,1,'Imbued Ash Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,31526415,1137225954,31526415,1137225954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041430,1,'Imbued Ash Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1570517981,-520023288,1570517981,3774944008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041431,1,'Imbued Augmented Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279242186968,0,-376859456,146855634,3918107840,146855634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041432,1,'Imbued Augmented Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-1906809902,146855634,2388157394,146855634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041433,1,'Imbued Augmented Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,984141922,146855634,984141922,146855634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041434,1,'Imbued Augmented Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-1562860437,-275667410,2732106859,4019299886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041435,1,'Imbued Augmented Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-699717253,-275667410,3595250043,4019299886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041436,1,'Imbued Augmented Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279242186968,0,-541064199,-275667410,3753903097,4019299886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041437,1,'Imbued Augmented Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,1035900809,1589510316,1035900809,1589510316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041438,1,'Imbued Augmented Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-462090538,1589510316,3832876758,1589510316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041439,1,'Imbued Augmented Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279242186968,0,914043970,1589510316,914043970,1589510316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041440,1,'Imbued Augmented Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279242186968,0,109646787,504235281,109646787,504235281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041441,1,'Imbued Augmented Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,87456485,504235281,87456485,504235281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041442,1,'Imbued Augmented Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,418773260,504235281,418773260,504235281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041443,1,'Imbued Boiled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,222193893,1104762562,222193893,1104762562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041444,1,'Imbued Boiled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,1937526965,1104762562,1937526965,1104762562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041445,1,'Imbued Boiled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-410515088,1104762562,3884452208,1104762562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041446,1,'Imbued Boiled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-1589183095,1865831257,2705784201,1865831257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041447,1,'Imbued Boiled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1945355296,1865831257,1945355296,1865831257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041448,1,'Imbued Boiled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,461416632,1865831257,461416632,1865831257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041449,1,'Imbued Boiled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-1642204122,-216569431,2652763174,4078397865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041450,1,'Imbued Boiled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1669443892,-216569431,1669443892,4078397865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041451,1,'Imbued Boiled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1128393769,-216569431,1128393769,4078397865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041452,1,'Imbued Boiled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1458758657,-789625221,1458758657,3505342075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041453,1,'Imbued Boiled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,127279726,-789625221,127279726,3505342075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041454,1,'Imbued Boiled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-114668940,-789625221,4180298356,3505342075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041455,1,'Imbued Bone Focus','Ranged',2511,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1838899200,0,-1358977524,1736337383,2935989772,1736337383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041456,1,'Imbued Bone Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1653032329,-2140092680,1653032329,2154874616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041457,1,'Imbued Bone Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-512996412,-2140092680,3781970884,2154874616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041458,1,'imbued bone long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1426106718,-389416528,2868860578,3905550768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041459,1,'Imbued Bone Long Bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,301928275,-2140092680,301928275,2154874616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041460,1,'Imbued Bone Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-1118715631,1442425077,3176251665,1442425077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041461,1,'imbued bone short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1146155083,-9080712,1146155083,4285886584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041462,1,'Imbued Bone Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-400264936,526772539,3894702360,526772539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041463,1,'Imbued Bone Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-523589829,526772539,3771377467,526772539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041464,1,'Imbued Bone Short Bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1907281256,526772539,2387686040,526772539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041465,1,'Imbued Bone Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1488797883,-13447501,1488797883,4281519795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041466,1,'Imbued Briarwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1598901535,-545305856,2696065761,3749661440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041467,1,'Imbued Briarwood Long Bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-389913639,-545305856,3905053657,3749661440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041468,1,'imbued briarwood long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-310055472,-215180966,3984911824,4079786330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041469,1,'Imbued Briarwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,637263864,-545305856,637263864,3749661440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041470,1,'Imbued Briarwood Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1081486257,1610373324,1081486257,1610373324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041471,1,'Imbued Briarwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-815707096,-1403216744,3479260200,2891750552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041472,1,'Imbued Briarwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-2084215350,-1403216744,2210751946,2891750552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041473,1,'Imbued Briarwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1416647291,-1403216744,2878320005,2891750552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041474,1,'Imbued Briarwood Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1902721863,-1606597813,2392245433,2688369483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041475,1,'Imbued Bristled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-702598284,1983726235,3592369012,1983726235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041476,1,'Imbued Bristled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675864,0,-1356809545,1983726235,2938157751,1983726235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041477,1,'Imbued Bristled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675864,0,-1690188173,-1348310576,2604779123,2946656720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041478,1,'Imbued Bristled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-1176936203,-1348310576,3118031093,2946656720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041479,1,'Imbued Bristled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,1316302261,-547728499,1316302261,3747238797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041480,1,'Imbued Bristled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675864,0,471414333,-547728499,471414333,3747238797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041481,1,'Imbued Bristled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,257509003,1145825733,257509003,1145825733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041482,1,'Imbued Bristled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675864,0,195098680,1145825733,195098680,1145825733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041483,1,'Imbued Cedar Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1723217159,-1199824909,2571750137,3095142387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041484,1,'Imbued Cedar Long Bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-675841354,-1199824909,3619125942,3095142387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041485,1,'Imbued Cedar Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-284602830,-1199824909,4010364466,3095142387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041486,1,'imbued cedar long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1084537757,602629701,3210429539,602629701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041487,1,'Imbued Cedar Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1867961004,-2115868841,2427006292,2179098455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041488,1,'Imbued Cedar Short Bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1593273370,-2003878806,1593273370,2291088490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041489,1,'Imbued Cedar Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1193619797,-2003878806,3101347499,2291088490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041490,1,'Imbued Cedar Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1273326313,-2003878806,3021640983,2291088490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041491,1,'imbued cedar short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1473862017,845763700,2821105279,845763700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041492,1,'Imbued Cedar Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,1579552072,-952232008,1579552072,3342735288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041493,1,'Imbued Cuirboilli Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279242186968,0,1034143124,20229496,1034143124,20229496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041494,1,'Imbued Cuirboilli Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-1457254494,20229496,2837712802,20229496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041495,1,'Imbued Cuirboilli Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,768741189,20229496,768741189,20229496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041496,1,'Imbued Cuirboilli Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,1650928834,1670333408,1650928834,1670333408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041497,1,'Imbued Cuirboilli Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,765789181,1670333408,765789181,1670333408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041498,1,'Imbued Cuirboilli Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279242186968,0,472192146,1670333408,472192146,1670333408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041499,1,'Imbued Cuirboilli Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-1592239228,-609787771,2702728068,3685179525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041500,1,'Imbued Cuirboilli Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,1377239843,-609787771,1377239843,3685179525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041501,1,'Imbued Cuirboilli Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279242186968,0,866238476,-609787771,866238476,3685179525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041502,1,'Imbued Cuirboilli Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,18264794,1650390083,18264794,1650390083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041503,1,'Imbued Cuirboilli Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279242186968,0,-601207292,1650390083,3693760004,1650390083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041504,1,'Imbued Cuirboilli Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-1220583992,1650390083,3074383304,1650390083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041505,1,'Imbued Cured Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279242186968,0,1678926799,592794580,1678926799,592794580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041506,1,'Imbued Cured Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,1036003501,592794580,1036003501,592794580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041507,1,'Imbued Cured Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-117262729,592794580,4177704567,592794580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041508,1,'Imbued Cured Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279242186968,0,1250298696,1787746273,1250298696,1787746273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041509,1,'Imbued Cured Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-1018034146,1787746273,3276933150,1787746273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041510,1,'Imbued Cured Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,766102573,1787746273,766102573,1787746273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041511,1,'Imbued Cured Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279242186968,0,-981551409,903745432,3313415887,903745432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041512,1,'Imbued Cured Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-655091439,903745432,3639875857,903745432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041513,1,'Imbued Cured Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-1332308877,903745432,2962658419,903745432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041514,1,'Imbued Cured Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-2017104703,357614913,2277862593,357614913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041515,1,'Imbued Cured Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279242186968,0,-1166354735,357614913,3128612561,357614913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041516,1,'Imbued Cured Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,956036627,357614913,956036627,357614913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041517,1,'Imbued Dragonhide Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-160351917,-1848955843,4134615379,2446011453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041518,1,'Imbued dragonhide bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,1788271757,164036245,1788271757,164036245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041519,1,'Imbued Dragonhide Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279242186968,0,1567845697,-1029390168,1567845697,3265577128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041520,1,'Imbued Dragonhide Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279242186968,0,-157840381,386119107,4137126915,386119107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041521,1,'Imbued Dragonhide Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279242186968,0,-1523610989,835728449,2771356307,835728449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041522,1,'Imbued Dragonhide Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279242186968,0,1539858254,-1068693049,1539858254,3226274247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041523,1,'Imbued Dragonhide Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-208576811,-2061363489,4086390485,2233603807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041524,1,'Imbued dragonhide satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-142166282,176392387,4152801014,176392387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041525,1,'Imbued Dragonhide Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,445669108,-1736963729,445669108,2558003567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041526,1,'Imbued dragonhide sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-1709830915,-36617241,2585136381,4258350055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041527,1,'Imbued Dragonhide Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,880619133,-723618773,880619133,3571348523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041528,1,'imbued ebony long bow','Ranged',628,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1712029412,-1127186284,1712029412,3167781012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041529,1,'Imbued Ebony Long Bow','Ranged',628,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1220949670,659028258,1220949670,659028258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041530,1,'Imbued Ebony Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-753728329,98571025,3541238967,98571025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041531,1,'Imbued Ebony Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1138691378,2042947022,1138691378,2042947022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041532,1,'imbued ebony short bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-618405690,-1021145648,3676561606,3273821648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041533,1,'Imbued Ebony Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1734739107,1476784489,1734739107,1476784489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041534,1,'Imbued Engraved Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,1854982605,-1330584381,1854982605,2964382915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041535,1,'Imbued Engraved Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,1943549742,-1330584381,1943549742,2964382915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041536,1,'Imbued Engraved Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279242186968,0,728747805,-1330584381,728747805,2964382915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041537,1,'Imbued Engraved Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,1483232603,-1750402987,1483232603,2544564309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041538,1,'Imbued Engraved Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279242186968,0,1248306715,-1750402987,1248306715,2544564309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041539,1,'Imbued Engraved Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-1012790061,-1750402987,3282177235,2544564309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041540,1,'Imbued Engraved Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-911214183,514237529,3383753113,514237529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041541,1,'Imbued Engraved Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279242186968,0,-57710612,514237529,4237256684,514237529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041542,1,'Imbued Engraved Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,675453248,514237529,675453248,514237529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041543,1,'Imbued Engraved Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279242186968,0,1209546546,-643721477,1209546546,3651245819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041544,1,'Imbued Engraved Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,1054243153,-643721477,1054243153,3651245819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041545,1,'Imbued Engraved Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-584140774,-643721477,3710826522,3651245819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041546,1,'Imbued Etched Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,2056742946,-2113571111,2056742946,2181396185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041547,1,'Imbued Etched Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,187619364,-2113571111,187619364,2181396185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041548,1,'Imbued Etched Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,1337456215,-2113571111,1337456215,2181396185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041549,1,'Imbued Etched Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,1347393635,1447737260,1347393635,1447737260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041550,1,'Imbued Etched Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-129193513,1447737260,4165773783,1447737260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041551,1,'Imbued Etched Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,363558152,1447737260,363558152,1447737260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041552,1,'Imbued Etched Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,192892948,1035690828,192892948,1035690828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041553,1,'Imbued Etched Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-636972143,1035690828,3657995153,1035690828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041554,1,'Imbued Etched Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-2101675300,1035690828,2193291996,1035690828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041555,1,'Imbued Etched Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-856049089,486620172,3438918207,486620172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041556,1,'Imbued Etched Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-629632346,486620172,3665334950,486620172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041557,1,'Imbued Etched Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,383575554,486620172,383575554,486620172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041558,1,'Imbued Eucalyptus Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195677208,0,-250504170,1283736957,4044463126,1283736957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041559,1,'Imbued Eucalyptus Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195677208,0,-2012780268,474527820,2282187028,474527820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041560,1,'Imbued Fir Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1663380782,-1777434718,2631586514,2517532578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041561,1,'Imbued Fir Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1093895243,-1777434718,1093895243,2517532578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041562,1,'imbued fir long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-289329635,1770059512,4005637661,1770059512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041563,1,'Imbued Fir Long Bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1112237663,-1777434718,3182729633,2517532578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041564,1,'Imbued Fir Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1750685564,1200600874,2544281732,1200600874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041565,1,'Imbued Fir Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1653774779,-1798492312,2641192517,2496474984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041566,1,'Imbued Fir Short Bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-582030786,-1798492312,3712936510,2496474984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041567,1,'Imbued Fir Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,342074611,-1798492312,342074611,2496474984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041568,1,'imbued fir short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,533356590,-2014056235,533356590,2280911061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041569,1,'Imbued Fir Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-655175655,-380864535,3639791641,3914102761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041570,1,'Imbued Focus of Expurgation','Ranged',368,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,2084440267,-1737457225,2084440267,2557510071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041571,1,'Imbued Focus of Unorthodox Expurgation','Ranged',369,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,2118372307,-2098171574,2118372307,2196795722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041572,1,'Imbued Hidebound Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1881195675864,0,268121217,1873094064,268121217,1873094064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041573,1,'Imbued Hidebound Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242186968,0,391819453,1526240614,391819453,1526240614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041574,1,'Imbued Hidebound Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242186968,0,-606809827,-1499825768,3688157469,2795141528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041575,1,'Imbued Hidebound Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242186968,0,1689564486,-95580196,1689564486,4199387100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041576,1,'Imbued Hidebound Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242186968,0,-1578491536,1011161207,2716475760,1011161207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041577,1,'Imbued Hidebound Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1881195675864,0,-324501120,1034278859,3970466176,1034278859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041578,1,'Imbued Hidebound Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1881195675864,0,-886036583,1521849499,3408930713,1521849499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041579,1,'Imbued Hidebound Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1881195675864,0,795063001,-826529897,795063001,3468437399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041580,1,'Imbued horned leather bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,2089915101,-714921940,2089915101,3580045356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041581,1,'Imbued Horned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,1489091282,-2014878193,1489091282,2280089103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041582,1,'Imbued Horned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,729550538,-2014878193,729550538,2280089103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041583,1,'Imbued horned leather pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,1104971635,1462269996,1104971635,1462269996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041584,1,'Imbued Horned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,1063967217,1063996630,1063967217,1063996630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041585,1,'Imbued Horned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,-1769909725,1063996630,2525057571,1063996630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041586,1,'Imbued Horned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-1734056662,-1039880059,2560910634,3255087237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041587,1,'Imbued Horned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,1371550196,-1039880059,1371550196,3255087237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041588,1,'Imbued horned leather satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,499293606,232990020,499293606,232990020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041589,1,'Imbued horned leather sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,192570745,-256320029,192570745,4038647267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041590,1,'Imbued Horned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,1623615832,-1380416043,1623615832,2914551253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041591,1,'Imbued Horned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,145895723,-1380416043,145895723,2914551253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041592,1,'imbued ironwood long bow','Ranged',628,NULL,0,7,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1592486575,1646281804,1592486575,1646281804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041593,1,'Imbued Ironwood Long Bow','Ranged',628,NULL,0,7,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1329184915,1936632954,1329184915,1936632954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041594,1,'Imbued Ironwood Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1850763193,1936632954,2444204103,1936632954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041595,1,'Imbued Ironwood Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,593694044,1936632954,593694044,1936632954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041596,1,'Imbued Ironwood Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,1681931432,-220044569,1681931432,4074922727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041597,1,'Imbued Ironwood Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1811171726,471864669,2483795570,471864669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041598,1,'imbued ironwood short bow','Ranged',629,NULL,0,7,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,974493898,1274292210,974493898,1274292210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041599,1,'Imbued Ironwood Short Bow','Ranged',629,NULL,0,7,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,359347943,471864669,359347943,471864669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041600,1,'Imbued Ironwood Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,517780235,471864669,517780235,471864669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041601,1,'Imbued Ironwood Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-354854290,204252209,3940113006,204252209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041602,1,'Imbued Mahogany Long Bow','Ranged',43,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,1901780531,-2022748183,1901780531,2272219113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041603,1,'Imbued Mahogany Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,-1542817451,666149105,2752149845,666149105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041604,1,'Imbued Mahogany Ornate Longbow','Ranged',43,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,1973106229,429431215,1973106229,429431215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041605,1,'Imbued Mahogany Ornate Longbow','Ranged',43,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,-415382050,429431215,3879585246,429431215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041606,1,'Imbued Mahogany Recurved Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,-1548273547,2110703016,2746693749,2110703016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041607,1,'Imbued Mahogany Recurved Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,1039828366,-1996258577,1039828366,2298708719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041608,1,'Imbued Mahogany Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,-1014761967,-131250270,3280205329,4163717026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041609,1,'Imbued Mahogany Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,689282698,-131250270,689282698,4163717026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041610,1,'Imbued Maple Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-2047273389,-1297735184,2247693907,2997232112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041611,1,'Imbued Maple Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1771531081,-1297735184,2523436215,2997232112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041612,1,'imbued maple long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1173312521,691099718,3121654775,691099718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041613,1,'Imbued Maple Long Bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,29872797,-1297735184,29872797,2997232112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041614,1,'Imbued Maple Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-606736669,1534215129,3688230627,1534215129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041615,1,'imbued maple short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1598143181,-1419059216,1598143181,2875908080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041616,1,'Imbued Maple Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1899678591,294434798,2395288705,294434798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041617,1,'Imbued Maple Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-224533006,294434798,4070434290,294434798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041618,1,'Imbued Maple Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,699499362,294434798,699499362,294434798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041619,1,'Imbued Maple Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,191387556,-840685125,191387556,3454282171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041620,1,'Imbued Mottled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,342591910,-1714401216,342591910,2580566080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041621,1,'Imbued Mottled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-1566348991,591606306,2728618305,591606306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041622,1,'Imbued Mottled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-1224677929,90821679,3070289367,90821679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041623,1,'Imbued Mottled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-1018279145,393517998,3276688151,393517998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041624,1,'Imbued Oak Long Bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1709685089,1793003092,1709685089,1793003092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041625,1,'Imbued Oak Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1900609151,1793003092,2394358145,1793003092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041626,1,'Imbued Oak Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1185881763,1793003092,3109085533,1793003092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041627,1,'imbued oak long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1214525467,-1789819122,3080441829,2505148174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041628,1,'Imbued Oak Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-571707468,796278129,3723259828,796278129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041629,1,'Imbued Oak Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,1765912689,-1058035408,1765912689,3236931888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041630,1,'Imbued Oak Short Bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1190296494,-1058035408,1190296494,3236931888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041631,1,'Imbued Oak Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-434910866,-1058035408,3860056430,3236931888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041632,1,'imbued oak short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1393213215,-741247347,2901754081,3553719949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041633,1,'Imbued Oak Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-27153806,362612255,4267813490,362612255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041634,1,'Imbued Redwood Long Bow','Ranged',43,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,-1976828199,495862773,2318139097,495862773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041635,1,'Imbued Redwood Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,1530236235,2030766704,1530236235,2030766704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041636,1,'Imbued Redwood Ornate Longbow','Ranged',43,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,-762027672,909880629,3532939624,909880629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041637,1,'Imbued Redwood Ornate Longbow','Ranged',43,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,822977295,909880629,822977295,909880629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041638,1,'Imbued Redwood Recurved Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,117823555,-1565893801,117823555,2729073495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041639,1,'Imbued Redwood Recurved Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,22850978,-1921860029,22850978,2373107267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041640,1,'Imbued Redwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,-2086171561,1632201475,2208795735,1632201475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041641,1,'Imbued Redwood Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-739927011,1657555902,3555040285,1657555902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041642,1,'Imbued Rosewood Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1732398049,1576831077,1732398049,1576831077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041643,1,'imbued rosewood longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,868689295,-2019834340,868689295,2275132956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041644,1,'Imbued Rosewood Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,388068140,1576831077,388068140,1576831077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041645,1,'imbued rosewood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,18256973,43940163,18256973,43940163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041646,1,'Imbued Rosewood Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-438656723,255154391,3856310573,255154391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041647,1,'imbued sandalwood long bow','Ranged',628,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,2070232798,1608515182,2070232798,1608515182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041648,1,'Imbued Sandalwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,2136387591,934616189,2136387591,934616189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041649,1,'Imbued Sandalwood Long Bow','Ranged',628,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1444003534,934616189,1444003534,934616189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041650,1,'Imbued Sandalwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1077615021,934616189,3217352275,934616189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041651,1,'Imbued Sandalwood Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-419546878,763303563,3875420418,763303563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041652,1,'Imbued Sandalwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,11023312,-2113905842,11023312,2181061454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041653,1,'Imbued Sandalwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-499577142,-2113905842,3795390154,2181061454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041654,1,'Imbued Sandalwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1895888527,-2113905842,2399078769,2181061454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041655,1,'imbued sandalwood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,489838388,-1633052244,489838388,2661915052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041656,1,'Imbued Sandalwood Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-598167907,1224152118,3696799389,1224152118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041657,1,'Imbued Scaled Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,-1750839128,103909485,2544128168,103909485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041658,1,'Imbued Scaled Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279242186968,0,-1027990462,103909485,3266976834,103909485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041659,1,'Imbued Scaled Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,608738471,103909485,608738471,103909485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041660,1,'Imbued Scaled Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,-1626611119,487554385,2668356177,487554385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041661,1,'Imbued Scaled Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279242186968,0,-646605922,487554385,3648361374,487554385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041662,1,'Imbued Scaled Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,295460534,487554385,295460534,487554385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041663,1,'Imbued Scaled Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,1413514397,-417817513,1413514397,3877149783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041664,1,'Imbued Scaled Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,-2018996090,-417817513,2275971206,3877149783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041665,1,'Imbued Scaled Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279242186968,0,-322413357,-417817513,3972553939,3877149783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041666,1,'Imbued Scaled Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279242186968,0,-715566424,-565774489,3579400872,3729192807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041667,1,'Imbued Scaled Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,-534506593,-565774489,3760460703,3729192807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041668,1,'Imbued Scaled Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,-557517832,-565774489,3737449464,3729192807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041669,1,'Imbued Spotted Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279242186968,0,945936142,55646982,945936142,55646982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041670,1,'Imbued Spotted Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279242186968,0,600225268,1875214783,600225268,1875214783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041671,1,'Imbued Spotted Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279242186968,0,-1579704144,-1813082424,2715263152,2481884872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041672,1,'Imbued Spotted Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279242186968,0,2026138056,-1719209244,2026138056,2575758052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041673,1,'Imbued Stonehide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-1526351036,1004907052,2768616260,1004907052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041674,1,'Imbued Stonehide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-1889424081,1004907052,2405543215,1004907052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041675,1,'Imbued Stonehide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-1481387251,1004907052,2813580045,1004907052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041676,1,'Imbued Stonehide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-1531484555,-2113527964,2763482741,2181439332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041677,1,'Imbued Stonehide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,1358595754,-2113527964,1358595754,2181439332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041678,1,'Imbued Stonehide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-1075993662,-2113527964,3218973634,2181439332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041679,1,'Imbued Stonehide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-1667953243,-426393188,2627014053,3868574108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041680,1,'Imbued Stonehide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-601941873,-426393188,3693025423,3868574108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041681,1,'Imbued Stonehide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,977257024,-426393188,977257024,3868574108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041682,1,'Imbued Stonehide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-486757459,-2006304218,3808209837,2288663078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041683,1,'Imbued Stonehide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-194762488,-2006304218,4100204808,2288663078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041684,1,'Imbued Stonehide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-1209866425,-2006304218,3085100871,2288663078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041685,1,'Imbued Strengthened Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,2036749188,-565528576,2036749188,3729438720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041686,1,'Imbued Strengthened Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-856837691,-565528576,3438129605,3729438720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041687,1,'Imbued Strengthened Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1429741913,-565528576,2865225383,3729438720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041688,1,'Imbued Strengthened Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,1854196123,957330277,1854196123,957330277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041689,1,'Imbued Strengthened Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1647908608,957330277,1647908608,957330277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041690,1,'Imbued Strengthened Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1555565948,957330277,1555565948,957330277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041691,1,'Imbued Strengthened Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-371259598,552510487,3923707698,552510487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041692,1,'Imbued Strengthened Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1757940173,552510487,2537027123,552510487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041693,1,'Imbued Strengthened Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,436316045,552510487,436316045,552510487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041694,1,'Imbued Strengthened Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-1518053507,-2751716,2776913789,4292215580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041695,1,'Imbued Strengthened Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1680335774,-2751716,2614631522,4292215580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041696,1,'Imbued Strengthened Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1034575761,-2751716,3260391535,4292215580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041697,1,'Imbued Sumac Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,71651929,-116702010,71651929,4178265286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041698,1,'Imbued Sumac Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1855021531,1078877513,1855021531,1078877513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041699,1,'Imbued Tanned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-158757293,-488540722,4136210003,3806426574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041700,1,'Imbued Tanned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,1433164908,-488540722,1433164908,3806426574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041701,1,'Imbued Tanned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,893335981,-488540722,893335981,3806426574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041702,1,'Imbued Tanned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-417086932,-1430460004,3877880364,2864507292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041703,1,'Imbued Tanned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-2014094926,-1430460004,2280872370,2864507292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041704,1,'Imbued Tanned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1169366110,-1430460004,3125601186,2864507292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041705,1,'Imbued Tanned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-818006231,1848563130,3476961065,1848563130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041706,1,'Imbued Tanned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-1370996139,1848563130,2923971157,1848563130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041707,1,'Imbued Tanned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,643289053,1848563130,643289053,1848563130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041708,1,'Imbued Tanned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-95086753,992279294,4199880543,992279294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041709,1,'Imbued Tanned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-404768639,992279294,3890198657,992279294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041710,1,'Imbued Tanned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-267856295,992279294,4027111001,992279294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041711,1,'Imbued Teak Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1989219613,-208366613,1989219613,4086600683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041712,1,'imbued teak long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1211343096,-1691505501,1211343096,2603461795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041713,1,'Imbued Teak Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1801063928,-208366613,2493903368,4086600683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041714,1,'Imbued Teak Long Bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,511753582,-208366613,511753582,4086600683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041715,1,'Imbued Teak Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,228196312,1840920690,228196312,1840920690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041716,1,'Imbued Teak Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1919803417,-1683469136,1919803417,2611498160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041717,1,'Imbued Teak Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-701103813,-1683469136,3593863483,2611498160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041718,1,'imbued teak short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-821263273,2075710963,3473704023,2075710963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041719,1,'Imbued Teak Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,525479957,-1683469136,525479957,2611498160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041720,1,'Imbued Teak Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1162481007,-1932092512,3132486289,2362874784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041721,1,'Impassioned Bow of the Loving Huntress','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1881195677208,0,-1819619560,-1732731570,2475347736,2562235726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041722,1,'Imperial Bow of Elements','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1916478434,-612372054,1916478434,3682595242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041723,1,'Imperial Bow of Fangs','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,2048208544,846760485,2048208544,846760485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041724,1,'Imperial Bow of Grace','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-22319234,-699372404,4272648062,3595594892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041725,1,'Imperial Bow of Storms','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-334591359,254885552,3960375937,254885552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041726,1,'Imperial Bow of the Gambler','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-159030724,-2146933383,4135936572,2148033913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041727,1,'Imperial Bow of the Knight','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1356401833,535123207,1356401833,535123207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041728,1,'Imperial Bow of the Soldier','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-1667746753,928188499,2627220543,928188499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041729,1,'Imperial Bow of the Stoic','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,2006573563,1564379819,2006573563,1564379819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041730,1,'Imperial Bow of the Sun','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-619465867,1282521995,3675501429,1282521995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041731,1,'Imperial Bow of the Tree','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-1757118025,1016219955,2537849271,1016219955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041732,1,'Imperial Bow of Vision','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-1869706019,-1677699363,2425261277,2617267933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041733,1,'Imperial Pouch of Beasts','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,138792107,-291962354,138792107,4003004942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041734,1,'Imperial Pouch of Clouds','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,603428910,-2042254838,603428910,2252712458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041735,1,'Imperial Pouch of Knowledge','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,2091785739,-163305333,2091785739,4131661963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041736,1,'Imperial Pouch of Light','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,1358312565,-817982336,1358312565,3476984960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041737,1,'Imperial Pouch of Prophets','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-469558151,301696540,3825409145,301696540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041738,1,'Imperial Pouch of Survival','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-93193629,1991952953,4201773667,1991952953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041739,1,'Imperial Pouch of the Nimble','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-1618817353,-8282227,2676149943,4286685069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041740,1,'Imperial Pouch of the Soldier','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,-964150661,-479345530,3330816635,3815621766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041741,1,'Imperial Pouch of the Tempest','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6279242186968,0,2131642783,-1716790896,2131642783,2578176400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041742,1,'Impressive Bow of the Loving Huntress','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195677208,0,2094561785,197715770,2094561785,197715770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041743,1,'Incandescent Wand of Power','Ranged',619,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,904365346,1450966260,904365346,1450966260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041744,1,'Indestructible Industrial Wand','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,990099189,-1222170735,990099189,3072796561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041745,1,'Intricate Longbow of Bayle','Ranged',3593,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,1728543582,-1622320825,1728543582,2672646471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041746,1,'Intricate Longbow of Kain','Ranged',3592,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,1341052709,729407188,1341052709,729407188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041747,1,'Invoker''s Wand of Evil Energy','Ranged',2509,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1838899200,0,1860105489,-1459131739,1860105489,2835835557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041748,1,'Iron Archer''s Bow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1881195677208,0,1757201115,-666613894,1757201115,3628353402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041749,1,'Ironstrand','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,824178063,-894712297,824178063,3400254999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041750,1,'Ironwood Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1182325847,-1233058391,3112641449,3061908905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041751,1,'Ironwood Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1660703257,-1660113983,2634264039,2634853313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041752,1,'Ivory Cored Bow','Ranged',3117,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1560,0,-1839743068,-213356149,2455224228,4081611147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041753,1,'Ivory Finished bow','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-894633202,1436411575,3400334094,1436411575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041754,1,'Ivory Finished bow','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-979025635,1436411575,3315941661,1436411575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041755,1,'ivy entwined sheath','Ranged',2145,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279242186968,0,1200890977,1494026450,1200890977,1494026450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041756,1,'Jesper, the Dragonslayer','Ranged',42,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-972794637,-1555157533,3322172659,2739809763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041757,1,'Journeyman''s Bow of Clouds','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1750959623,-162770366,1750959623,4132196930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041758,1,'Journeyman''s Bow of Concentration','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1581351800,-787347483,2713615496,3507619813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041759,1,'Journeyman''s Bow of Devotion','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-79349580,-549899865,4215617716,3745067431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041760,1,'Journeyman''s Bow of Elements','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1669411727,1582552707,1669411727,1582552707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041761,1,'Journeyman''s Bow of Fangs','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1806646989,891015464,1806646989,891015464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041762,1,'Journeyman''s Bow of Grace','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-284066029,-785172607,4010901267,3509794689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041763,1,'Journeyman''s Bow of Knowledge','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,923009058,762587026,923009058,762587026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041764,1,'Journeyman''s Bow of Storms','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-38495508,1904681302,4256471788,1904681302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041765,1,'Journeyman''s Bow of the Deep','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-621512770,-1659672421,3673454526,2635294875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041766,1,'Journeyman''s Bow of the Gambler','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-415272367,1602864661,3879694929,1602864661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041767,1,'Journeyman''s Bow of the Iron-heart','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,786204894,-284789602,786204894,4010177694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041768,1,'Journeyman''s Bow of the Knight','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1097014468,-22414677,1097014468,4272552619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041769,1,'Journeyman''s Bow of the Oceans','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,2147187050,466455843,2147187050,466455843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041770,1,'Journeyman''s Bow of the Soldier','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1927142318,-388846785,2367824978,3906120511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041771,1,'Journeyman''s Bow of the Stoic','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1713631638,520699616,1713631638,520699616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041772,1,'Journeyman''s Bow of the Tree','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-2030136870,-1178702310,2264830426,3116264986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041773,1,'Journeyman''s Pouch of Clouds','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,42895503,57249059,42895503,57249059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041774,1,'Journeyman''s Pouch of Concentration','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-882019840,-1490900817,3412947456,2804066479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041775,1,'Journeyman''s Pouch of Devotion','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-1852426692,-1246539487,2442540604,3048427809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041776,1,'Journeyman''s Pouch of Elements','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,156384519,886683141,156384519,886683141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041777,1,'Journeyman''s Pouch of Fangs','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,24916037,520152959,24916037,520152959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041778,1,'Journeyman''s Pouch of Grace','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-2050854501,-81264170,2244112795,4213703126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041779,1,'Journeyman''s Pouch of Knowledge','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,1574375082,700812263,1574375082,700812263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041780,1,'Journeyman''s Pouch of Storms','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-1754819484,-2069692873,2540147812,2225274423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041781,1,'Journeyman''s Pouch of the Deep','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-1339590346,-140965859,2955376950,4154001437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041782,1,'Journeyman''s Pouch of the Gambler','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-1913881383,-761159468,2381085913,3533807828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041783,1,'Journeyman''s Pouch of the Iron-heart','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,1141868118,2038033599,1141868118,2038033599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041784,1,'Journeyman''s Pouch of the Knight','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,732959308,-557658444,732959308,3737308852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041785,1,'Journeyman''s Pouch of the Oceans','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,354973666,1000782140,354973666,1000782140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041786,1,'Journeyman''s Pouch of the Soldier','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-403625254,1710935550,3891342042,1710935550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041787,1,'Journeyman''s Pouch of the Stoic','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,217120542,465080981,217120542,465080981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041788,1,'Journeyman''s Pouch of the Tree','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-332554414,-751563108,3962412882,3543404188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041789,1,'Jungle Bow','Ranged',628,NULL,0,9,1743366740,1756482397,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195677208,0,1279697206,1969558755,1279697206,1969558755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041790,1,'K''Null''s Mahogany Longbow','Ranged',628,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1881195677208,0,-55054414,-1973944575,4239912882,2321022721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041791,1,'Kaborite Enriched Bandolier','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-1105003967,-1323636294,3189963329,2971331002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041792,1,'Kaborite Longbow','Ranged',628,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1307946348,-1234063571,1307946348,3060903725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041793,1,'Keen-eye Shortbow','Ranged',724,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195677208,0,-505140343,1166171259,3789826953,1166171259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041794,1,'Keeneye Longbow','Ranged',721,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195677208,0,-175414708,-1089336132,4119552588,3205631164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041795,1,'Keeneye Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195677208,0,1129515988,-254223325,1129515988,4040743971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041796,1,'Keening Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-1900835778,759111167,2394131518,759111167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041797,1,'Keep Perforator','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1980632544,-635948142,1980632544,3659019154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041798,1,'Kerra Bow of Distance','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,1881195677208,0,-1577928728,1235386605,2717038568,1235386605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041799,1,'Kerran Crafted Longbow','Ranged',3592,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-2102200884,257225082,2192766412,257225082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041800,1,'Kinslayer''s Focus','Ranged',2512,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1838899200,0,-1788649742,72550929,2506317554,72550929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041801,1,'Klunky Shortbow','Ranged',43,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195677208,0,-1355732378,-1650380442,2939234918,2644586854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041802,1,'Knives of the Grinning Goon','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,1029478136,-140714796,1029478136,4154252500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041803,1,'Knives of the Heavy Hander','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-1646230968,778842025,2648736328,778842025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041804,1,'Knives of the Prize Fighter','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,317204955,-1905406159,317204955,2389561137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041805,1,'Krasick''s Bladed Warbow','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-2055730064,-825863069,2239237232,3469104227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041806,1,'Kromzek Wand of the Temple Guard','Ranged',619,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,289495326,-266541407,289495326,4028425889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041807,1,'Kunzar Native''s Focus Wand','Ranged',2916,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1838899200,0,820924718,-344617554,820924718,3950349742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041808,1,'Kuolema','Ranged',2513,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,1998162858,-1323796296,1998162858,2971171000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041809,1,'Launcher of the Fearsome Foreman','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,2030558206,-1592038289,2030558206,2702929007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041810,1,'Launcher of the Hidden Henchman','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195675648,0,-666740877,584913315,3628226419,584913315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041811,1,'Launcher of the Subversive Servant','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675648,0,325916619,1149297164,325916619,1149297164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041812,1,'Lavawalker''s Bow','Ranged',721,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195677208,0,1635165465,-864056428,1635165465,3430910868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041813,1,'Lavish Bow of the Loving Huntress','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195677208,0,2030834298,872890759,2030834298,872890759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041814,1,'Lesser Faydark Bow of Growth','Ranged',3592,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-2095023656,1069903790,2199943640,1069903790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041815,1,'Leveled Compound Bow','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675648,0,1198490227,-1929621738,1198490227,2365345558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041816,1,'Lieutenant''s Longbow','Ranged',628,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1881195677208,0,1830878426,1361156999,1830878426,1361156999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041817,1,'Liquid Power Energy Wand','Ranged',2515,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,399490601,1003689512,399490601,1003689512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041818,1,'Living Stone Bandolier','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-770887396,540961820,3524079900,540961820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041819,1,'Long Bow of the Night','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,48420347,-1322666632,48420347,2972300664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041820,1,'Long Bow of the Prowler','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1593718250,-1901895379,2701249046,2393071917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041821,1,'Long Bow of the Unstoppable','Ranged',43,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195677208,0,-1661001208,951257306,2633966088,951257306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041822,1,'Longarm','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,1881195677208,0,614636615,-9034989,614636615,4285932307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041823,1,'Longbow of Ascendancy','Ranged',628,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-556160428,948900391,3738806868,948900391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041824,1,'Longbow of Battlefield Suppression','Ranged',43,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1905654722,-243336129,2389312574,4051631167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041825,1,'Longbow of Bayle','Ranged',3593,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,1881195677208,0,45727853,-1051645328,45727853,3243321968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041826,1,'Longbow of Corruption','Ranged',2972,NULL,0,10,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,1247199535,-713467789,1247199535,3581499507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041827,1,'Longbow of Destiny','Ranged',628,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,631040285,140842841,631040285,140842841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041828,1,'Longbow of Dominance','Ranged',628,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1357879435,1910592929,1357879435,1910592929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041829,1,'Longbow of Fanaticism','Ranged',723,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1347551137,-1834176763,1347551137,2460790533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041830,1,'Longbow of Kain','Ranged',3592,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,1881195677208,0,-374528683,-369891412,3920438613,3925075884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041831,1,'Longbow of Kurn''s General','Ranged',2972,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1934066167,49948393,1934066167,49948393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041832,1,'Longbow of Planned Acrimony','Ranged',43,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1242116055,40604868,1242116055,40604868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041833,1,'Longbow of Redemption','Ranged',628,NULL,0,1,1743366740,1756482397,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,6279242186968,0,985519022,2131960353,985519022,2131960353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041834,1,'Longbow of Rivalry','Ranged',630,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-850646062,875743677,3444321234,875743677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041835,1,'Longbow of Shades','Ranged',44,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195677208,0,-518682498,-940794601,3776284798,3354172695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041836,1,'Longbow of Striking','Ranged',628,NULL,0,8,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1881195677208,0,-1895315484,-1890120198,2399651812,2404847098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041837,1,'Longbow of the Ashes','Ranged',628,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195677208,0,879743324,1362083853,879743324,1362083853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041838,1,'Longbow of the Cinders','Ranged',628,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195677208,0,1300254787,-531977229,1300254787,3762990067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041839,1,'Longbow of the Colossal Constructor','Ranged',9,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1577609110,396162519,2717358186,396162519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041840,1,'Longbow of the Deepwater Scions','Ranged',628,NULL,0,5,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1039188922,1281431477,1039188922,1281431477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041841,1,'Longbow of the Embers','Ranged',628,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195677208,0,1196527030,-2062825173,1196527030,2232142123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041842,1,'Longbow of the Emissarius','Ranged',725,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-2052649863,34061564,2242317433,34061564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041843,1,'Longbow of the Fearsome Foreman','Ranged',9,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,-1993205335,1147887005,2301761961,1147887005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041844,1,'Longbow of the Fleshwalker','Ranged',628,NULL,0,9,1743366740,1756482397,95,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,19,1881195677208,0,1781905937,821975247,1781905937,821975247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041845,1,'Longbow of the Fully Alert','Ranged',628,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-1009485259,367061929,3285482037,367061929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041846,1,'Longbow of the Grove','Ranged',3117,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195677208,0,-696119884,-156782450,3598847412,4138184846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041847,1,'Longbow of the Hidden Henchman','Ranged',9,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675648,0,678925604,-2024608146,678925604,2270359150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041848,1,'Longbow of the Hired Hand','Ranged',9,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,613802547,1340778035,613802547,1340778035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041849,1,'Longbow of the Menace Miner','Ranged',9,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-875294686,-205989934,3419672610,4088977362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041850,1,'Longbow of the Netherflame','Ranged',628,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,-294361271,702893941,4000606025,702893941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041851,1,'Longbow of the Oceanlord','Ranged',628,NULL,0,5,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,87631999,-564660387,87631999,3730306909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041852,1,'Longbow of the Shadow Fiend','Ranged',3767,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279242188312,0,509692246,-1378709449,509692246,2916257847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041853,1,'Longbow of the Subversive Servant','Ranged',9,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675648,0,-1367911763,869565561,2927055533,869565561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041854,1,'Longbow of the Warmaster','Ranged',628,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1403478059,903864124,2891489237,903864124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041855,1,'Longbow of the Yciid Outridder','Ranged',42,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,257212988,1744281999,257212988,1744281999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041856,1,'Longbow of Valor','Ranged',3117,NULL,0,7,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6279242188312,0,-159928085,-433935187,4135039211,3861032109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041857,1,'Longbow of Valor','Ranged',3117,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279242188312,0,-36179234,-433935187,4258788062,3861032109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041858,1,'Loosely Stitched Pouch of Falling Stars','Ranged',398,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279242186968,0,387435961,-1432886566,387435961,2862080730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041859,1,'Loosely-strung Longbow','Ranged',628,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881195677208,0,158072297,1961823426,158072297,1961823426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041860,1,'Looted Halfling Bow','Ranged',42,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,-288791336,1279067641,4006175960,1279067641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041861,1,'Lu Sun''s Bandoleer','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6279242186968,0,1631020197,-562413620,1631020197,3732553676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041862,1,'Luceris, Staff of the Infinite','Ranged',353,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,-674334799,1086472064,3620632497,1086472064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041863,1,'Lyceum Longbow of Collages','Ranged',628,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,505654841,-2102604876,505654841,2192362420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041864,1,'Lyrech Rivebow','Ranged',2972,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,1881195677208,0,2108258394,856323563,2108258394,856323563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041865,1,'Magic Warrior''s Wand','Ranged',353,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,741452287,349539649,741452287,349539649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041866,1,'Magma Pouch','Ranged',397,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279242186968,0,363935351,-355123714,363935351,3939843582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041867,1,'Mahogany Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,-861485623,1675085759,3433481673,1675085759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041868,1,'Mahogany Ornate Longbow','Ranged',43,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,2076070920,-759600482,2076070920,3535366814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041869,1,'Mahogany Ornate Longbow','Ranged',43,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,74616913,-759600482,74616913,3535366814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041870,1,'Mahogany Recurved Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,226897441,-548229213,226897441,3746738083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041871,1,'Mahogany Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,-792400551,1762478162,3502566745,1762478162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041872,1,'Majesty of V''uul','Ranged',722,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1819704585,1069585680,2475262711,1069585680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041873,1,'Malteor''s Drakiz Codex','Ranged',3145,NULL,0,9,2638198038,2638198038,1,10,'Malteor''s own collection of dragonkin history, written in Draconic, from Veeshan to the drakinoxx of the present.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-595589239,-1499109407,3699378057,2795857889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041874,1,'Malteor''s Sash of Scales','Ranged',2145,NULL,0,9,2650425026,1756482397,1,10,'Scales from the legendary red drakota have been stitched together to form this ammunition pouch.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,-461298379,-1295558858,3833668917,2999408438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041875,1,'Mammoth Hide Pouch','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186968,0,-780085872,1351071772,3514881424,1351071772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041876,1,'Mammoth Tusk Longbow','Ranged',9,NULL,0,7,1743366740,1756482397,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881195677208,0,998346163,-1707323319,998346163,2587643977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041877,1,'maple long bow','Ranged',9,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,8639016,697228549,8639016,697228549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041878,1,'Maple Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,311196023,-32812846,311196023,4262154450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041879,1,'maple short bow','Ranged',629,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1234691825,1153396831,1234691825,1153396831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041880,1,'maple short bow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1881195677208,0,437108085,1153396831,437108085,1153396831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041881,1,'Maple Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-54306450,1519618336,4240660846,1519618336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041882,1,'Marksman''s Compound Bow','Ranged',42,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,-433937760,-975308567,3861029536,3319658729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041883,1,'Mechanical Parts','Ranged',361,NULL,0,1,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6279242186968,0,926772800,563391303,926772800,563391303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041884,1,'Mechanized Gnomish Compound Bow','Ranged',724,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1881195675648,0,-1871664574,887103581,2423302722,887103581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041885,1,'Mechanized Gnomish Springloaded Bow','Ranged',725,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,1885969644,1353697825,1885969644,1353697825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041886,1,'Membranous Spine Sheath','Ranged',2145,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279242186968,0,765867551,-1863957391,765867551,2431009905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041887,1,'Merciful Focus','Ranged',2515,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1838899200,0,-825167270,37650106,3469800026,37650106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041888,1,'Metal Focus of Mystery','Ranged',2510,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,288675043,1594827169,288675043,1594827169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041889,1,'Metal Plated Pouch of Punishment','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,222353934,624759306,222353934,624759306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041890,1,'Metallic Lined Pouch of Gnomeland Security','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,976348925,-1942061556,976348925,2352905740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041891,1,'Mindbender Staff','Ranged',2916,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,177752384,61232386,177752384,61232386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041892,1,'Mindfeeder Staff','Ranged',2510,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,-1048076141,-129985142,3246891155,4164982154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041893,1,'Mindfeeder''s Wand','Ranged',2346,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-1958206366,1342498473,2336760930,1342498473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041894,1,'minecap longbow','Ranged',3117,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,1290952969,1554340269,1290952969,1554340269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041895,1,'Mist-Imbued Bow','Ranged',42,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1593915920,2039928257,2701051376,2039928257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041896,1,'Mist-Imbued Satchel','Ranged',396,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279242186968,0,-1849477208,-995400062,2445490088,3299567234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041897,1,'Mogul''s Immortal Caduceus','Ranged',2850,NULL,0,9,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,1606028935,-2061794556,1606028935,2233172740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041898,1,'Molded Wand of Projection','Ranged',3917,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1702189119,-1914238855,2592778177,2380728441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041899,1,'Molded Wand of Projection','Ranged',3917,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-677917325,-1914238855,3617049971,2380728441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041900,1,'Molded Wand of Protection','Ranged',3917,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1937736602,-1173950486,2357230694,3121016810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041901,1,'Molded Wand of Protection','Ranged',3917,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,786605997,-1173950486,786605997,3121016810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041902,1,'Moonstrung Longbow','Ranged',725,NULL,0,5,1743366740,1756482397,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1881195677208,0,939721275,1156820938,939721275,1156820938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041903,1,'Mortar''s Wand','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,459349007,1148081174,459349007,1148081174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041904,1,'Mottled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,1067623798,2067349365,1067623798,2067349365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041905,1,'Mottled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-247347628,-1124735800,4047619668,3170231496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041906,1,'Mottled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-958599592,-834132194,3336367704,3460835102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041907,1,'Mottled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-1363129005,1463035422,2931838291,1463035422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041908,1,'Muddy Satchel of Scarab Eyes','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,748279856,589866650,748279856,589866650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041909,1,'Muddy Satchel of Viper Eyes','Ranged',397,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-245341867,83197822,4049625429,83197822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041910,1,'Multipurpose Angle Finder Bow','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1206922483,1077421919,3088044813,1077421919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041911,1,'Mysterious Pouch of Poisoned Stars','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,342739079,2097716585,342739079,2097716585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041912,1,'Mystic Pouch of Wind Summoning','Ranged',396,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-691636434,-1883515592,3603330862,2411451704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041913,1,'Mystic Wand of Energy','Ranged',2346,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,-1424836978,-1023490088,2870130318,3271477208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041914,1,'Mystic''s Staff of Soul Communication','Ranged',2515,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,-981865272,-1600888098,3313102024,2694079198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041915,1,'Mystical Bow of the Fallen','Ranged',42,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-461366824,-239616483,3833600472,4055350813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041916,1,'Mystical Staff of Power','Ranged',349,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,1628748447,-536563460,1628748447,3758403836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041917,1,'Mystoak Bow','Ranged',721,NULL,0,6,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881195677208,0,2084490441,-850389221,2084490441,3444578075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041918,1,'Mytira, Wand of Serenity','Ranged',2515,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,53018213,1286943138,53018213,1286943138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041919,1,'Nails of the Grinning Goon','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,1563911528,903192073,1563911528,903192073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041920,1,'Nails of the Heavy Hander','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,1736597241,-1328458475,1736597241,2966508821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041921,1,'Nails of the Prize Fighter','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,1921243723,1277464044,1921243723,1277464044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041922,1,'Nathsarian Hunting Bow of No Hope','Ranged',725,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1881195677208,0,-981663616,496064120,3313303680,496064120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041923,1,'Natural Bow of the Hunter','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1703831362,-257226157,1703831362,4037741139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041924,1,'Nature''s Bow of the Stalker','Ranged',2972,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-201027696,842738730,4093939600,842738730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041925,1,'Necretia''s Bow of Webs','Ranged',724,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1020079343,-1345553646,1020079343,2949413650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041926,1,'Necrotic Wand of Decay','Ranged',2514,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,-1861568779,-1885868477,2433398517,2409098819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041927,1,'Nektulos Carved Wand','Ranged',2515,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,1838899200,0,-1642570883,60796904,2652396413,60796904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041928,1,'Neriak Practice Bow','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195677208,0,20932582,-149959507,20932582,4145007789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041929,1,'Nerius pouch','Ranged',2143,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,1051716552,-2062604027,1051716552,2232363269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041930,1,'Nerius shortbow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1390243420,458195496,2904723876,458195496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041931,1,'Netherstrike Short Bow','Ranged',3767,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,389725594,-1479301814,389725594,2815665482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041932,1,'New Halasian Bow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195677208,0,-29350905,1364724733,4265616391,1364724733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041933,1,'New Moon Wand','Ranged',348,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1838899200,0,-1936664280,-1712577057,2358303016,2582390239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041934,1,'Nexus Bow','Ranged',2972,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,183717676,1386176605,183717676,1386176605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041935,1,'Nightbringer''s Bow','Ranged',44,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-2021020009,1371530246,2273947287,1371530246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041936,1,'Nightbringer''s Rod','Ranged',2514,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-1103629975,-920189272,3191337321,3374778024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041937,1,'Nightfrost Longbow','Ranged',724,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1881195677208,0,-2008540451,-495263761,2286426845,3799703535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041938,1,'Nightpriest''s Channeling Stick','Ranged',352,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,-1723739672,135076053,2571227624,135076053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041939,1,'Nightwalker''s Satchel','Ranged',397,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,1334695411,2076785198,1334695411,2076785198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041940,1,'Noble Bow of the Loving Huntress','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195677208,0,1923401084,1802349856,1923401084,1802349856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041941,1,'Nomad''s Bow of Clouds','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,543513228,-951920426,543513228,3343046870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041942,1,'Nomad''s Bow of Concentration','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-377053181,-2112273455,3917914115,2182693841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041943,1,'Nomad''s Bow of Devotion','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1283595201,-948361847,3011372095,3346605449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041944,1,'Nomad''s Bow of Elements','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,733605636,1175700141,733605636,1175700141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041945,1,'Nomad''s Bow of Fangs','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,597156422,1428138630,597156422,1428138630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041946,1,'Nomad''s Bow of Grace','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1490443368,-1321776081,2804523928,2973191215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041947,1,'Nomad''s Bow of Knowledge','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,2134695081,-239441335,2134695081,4055525961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041948,1,'Nomad''s Bow of Storms','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1249098137,1082764226,3045869159,1082764226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041949,1,'Nomad''s Bow of the Deep','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1832080587,-2058126155,2462886709,2236841141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041950,1,'Nomad''s Bow of the Gambler','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1358450982,891829026,2936516314,891829026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041951,1,'Nomad''s Bow of the Iron-heart','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1726239829,-824079505,1726239829,3470887791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041952,1,'Nomad''s Bow of the Knight','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,157007951,-277594182,157007951,4017373114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041953,1,'Nomad''s Bow of the Oceans','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,935568865,168839218,935568865,168839218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041954,1,'Nomad''s Bow of the Soldier','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-988088103,-2106370552,3306879193,2188596744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041955,1,'Nomad''s Bow of the Stoic','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,773532957,-1010339013,773532957,3284628283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041956,1,'Nomad''s Bow of the Tree','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-825864879,-1577158092,3469102417,2717809204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041957,1,'Nomad''s Pouch of Clouds','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-362721749,455710989,3932245547,455710989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041958,1,'Nomad''s Pouch of Concentration','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,595768484,1840877018,595768484,1840877018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041959,1,'Nomad''s Pouch of Devotion','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,2038034584,-1536256976,2038034584,2758710320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041960,1,'Nomad''s Pouch of Elements','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-507642973,621048596,3787324323,621048596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041961,1,'Nomad''s Pouch of Fangs','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-376178975,-397164888,3918788321,3897802408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041962,1,'Nomad''s Pouch of Grace','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,1831712575,209410049,1831712575,209410049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041963,1,'Nomad''s Pouch of Knowledge','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-1254569970,1130657488,3040397326,1130657488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041964,1,'Nomad''s Pouch of Storms','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,2139640512,-1662850535,2139640512,2632116761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041965,1,'Nomad''s Pouch of the Deep','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,1489551250,-431698676,1489551250,3863268620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041966,1,'Nomad''s Pouch of the Gambler','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,1694743165,-2119506720,1694743165,2175460576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041967,1,'Nomad''s Pouch of the Iron-heart','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-1394589454,1507652137,2900377842,1507652137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041968,1,'Nomad''s Pouch of the Knight','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-1017129752,1712704070,3277837544,1712704070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041969,1,'Nomad''s Pouch of the Oceans','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-37244602,-2089697842,4257722694,2205269454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041970,1,'Nomad''s Pouch of the Soldier','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,253684862,921799114,253684862,921799114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041971,1,'Nomad''s Pouch of the Stoic','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-467715654,1897492386,3827251642,1897492386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041972,1,'Nomad''s Pouch of the Tree','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,79845878,-1024865395,79845878,3270101901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041973,1,'Notched Bow of the Builder','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675648,0,-1218822108,-779365068,3076145188,3515602228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041974,1,'notched shortbow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195677208,0,-1324814396,1792533680,2970152900,1792533680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041975,1,'Oak Longbow','Ranged',628,NULL,0,6,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,138913691,1426102774,138913691,1426102774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041976,1,'Oak Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,1432698083,1715168824,1432698083,1715168824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041977,1,'Oakmyst Short Bow','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,278852044,1924934336,278852044,1924934336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041978,1,'Oakwood Long Bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1215290970,1785235945,1215290970,1785235945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041979,1,'Oakwood Short Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881195677208,0,-137094419,1967116678,4157872877,1967116678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041980,1,'Obliterator''s Bow','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,-579085302,-534589787,3715881994,3760377509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041981,1,'Obliterator''s Satchel','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046512856,0,-416859878,1776683547,3878107418,1776683547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041982,1,'Obsidian Tipped Bow','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,504981722,-1348673395,504981722,2946293901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041983,1,'Obsidian War Bow','Ranged',3927,NULL,0,12,1743366740,1756482397,1,30,'Said to be shaped from materials taken deep from the Plane of Earth, this bow is rumored to have been acquired during the Rallosian Invasion. Etched on its handle are the words One with Thudos, said to be the Plane of Earth''s true name.  \r\n\r\n\"There is much delight to be found in the planning of battle, but only is there true bliss in its execution.\"',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,0,255,255,0,'','',NULL,0,0,0,95,90,0,90,1881195677208,0,-1447873446,1289741018,2847093850,1289741018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041984,1,'Oiled Bow of the Antonican Woodsman','Ranged',721,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,199116832,240935870,199116832,240935870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041985,1,'Oiled Bow of the Woodsman','Ranged',42,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-573850434,723318840,3721116862,723318840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041986,1,'Oiled Longbow of Accuracy','Ranged',43,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,769840313,-1767580734,769840313,2527386562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041987,1,'Ominous Wand of Agony','Ranged',3998,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,620016532,896591922,620016532,896591922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041988,1,'Ominous Wand of Destruction','Ranged',3998,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,-1094227200,-1494584096,3200740096,2800383200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041989,1,'Ominous Wand of Extermination','Ranged',3998,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,1372707945,-196360159,1372707945,4098607137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041990,1,'Ominous Wand of Fate','Ranged',3998,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,-1147468909,1660853832,3147498387,1660853832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041991,1,'Ominous Wand of Havoc','Ranged',3998,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899200,0,564714247,-360348325,564714247,3934618971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041992,1,'Ominous Wand of Impulse','Ranged',3998,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1580557788,-1755682562,1580557788,2539284734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041993,1,'Ominous Wand of Torrents','Ranged',3998,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,1418573050,645443972,1418573050,645443972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041994,1,'Ominous Wand of Velocity','Ranged',3998,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-1006191288,-1586464472,3288776008,2708502824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10041995,1,'Ominous Wand of Volatility','Ranged',3998,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,-874380035,1145547976,3420587261,1145547976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041996,1,'One-Eyed Bow','Ranged',628,NULL,0,4,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1167845114,1394701725,3127122182,1394701725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041997,1,'Operating Lever','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-1044837686,-226543933,3250129610,4068423363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10041998,1,'Opulent Bow of Battle','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-767547737,1261488049,3527419559,1261488049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10041999,1,'Opulent Bow of Beasts','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1036363345,-1426588335,1036363345,2868378961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042000,1,'Opulent Bow of Clouds','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1944771025,-1037347499,2350196271,3257619797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042001,1,'Opulent Bow of Concentration','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1173806240,976572854,1173806240,976572854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042002,1,'Opulent Bow of Devotion','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,520984732,1155405045,520984732,1155405045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042003,1,'Opulent Bow of Elements','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-2016832601,-977996847,2278134695,3316970449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042004,1,'Opulent Bow of Fangs','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1880645915,1019558465,2414321381,1019558465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042005,1,'Opulent Bow of Grace','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,190439227,-655500056,190439227,3639467240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042006,1,'Opulent Bow of Knowledge','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-749953014,-1467289489,3545014282,2827677807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042007,1,'Opulent Bow of Light','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,660530781,-1511212820,660530781,2783754476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042008,1,'Opulent Bow of Mirrors','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,491648750,-1026231956,491648750,3268735340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042009,1,'Opulent Bow of Prophets','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1489524600,31091812,2805442696,31091812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042010,1,'Opulent Bow of Storms','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,435960516,1172317761,435960516,1172317761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042011,1,'Opulent Bow of Survival','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-806252391,1721442369,3488714905,1721442369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042012,1,'Opulent Bow of the Deep','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1052563350,116673993,1052563350,116673993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042013,1,'Opulent Bow of the Gambler','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,58184313,-433284244,58184313,3861683052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042014,1,'Opulent Bow of the Guardian','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,544477295,-954584438,544477295,3340382858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042015,1,'Opulent Bow of the Iron-heart','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-896259850,495932294,3398707446,495932294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042016,1,'Opulent Bow of the Knight','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1523860244,1025542877,2771107052,1025542877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042017,1,'Opulent Bow of the Nimble','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1442667443,1488484148,2852299853,1488484148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042018,1,'Opulent Bow of the Oceans','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1682712254,-666567339,2612255042,3628399957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042019,1,'Opulent Bow of the Soldier','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1768588410,1366816326,1768588410,1366816326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042020,1,'Opulent Bow of the Stoic','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-2106895938,-1695028963,2188071358,2599938333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042021,1,'Opulent Bow of the Sun','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1980131184,-2038323175,2314836112,2256644121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042022,1,'Opulent Bow of the Tempest','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1250829157,733080400,1250829157,733080400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042023,1,'Opulent Bow of the Tree','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1656107506,576277320,1656107506,576277320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042024,1,'Opulent Bow of Vision','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1764897934,-690926036,2530069362,3604041260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042025,1,'Opulent Pouch of Battle','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,938651777,294992533,938651777,294992533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042026,1,'Opulent Pouch of Beasts','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-663277449,-263061387,3631689847,4031905909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042027,1,'Opulent Pouch of Clouds','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-489624968,-1735481231,3805342328,2559486065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042028,1,'Opulent Pouch of Concentration','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,724766967,-1262700066,724766967,3032267230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042029,1,'Opulent Pouch of Devotion','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1908954315,1983521111,1908954315,1983521111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042030,1,'Opulent Pouch of Elements','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-385064976,-145701261,3909902320,4149266035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042031,1,'Opulent Pouch of Fangs','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-517844302,-1662581313,3777122994,2632385983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042032,1,'Opulent Pouch of Grace','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1704727404,2026890006,1704727404,2026890006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042033,1,'Opulent Pouch of Knowledge','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-1115067299,-1872701794,3179899997,2422265502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042034,1,'Opulent Pouch of Light','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-767563834,97421074,3527403462,97421074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042035,1,'Opulent Pouch of Mirrors','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-117481272,-24268736,4177486024,4270698560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042036,1,'Opulent Pouch of Prophets','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,2105931887,859724230,2105931887,859724230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042037,1,'Opulent Pouch of Storms','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,2000287379,524671845,2000287379,524671845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042038,1,'Opulent Pouch of Survival','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,709035711,1417614819,709035711,1417614819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042039,1,'Opulent Pouch of the Deep','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1350114241,873494635,1350114241,873494635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042040,1,'Opulent Pouch of the Gambler','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1840389678,965146247,1840389678,965146247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042041,1,'Opulent Pouch of the Guardian','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-976845239,-266493161,3318122057,4028474135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042042,1,'Opulent Pouch of the Iron-heart','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-1538136927,1583887108,2756830369,1583887108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042043,1,'Opulent Pouch of the Knight','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-873566021,-140336527,3421401275,4154630769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042044,1,'Opulent Pouch of the Nimble','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1336947307,-1841668200,1336947307,2453299096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042045,1,'Opulent Pouch of the Oceans','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-176810731,315020793,4118156565,315020793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042046,1,'Opulent Pouch of the Soldier','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,128927789,-1898079315,128927789,2396887981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042047,1,'Opulent Pouch of the Stoic','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-324100631,-1575104532,3970866665,2719862764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042048,1,'Opulent Pouch of the Sun','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1397475447,-1160189643,1397475447,3134777653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042049,1,'Opulent Pouch of the Tempest','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-1354975933,-199522629,2939991363,4095444667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042050,1,'Opulent Pouch of the Tree','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,208928165,280854250,208928165,280854250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042051,1,'Opulent Pouch of Vision','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1672268521,-1938509048,1672268521,2356458248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042052,1,'Orc Weapon Pouch','Ranged',404,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6279242186968,0,396532292,672487808,396532292,672487808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042053,1,'orcish longbow','Ranged',628,NULL,0,1,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1654687744,189991981,1654687744,189991981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042054,1,'Orcpiercer','Ranged',721,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1496852133,1284662199,2798115163,1284662199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042055,1,'Organic Bow of the Scaleborn','Ranged',3117,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,1105113383,-206193567,1105113383,4088773729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042056,1,'Ornate Bow of Blood','Ranged',3767,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1714999371,-1560833594,1714999371,2734133702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042057,1,'Ornate Bow of Gorowyn','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881195677208,0,-1489326135,484699166,2805641161,484699166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042058,1,'Ornate Bow of the Dark','Ranged',43,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,996876010,1010436398,996876010,1010436398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042059,1,'Ornate Bow of the Past','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-959698460,2001925458,3335268836,2001925458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042060,1,'Ornate Compound Bow of the Paladin','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1848085546,-222779658,1848085546,4072187638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042061,1,'Ornate Focus','Ranged',2508,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,1390547533,2008953065,1390547533,2008953065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042062,1,'Ornate Shortbow','Ranged',43,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,24701958,-1691161974,24701958,2603805322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042063,1,'Ornate Shortbow of the Night','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-985671244,151279217,3309296052,151279217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042064,1,'Ornate Stitched Splitpaw Hide Pouch','Ranged',2143,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279242186968,0,-1942731340,-807577041,2352235956,3487390255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042065,1,'Ornate Ulteran Bow','Ranged',42,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881195677208,0,1389980781,-390739478,1389980781,3904227818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042066,1,'Outcast''s Bow of the Darkness','Ranged',2972,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-1095911889,1352824556,3199055407,1352824556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042067,1,'Outer Sebilis Vine Wrapped Longbow','Ranged',42,NULL,0,5,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881195677208,0,685840883,1356834497,685840883,1356834497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042068,1,'Outworldly Pouch of Blades','Ranged',404,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-956263705,1072154463,3338703591,1072154463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042069,1,'Overking''s Bow of Battle','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-74935723,1658662929,4220031573,1658662929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042070,1,'Overking''s Bow of Beasts','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,336401059,-2095445263,336401059,2199522033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042071,1,'Overking''s Bow of Clouds','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,836717281,-339303691,836717281,3955663605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042072,1,'Overking''s Bow of Concentration','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-130240402,2021083299,4164726894,2021083299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042073,1,'Overking''s Bow of Devotion','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1563954094,-922687922,2731013202,3372279374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042074,1,'Overking''s Bow of Elements','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,973340521,1214906730,973340521,1214906730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042075,1,'Overking''s Bow of Fangs','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,841871915,150667832,841871915,150667832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042076,1,'Overking''s Bow of Grace','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1231834123,-321657711,3063133173,3973309585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042077,1,'Overking''s Bow of Knowledge','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1854328004,-189512551,1854328004,4105454745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042078,1,'Overking''s Bow of Light','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1530905478,-1848475499,1530905478,2446491797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042079,1,'Overking''s Bow of Mirrors','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,881148444,338411379,881148444,338411379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042080,1,'Overking''s Bow of Prophets','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1303475690,-1945854241,1303475690,2349113055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042081,1,'Overking''s Bow of Storms','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1539942902,1812845025,2755024394,1812845025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042082,1,'Overking''s Bow of Survival','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-432462741,-347745542,3862504555,3947221754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042083,1,'Overking''s Bow of the Deep','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-2089370792,-1960132750,2205596504,2334834546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042084,1,'Overking''s Bow of the Gambler','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1094861129,1757869820,3200106167,1757869820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042085,1,'Overking''s Bow of the Guardian','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,163357853,932924323,163357853,932924323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042086,1,'Overking''s Bow of the Iron-heart','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,2002666552,1880159604,2002666552,1880159604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042087,1,'Overking''s Bow of the Knight','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,417452066,1772282688,417452066,1772282688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042088,1,'Overking''s Bow of the Nimble','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-2083909441,205135529,2211057855,205135529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042089,1,'Overking''s Bow of the Oceans','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,645510540,-1933142840,645510540,2361824456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042090,1,'Overking''s Bow of the Soldier','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-727652172,-543319082,3567315124,3751648214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042091,1,'Overking''s Bow of the Stoic','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1067531632,-959881749,1067531632,3335085547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042092,1,'Overking''s Bow of the Sun','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1669285362,1350493702,1669285362,1350493702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042093,1,'Overking''s Bow of the Tempest','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1665570711,-1520728384,1665570711,2774238912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042094,1,'Overking''s Bow of the Tree','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-545497796,-1350059533,3749469500,2944907763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042095,1,'Overking''s Bow of Vision','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-357765463,-12797556,3937201833,4282169740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042096,1,'Overking''s Pouch of Battle','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-1801177560,-1672755154,2493789736,2622212142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042097,1,'Overking''s Pouch of Beasts','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,2065807070,2106389198,2065807070,2106389198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042098,1,'Overking''s Pouch of Clouds','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-887595382,357587658,3407371914,357587658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042099,1,'Overking''s Pouch of Concentration','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,50045957,-412961464,50045957,3882005832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042100,1,'Overking''s Pouch of Devotion','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1476452409,582502602,1476452409,582502602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042101,1,'Overking''s Pouch of Elements','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-1060836606,-1546473490,3234130690,2748493806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042102,1,'Overking''s Pouch of Fangs','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-924129728,1243106208,3370837568,1243106208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042103,1,'Overking''s Pouch of Grace','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1280616350,-1372541687,1280616350,2922425609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042104,1,'Overking''s Pouch of Knowledge','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-1807624017,512408334,2487343279,512408334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042105,1,'Overking''s Pouch of Light','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-2119844798,-751711987,2175122498,3543255309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042106,1,'Overking''s Pouch of Mirrors','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1537861217,-1565326154,1537861217,2729641142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042107,1,'Overking''s Pouch of Prophets','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,110852748,1740386395,110852748,1740386395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042108,1,'Overking''s Pouch of Storms','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1592869473,-1835324962,1592869473,2459642334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042109,1,'Overking''s Pouch of Survival','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-1995079658,16612478,2299887638,16612478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042110,1,'Overking''s Pouch of the Deep','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,2041687859,1620185590,2041687859,1620185590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042111,1,'Overking''s Pouch of the Gambler','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1148889820,2076503954,1148889820,2076503954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042112,1,'Overking''s Pouch of the Guardian','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,1720713440,-1652423195,1720713440,2642544101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042113,1,'Overking''s Pouch of the Iron-heart','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-1919332269,1196940153,2375635027,1196940153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042114,1,'Overking''s Pouch of the Knight','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-500775863,119790424,3794191433,119790424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042115,1,'Overking''s Pouch of the Nimble','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-320424766,1656432305,3974542530,1656432305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042116,1,'Overking''s Pouch of the Oceans','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-591486489,-498619184,3703480807,3796348112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042117,1,'Overking''s Pouch of the Soldier','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,778566879,-861961544,778566879,3433005752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042118,1,'Overking''s Pouch of the Stoic','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,-983160549,754426492,3311806747,754426492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042119,1,'Overking''s Pouch of the Sun','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,676678292,-421110333,676678292,3873856963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042120,1,'Overking''s Pouch of the Tempest','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,208286698,-1235640402,208286698,3059326894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042121,1,'Overking''s Pouch of the Tree','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,633030999,1144985463,633030999,1144985463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042122,1,'Overking''s Pouch of Vision','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,6279242186968,0,808882541,27935155,808882541,27935155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042123,1,'Painbearing Longbow','Ranged',3593,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1015233678,956826770,1015233678,956826770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042124,1,'Painted Longbow of Flight','Ranged',628,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881195677208,0,1886120327,-471533658,1886120327,3823433638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042125,1,'Parlous Portico Wand','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1835672288,1466438601,1835672288,1466438601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042126,1,'Pasuia, the Passionate','Ranged',2515,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,-2074274722,1897100367,2220692574,1897100367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042127,1,'Perfectly Balanced Pouch','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-1867776483,715207469,2427190813,715207469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042128,1,'Perfectly Strung Bow','Ranged',725,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,1881195677208,0,264508422,1767642539,264508422,1767642539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042129,1,'Perilous Pouch of Building Blocks','Ranged',398,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,-1337699276,-373745476,2957268020,3921221820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042130,1,'Perpetually Frozen Long Bow','Ranged',2972,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-500284895,-802318643,3794682401,3492648653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042131,1,'Petrified Sequoia Longbow','Ranged',721,NULL,0,7,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,-24771587,1481782963,4270195709,1481782963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042132,1,'Petulant Satchel','Ranged',2143,NULL,0,8,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279242186968,0,1532258862,934789484,1532258862,934789484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042133,1,'Piercing Bow of the Nightstalker','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,1881195677208,0,1931058227,1361781903,1931058227,1361781903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042134,1,'Pinewhisper','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-820335078,523163162,3474632218,523163162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042135,1,'Pirate''s Bow of Clouds','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1513916314,1213738472,1513916314,1213738472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042136,1,'Pirate''s Bow of Concentration','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1814069995,-1603257286,2480897301,2691710010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042137,1,'Pirate''s Bow of Devotion','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-920372951,1265350525,3374594345,1265350525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042138,1,'Pirate''s Bow of Elements','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1373647378,-905883559,1373647378,3389083737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042139,1,'Pirate''s Bow of Fangs','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1506688848,712272730,1506688848,712272730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042140,1,'Pirate''s Bow of Grace','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-579830130,-832795149,3715137166,3462172147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042141,1,'Pirate''s Bow of Knowledge','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,90505663,1273384670,90505663,1273384670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042142,1,'Pirate''s Bow of Storms','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-808084623,-812425476,3486882673,3482541820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042143,1,'Pirate''s Bow of the Deep','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-392858077,155315777,3902109219,155315777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042144,1,'Pirate''s Bow of the Gambler','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-715230260,925596018,3579737036,925596018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042145,1,'Pirate''s Bow of the Iron-heart','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,482183491,-115615264,482183491,4179352032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042146,1,'Pirate''s Bow of the Knight','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1929518425,-2119867015,1929518425,2175100281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042147,1,'Pirate''s Bow of the Oceans','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1301969143,1690374897,1301969143,1690374897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042148,1,'Pirate''s Bow of the Soldier','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1086118449,-2140138408,3208848847,2154828888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042149,1,'Pirate''s Bow of the Stoic','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1413672971,2040223660,1413672971,2040223660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042150,1,'Pirate''s Bow of the Tree','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1264611257,770500800,3030356039,770500800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042151,1,'Pirate''s Pouch of Clouds','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-722746479,-1757737991,3572220817,2537229305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042152,1,'Pirate''s Pouch of Concentration','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,487078174,277473593,487078174,277473593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042153,1,'Pirate''s Pouch of Devotion','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,1207139618,-893399309,1207139618,3401567987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042154,1,'Pirate''s Pouch of Elements','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-550013415,1272261079,3744953881,1272261079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042155,1,'Pirate''s Pouch of Fangs','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-686195877,700299766,3608771419,700299766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042156,1,'Pirate''s Pouch of Grace','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,1403468421,-845848737,1403468421,3449118559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042157,1,'Pirate''s Pouch of Knowledge','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-1951251020,1097282688,2343716276,1097282688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042158,1,'Pirate''s Pouch of Storms','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,1090707322,284195053,1090707322,284195053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042159,1,'Pirate''s Pouch of the Deep','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,1715614248,-2003462193,1715614248,2291505103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042160,1,'Pirate''s Pouch of the Gambler','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,1535719367,-1547461877,1535719367,2747505419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042161,1,'Pirate''s Pouch of the Iron-heart','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-1838494392,1621258639,2456472904,1621258639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042162,1,'Pirate''s Pouch of the Knight','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-36349614,226269424,4258617682,226269424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042163,1,'Pirate''s Pouch of the Oceans','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-1018348292,-401019016,3276619004,3893948280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042164,1,'Pirate''s Pouch of the Soldier','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,831807940,345568801,831807940,345568801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042165,1,'Pirate''s Pouch of the Stoic','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-627723264,1931095538,3667244032,1931095538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042166,1,'Pirate''s Pouch of the Tree','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,977851468,-1405578930,977851468,2889388366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042167,1,'placid rune pouch','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-1064594608,1976555900,3230372688,1976555900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042168,1,'Plainswalker''s Pouch','Ranged',399,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,-1660848789,2093120169,2634118507,2093120169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042169,1,'Plane-Warping Longbow','Ranged',630,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-812097460,1690049824,3482869836,1690049824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042170,1,'Poison Drenched Short Bow','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195677208,0,1742443681,1765825954,1742443681,1765825954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042171,1,'Poison Lord''s Bow of Shadows','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-1885322877,1678950640,2409644419,1678950640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042172,1,'Polished Emerald Bow of the Viper','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,-1853569494,-50941774,2441397802,4244025522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042173,1,'Pouch of Blessed Lightning','Ranged',2145,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-397294460,1880910691,3897672836,1880910691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042174,1,'Pouch of Collected Potions','Ranged',925,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279242186968,0,1832348497,1227267456,1832348497,1227267456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042175,1,'Pouch of Collusive Vials','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-1250539621,1545304409,3044427675,1545304409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042176,1,'Pouch of Crystal Rocks','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,2076639986,2103590187,2076639986,2103590187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042177,1,'Pouch of Dirty Tricks','Ranged',2144,NULL,0,8,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279242186968,0,-564988474,644562991,3729978822,644562991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042178,1,'Pouch of Ethereal Stones','Ranged',2143,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-1586703789,-2145227897,2708263507,2149739399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042179,1,'Pouch of Evasion','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,1164217523,1468460985,1164217523,1468460985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042180,1,'Pouch of Fascinating Fasteners','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,836686745,2045773343,836686745,2045773343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042181,1,'Pouch of Flaying Stars','Ranged',10,NULL,0,9,2650425026,1756482397,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-1242988768,573006517,3051978528,573006517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042182,1,'Pouch of Flying Death','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-91526799,1493561779,4203440497,1493561779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042183,1,'Pouch of Flying Stars','Ranged',10,NULL,0,5,4294967295,3421494576,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,4398046511296,0,1638823586,-1084234575,1638823586,3210732721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042184,1,'Pouch of Impervious Dowels','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,-145581389,94530456,4149385907,94530456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042185,1,'Pouch of Kote-Zonn Barbs','Ranged',2146,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,1883680641,-1619083161,1883680641,2675884135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042186,1,'Pouch of Kromzek Rage','Ranged',2146,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,1128438022,1486309342,1128438022,1486309342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042187,1,'Pouch of Mirror Fragments','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-1030841967,1013703772,3264125329,1013703772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042188,1,'Pouch of Mirror Shards','Ranged',400,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-806661478,1969429641,3488305818,1969429641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042189,1,'Pouch of Miscellaneous Junk','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-253235968,67190449,4041731328,67190449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042190,1,'Pouch of Misguided Faith','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,958372204,-1644787439,958372204,2650179857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042191,1,'Pouch of Natural Materials','Ranged',2146,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,1961686854,-1759969824,1961686854,2534997472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042192,1,'Pouch of Nauseous Memories','Ranged',2144,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-655160670,-1622494074,3639806626,2672473222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042193,1,'Pouch of Obsidian Arrowheads','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,765760722,1135977499,765760722,1135977499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042194,1,'Pouch of Poise','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,1567929093,-699847911,1567929093,3595119385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042195,1,'Pouch of Precise Screws','Ranged',398,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,284704900,522738478,284704900,522738478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042196,1,'Pouch of Prowess','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279242186968,0,1839541326,1170800400,1839541326,1170800400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042197,1,'Pouch of Robust Stance','Ranged',396,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242186968,0,1785666277,-1037979945,1785666277,3256987351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042198,1,'Pouch of Sharpened Cogs','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186968,0,-599695745,-944155421,3695271551,3350811875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042199,1,'Pouch of Silent Abandon','Ranged',2143,NULL,0,8,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279242186968,0,1030935503,-1066624050,1030935503,3228343246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042200,1,'Pouch of Tempered Steel Shards','Ranged',404,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,657752298,-1862077080,657752298,2432890216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042201,1,'Pouch of Terrazite Stars','Ranged',2145,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-508662023,-464911604,3786305273,3830055692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042202,1,'Pouch of the Desert Pugilist','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279242186968,0,-1442470244,-696008907,2852497052,3598958389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042203,1,'Pouch of the Enchanted Mists','Ranged',2146,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-1764425452,-14878954,2530541844,4280088342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042204,1,'Pouch of the Feerrott','Ranged',398,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-1726609803,1103388352,2568357493,1103388352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042205,1,'Pouch of the Grove','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-410703080,-1302254613,3884264216,2992712683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042206,1,'Pouch of the Kromzek Champion','Ranged',2143,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-2050603789,-1251957744,2244363507,3043009552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042207,1,'Pouch of the Pillars','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,1193518258,1901489947,1193518258,1901489947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042208,1,'Pouch of the Stirring Reflexes','Ranged',400,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242186968,0,1702738462,-871755169,1702738462,3423212127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042209,1,'Pouch of the Wastes','Ranged',400,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,464441318,-1011111459,464441318,3283855837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042210,1,'Pouch of Thundering Light','Ranged',2143,NULL,0,5,2650425026,1756482397,285,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,57,0,57,1881195675864,0,-1284560625,2019997091,3010406671,2019997091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042211,1,'Pouch of Trappings','Ranged',2144,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-597091438,402448433,3697875858,402448433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042212,1,'Pouch of Velium Crystal','Ranged',396,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6279242186968,0,1012387614,21233611,1012387614,21233611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042213,1,'Pouch of Void Matter','Ranged',397,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279242186968,0,-1835741824,1939375142,2459225472,1939375142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042214,1,'Pouch of Wrecking Balls','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,1236482483,241487650,1236482483,241487650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042215,1,'Pouch of Zekian Lightning','Ranged',2144,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,635607088,-2021146935,635607088,2273820361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042216,1,'Praetor''s Immortal Recurve','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195675648,0,-239050880,491847747,4055916416,491847747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042217,1,'Praetor''s Immortal Throwing Pouch','Ranged',399,NULL,0,9,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398046511296,0,-396718960,867921421,3898248336,867921421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042218,1,'Praetor''s Immortal Throwing Satchel','Ranged',400,NULL,0,9,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,899888629,1974002021,899888629,1974002021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042219,1,'Praetor''s Immortal Wand','Ranged',2373,NULL,0,9,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,1759543655,1219214500,1759543655,1219214500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042220,1,'Praetor''s Immortal Yumi','Ranged',725,NULL,0,9,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,1148341763,-423104699,1148341763,3871862597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042221,1,'Precipitance','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881195677208,0,-911580411,-25079262,3383386885,4269888034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042222,1,'precision shortbow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881195677208,0,1250032510,-1931589950,1250032510,2363377346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042223,1,'Predatory Bow of Deadly Accuracy','Ranged',43,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,299711961,1121498465,299711961,1121498465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042224,1,'Premium Pouch of the Porch','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,1740064652,-1607421827,1740064652,2687545469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042225,1,'Prexus Defender''s Longbow','Ranged',628,NULL,0,5,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-943904500,351588432,3351062796,351588432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042226,1,'Priestly Wand of Concussion','Ranged',619,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1838899200,0,1153400654,851976403,1153400654,851976403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042227,1,'Priestly Wand of Focused Power','Ranged',619,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1851254874,1559096087,2443712422,1559096087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042228,1,'Priestly Wand of Velketor''s Student','Ranged',876,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1652845969,-2109004755,1652845969,2185962541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042229,1,'Prime Sorcerer''s Bow of Empiricism','Ranged',42,NULL,0,9,1743366740,1756482397,1,30,'One of a few bows in Eizzik''s collection, the limb being created from the bones of those the Prime Sorcerer experimented on.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-1397905070,-856878402,2897062226,3438088894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042230,1,'Primeval Censer of the Analyzer','Ranged',370,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,1537832989,253910203,1537832989,253910203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042231,1,'Primeval Longbow of the Analyzer','Ranged',9,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-680918922,-984374470,3614048374,3310592826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042232,1,'Primeval Satchel of the Analyzer','Ranged',2145,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,-1497662592,1894195292,2797304704,1894195292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042233,1,'Primeval Sling of the Analyzer','Ranged',286,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,2067972837,1297345427,2067972837,1297345427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042234,1,'Primeval Wand of the Analyzer','Ranged',2160,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,1574538897,1217697038,1574538897,1217697038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042235,1,'Primordial Short Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881195677208,0,-515049399,1950412664,3779917897,1950412664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042236,1,'Pristine Swifttail Satchel','Ranged',396,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279242186968,0,1025711606,1637775670,1025711606,1637775670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042237,1,'Prophetic Wand','Ranged',352,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899200,0,588788955,1950094407,588788955,1950094407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042238,1,'Protector''s Longbow','Ranged',630,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1560,0,-1996861929,243627965,2298105367,243627965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042239,1,'Protector''s Shortbow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1624599312,-2022802482,2670367984,2272164814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042240,1,'Protector''s Wrapped Longbow','Ranged',9,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1560,0,704383372,-1854837867,704383372,2440129429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042241,1,'Pulsing Ice Longbow','Ranged',630,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-798545481,-1153583749,3496421815,3141383547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042242,1,'Radiant Bow of Battle','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,69561785,2130064919,69561785,2130064919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042243,1,'Radiant Bow of Beasts','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-341775025,-1624175369,3953192271,2670791927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042244,1,'Radiant Bow of Clouds','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1099683918,-135420685,3195283378,4159546611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042245,1,'Radiant Bow of Concentration','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,2006441277,1629513910,2006441277,1629513910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042246,1,'Radiant Bow of Dracur','Ranged',42,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-283019109,-376305953,4011948187,3918661343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042247,1,'Radiant Bow of Elements','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1247243718,-145547278,3047723578,4149420018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042248,1,'Radiant Bow of Fangs','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1115250824,1335649897,3179716472,1335649897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042249,1,'Radiant Bow of Mirrors','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-886522384,-44814016,3408444912,4250153280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042250,1,'Radiant Bow of Storms','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,731724633,1881593831,731724633,1881593831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042251,1,'Radiant Bow of Survival','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,429185927,1417464930,429185927,1417464930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042252,1,'Radiant Bow of the Deep','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,215864843,873701866,215864843,873701866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042253,1,'Radiant Bow of the Gambler','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,823579620,276998364,823579620,276998364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042254,1,'Radiant Bow of the Guardian','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-166634639,210579253,4128332657,210579253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042255,1,'Radiant Bow of the Nimble','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,2087186259,1336777953,2087186259,1336777953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042256,1,'Radiant Bow of the Oceans','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1445799713,-816769408,2849167583,3478197888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042257,1,'Radiant Bow of the Soldier','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1527481831,-1478900234,1527481831,2816067062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042258,1,'Radiant Bow of the Stoic','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1341501405,950173571,2953465891,950173571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042259,1,'Radiant Bow of the Sun','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1128863438,-1191090123,3166103858,3103877173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042260,1,'Radiant Bow of the Tempest','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1662293893,-585115424,2632673403,3709851872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042261,1,'Radiant Bow of the Tree','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1356279919,280930155,1356279919,280930155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042262,1,'Radiant Pouch of Battle','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,253705524,594728630,253705524,594728630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042263,1,'Radiant Pouch of Beasts','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-526729790,-1028264874,3768237506,3266702422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042264,1,'Radiant Pouch of Clouds','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,884318566,-1435941806,884318566,2859025490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042265,1,'Radiant Pouch of Concentration','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-44672023,-340170045,4250295273,3954797251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042266,1,'Radiant Pouch of Devotion','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-1481826347,1630521986,2813140949,1630521986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042267,1,'Radiant Pouch of Fangs','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,927406508,-1553480301,927406508,2741486995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042268,1,'Radiant Pouch of Knowledge','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,1810638659,1724835118,1810638659,1724835118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042269,1,'Radiant Pouch of Light','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,686211054,978208574,686211054,978208574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042270,1,'Radiant Pouch of Mirrors','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-1072501379,1557669598,3222465917,1557669598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042271,1,'Radiant Pouch of Prophets','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,2000578018,606843411,2000578018,606843411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042272,1,'Radiant Pouch of Survival','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,313428746,1131085366,313428746,1131085366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042273,1,'Radiant Pouch of the Deep','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-2044964641,587568062,2250002655,587568062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042274,1,'Radiant Pouch of the Gambler','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-1143515856,1653854087,3151451440,1653854087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042275,1,'Radiant Pouch of the Guardian','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-47510532,-263801298,4247456764,4031165998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042276,1,'Radiant Pouch of the Iron-heart','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,1916055487,1026644494,1916055487,1026644494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042277,1,'Radiant Pouch of the Knight','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,495664037,1010155470,495664037,1010155470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042278,1,'Radiant Pouch of the Oceans','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,588471819,-648951738,588471819,3646015558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042279,1,'Radiant Pouch of the Soldier','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-775290061,-708271443,3519677235,3586695853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042280,1,'Radiant Pouch of the Stoic','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,986437367,1421081692,986437367,1421081692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042281,1,'Radiant Pouch of the Tempest','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-1747896074,-1357987909,2547071222,2936979387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042282,1,'Radiant Pouch of the Tree','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-636045637,128488767,3658921659,128488767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042283,1,'Radiant Pouch of Vision','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,6279242186968,0,-1720347967,-1097638101,2574619329,3197329195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042284,1,'Radiant Satchel of Rivets','Ranged',398,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-1611601129,-547374516,2683366167,3747592780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042285,1,'Rafter''s Rooftop Bow','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1030596948,-2050708344,1030596948,2244258952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042286,1,'Rage-filled Wand of Sullon Zek','Ranged',619,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1451475074,-1646380167,2843492222,2648587129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042287,1,'Rain Caller','Ranged',2972,NULL,0,9,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195677208,0,923877193,-877581728,923877193,3417385568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042288,1,'Ranger''s Bow','Ranged',629,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,549755813912,0,-832629877,-1978414722,3462337419,2316552574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042289,1,'Rapid Bow of the Planner','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-768844987,1567050325,3526122309,1567050325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042290,1,'Rapier of the Darkbow','Ranged',38,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,-1372224842,-339858993,2922742454,3955108303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042291,1,'Rat Hunter''s Bow','Ranged',628,NULL,0,4,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881195677208,0,-1368957109,-2068738941,2926010187,2226228355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042292,1,'Ravenlord''s Focus','Ranged',2571,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,752045833,-1239107669,752045833,3055859627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042293,1,'rawhide leather bandolier','Ranged',2144,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,6279242186968,0,1974797136,-1167123160,1974797136,3127844136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042294,1,'rawhide leather bandolier','Ranged',2144,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-970903917,-1167123160,3324063379,3127844136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042295,1,'Rawhide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279242186968,0,96069325,-1508645971,96069325,2786321325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042296,1,'rawhide leather pouch','Ranged',2143,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,1534683510,901412362,1534683510,901412362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042297,1,'Rawhide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279242186968,0,948989260,-791857373,948989260,3503109923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042298,1,'rawhide leather pouch','Ranged',2143,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,6279242186968,0,765218891,901412362,765218891,901412362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042299,1,'Rawhide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279242186968,0,96716208,1813570159,96716208,1813570159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042300,1,'rawhide leather satchel','Ranged',2147,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,654818361,696642037,654818361,696642037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042301,1,'rawhide leather satchel','Ranged',2147,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,6279242186968,0,317327978,696642037,317327978,696642037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042302,1,'rawhide leather sheath','Ranged',2145,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,2064266264,584567312,2064266264,584567312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042303,1,'Rawhide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279242186968,0,-1117453138,1619010877,3177514158,1619010877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042304,1,'rawhide leather sheath','Ranged',2145,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,6279242186968,0,588553520,584567312,588553520,584567312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042305,1,'Razor-Sharp Dracurian Shard Pouch','Ranged',2145,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,-463016832,-596060583,3831950464,3698906713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042306,1,'Razorwing''s Bandolier','Ranged',404,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6279242186968,0,-2031893742,1111694257,2263073554,1111694257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042307,1,'Reach of the Lich Lord','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1547026175,634838562,1547026175,634838562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042308,1,'Reborn Legend''s Focus','Ranged',2510,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1838899200,0,-1780264415,1232260573,2514702881,1232260573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042309,1,'Recovered Pouch of Verelisk','Ranged',404,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6279242186944,0,1179681088,-292373906,1179681088,4002593390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042310,1,'Recurve Bow of Absolution','Ranged',725,NULL,0,8,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195677208,0,-1713423807,-185831868,2581543489,4109135428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042311,1,'Recurve Bow of the Erector','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,-1877013728,-767325525,2417953568,3527641771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042312,1,'Recurve of Balance','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,418086741,-2067993218,418086741,2226974078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042313,1,'Recurve of Darkflight','Ranged',3593,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,906803520,607525091,906803520,607525091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042314,1,'Recurve of Despair','Ranged',44,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881195677208,0,451371185,76054667,451371185,76054667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042315,1,'Recurve of Lost Paradise','Ranged',43,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1881195677208,0,237378989,2127035800,237378989,2127035800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042316,1,'Recurve of Paineel','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-1239313182,-944959620,3055654114,3350007676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042317,1,'Recurve of Purity','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1867817882,709378065,1867817882,709378065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042318,1,'Recurve of Race Extinction','Ranged',43,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1819154923,944315852,1819154923,944315852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042319,1,'Recurve of the Converted Shadowknight','Ranged',725,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-150026558,-391398388,4144940738,3903568908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042320,1,'Recurve of the Metal Heart','Ranged',3592,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1560,0,-645030446,129281507,3649936850,129281507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042321,1,'Recurve of Unreal Accuracy','Ranged',721,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1293970983,-818650336,1293970983,3476316960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042322,1,'Recurve of Waning Dreams','Ranged',3117,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1455771595,1803025894,2839195701,1803025894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042323,1,'Recurved Heartstinger','Ranged',630,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195677208,0,-951337371,1497512947,3343629925,1497512947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042324,1,'Red Oak Recurve','Ranged',722,NULL,0,4,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1881195677208,0,-1438141754,-248836006,2856825542,4046131290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042325,1,'redwood long bow','Ranged',9,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675672,0,1124742326,-1880523920,1124742326,2414443376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042326,1,'Redwood Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,918027885,507590428,918027885,507590428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042327,1,'Redwood Ornate Longbow','Ranged',43,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,1543492057,1987776645,1543492057,1987776645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042328,1,'Redwood Ornate Longbow','Ranged',43,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,314318058,1987776645,314318058,1987776645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042329,1,'Redwood Recurved Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,1900973735,1872482678,1900973735,1872482678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042330,1,'redwood short bow','Ranged',629,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675672,0,1583599956,1685492298,1583599956,1685492298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042331,1,'Redwood Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,25533331,649014512,25533331,649014512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042332,1,'Regal Satchel','Ranged',2143,NULL,0,8,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279242186968,0,-1119136457,-1017526926,3175830839,3277440370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042333,1,'Reinforced Leather Satchel','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,652270958,-1106346531,652270958,3188620765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042334,1,'Reinforced Leather Sheath','Ranged',2145,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,1192912217,2073717275,1192912217,2073717275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042335,1,'Reinforced Pouch of Blades','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-1637636984,-1991399923,2657330312,2303567373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042336,1,'Relative Longbow of Continuum','Ranged',43,NULL,0,9,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-1765357022,1511090731,2529610274,1511090731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042337,1,'Relic of the Corrupt Chaplain','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-1096470960,-26080192,3198496336,4268887104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042338,1,'Relic of the Healing Hallguard','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,776008559,-1318781742,776008559,2976185554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042339,1,'Relic of the Spiritual Sculptor','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-959921030,1285273184,3335046266,1285273184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042340,1,'Remnant of the Awakened','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279242186968,0,-234522078,-2034025938,4060445218,2260941358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042341,1,'Replica of Najena''s Wand','Ranged',2509,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1838899200,0,1170151874,-852519249,1170151874,3442448047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042342,1,'Rescinding Recurve Bow','Ranged',628,NULL,0,8,1743366740,1756482397,1,30,'Salvaged Shot grants the Scout a chance to recover a  poison from any successful killing blow.',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1881195677184,0,203093031,443679052,203093031,443679052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042343,1,'Resonating Wire','Ranged',3592,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-794418309,997015228,3500548987,997015228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042344,1,'Retractable Awning Bow','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675648,0,828016557,-1229823778,828016557,3065143518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042345,1,'rhino leather bandolier','Ranged',2144,NULL,0,2,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279242186968,0,207425674,175272464,207425674,175272464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042346,1,'rhino leather pouch','Ranged',2143,NULL,0,2,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279242186968,0,1415285851,-2048229235,1415285851,2246738061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042347,1,'rhino leather satchel','Ranged',2147,NULL,0,2,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279242186968,0,-682754301,161021952,3612212995,161021952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042348,1,'rhino leather sheath','Ranged',2145,NULL,0,2,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279242186968,0,1054493320,1371245669,1054493320,1371245669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042349,1,'Riddler''s Staff of Tricks','Ranged',2508,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1838899200,0,2123457353,-1247330016,2123457353,3047637280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042350,1,'Rigid Scale Bow','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,1027555942,-1406829850,1027555942,2888137446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042351,1,'Rikrlander''s Satchel','Ranged',2146,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-1223941667,2035498360,3071025629,2035498360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042352,1,'Rilissian Dragon Bow','Ranged',3767,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1560,0,-1062638845,-550107157,3232328451,3744860139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042353,1,'Rilissian Throwing Knife Holder','Ranged',401,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279242186968,0,-273695378,-505627173,4021271918,3789340123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042354,1,'Ripped Wanderer''s Satchel','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-2024884735,1295939996,2270082561,1295939996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042355,1,'Rocks of the Grinning Goon','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-41193000,-630855395,4253774296,3664111901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042356,1,'Rocks of the Heavy Hander','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,132754793,-709465258,132754793,3585502038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042357,1,'Rod of Heretical Judgement','Ranged',2346,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899200,0,1988221927,-793908617,1988221927,3501058679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042358,1,'Rod of the Horizon','Ranged',2522,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1838899200,0,-876435220,-1936158234,3418532076,2358809062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042359,1,'Roekillik Hide Pouch','Ranged',2147,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,1876805969,-493882860,1876805969,3801084436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042360,1,'Roofer''s Ceiling Joist Bow','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675648,0,171967810,684069697,171967810,684069697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042361,1,'Root Glimmer, Longbow of Titans','Ranged',3593,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195677208,0,1269203299,1545104698,1269203299,1545104698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042362,1,'Rosette-Designed Sling of Stones','Ranged',398,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-802183260,223563124,3492784036,223563124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042363,1,'Rosewood Compound Bow','Ranged',723,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-893658522,-341302388,3401308774,3953664908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042364,1,'rosewood longbow','Ranged',9,NULL,0,2,1743366740,1756482397,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-512596241,-1055019574,3782371055,3239947722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042365,1,'Rosewood Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,36642433,429911851,36642433,429911851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042366,1,'rosewood short bow','Ranged',629,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1282818134,261940620,1282818134,261940620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042367,1,'Rosewood Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1475498720,-1642768601,2819468576,2652198695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042368,1,'Royal Crate of Metal-Tipped Thorns','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,803677164,555697660,803677164,555697660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042369,1,'Royal Crate of Petrified Thorns','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-87014425,1490900870,4207952871,1490900870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042370,1,'Royal Crate of Piercing Thorns','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-1357840342,-1948163419,2937126954,2346803877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042371,1,'Royal Crate of Sharp Spikes','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,816331281,959641359,816331281,959641359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042372,1,'Royal Crate of Sharp Spines','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,1623280228,1073296868,1623280228,1073296868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042373,1,'Royal Crate of Sharp Thorns','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,6279242186968,0,-523868480,-1580268260,3771098816,2714699036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042374,1,'Royal Crate of Sharpened Spikes','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,6279242186968,0,6150050,494443391,6150050,494443391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042375,1,'Royal Crate of Sharpened Spines','Ranged',566,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,258980701,464738708,258980701,464738708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042376,1,'Royal Wand of Bright Infusions','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,1838899200,0,-1133340743,-1508690170,3161626553,2786277126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042377,1,'Royal Wand of Delusionary Protection','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-276093756,1220746072,4018873540,1220746072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042378,1,'Royal Wand of Illusionary Projection','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,1838899200,0,-172985523,935372771,4121981773,935372771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042379,1,'Royal Wand of Shadowed Infusions','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1143512354,-145006245,1143512354,4149961051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042380,1,'rumbleroot gourd satchel','Ranged',2147,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6279242186968,0,2144893927,590686700,2144893927,590686700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042381,1,'Rune Covered Bow of Defense','Ranged',44,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-1181092636,1520693379,3113874660,1520693379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042382,1,'Runed Short Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881195677208,0,339163684,200550940,339163684,200550940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042383,1,'Runic Bow of Calling','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-910197240,-2142697937,3384770056,2152269359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042384,1,'Runic Bow of the Barren Sky','Ranged',2972,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-433742374,1743300883,3861224922,1743300883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042385,1,'Runic Bow of the Farsight','Ranged',44,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-762929977,938527576,3532037319,938527576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042386,1,'Runic Bow of the Golden Dragon','Ranged',3767,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-2135373027,237195513,2159594269,237195513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042387,1,'Runic Bow of the Guardian','Ranged',3593,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1560,0,-376985271,79535482,3917982025,79535482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042388,1,'Runic Bow of the Jungle Ranger','Ranged',723,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195677208,0,-158090509,-1443875438,4136876787,2851091858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042389,1,'Runic Longbow of Clavicle Piercing','Ranged',42,NULL,0,7,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881195677208,0,-165038220,-1121878487,4129929076,3173088809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042390,1,'Runic Longbow of Retaliation','Ranged',2972,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1989770829,1756781885,2305196467,1756781885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042391,1,'Runic Longbow of the Frontier Predator','Ranged',630,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1881195677208,0,-81570304,-794667427,4213396992,3500299869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042392,1,'Rust Colored Longbow','Ranged',629,NULL,0,5,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881195677208,0,390558681,-1318589704,390558681,2976377592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042393,1,'Rust Colored Onyx Bow','Ranged',721,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1881195677208,0,638351431,717101600,638351431,717101600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042394,1,'Rusted Long Bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,78415749,-553940673,78415749,3741026623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042395,1,'rustic embossed sheath','Ranged',2145,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,229083661,243920162,229083661,243920162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042396,1,'Sacramental Focus Rod','Ranged',2571,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1838899200,0,1038155101,-2041867327,1038155101,2253099969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042397,1,'Sage''s Pointer of the Lyceum','Ranged',368,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,1577128484,-1219931027,1577128484,3075036269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042398,1,'sandalwood long bow','Ranged',9,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,230631690,1409885139,230631690,1409885139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042399,1,'Sandalwood Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1454012522,-1873558376,1454012522,2421408920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042400,1,'sandalwood short bow','Ranged',629,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1661297682,728924224,2633669614,728924224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042401,1,'Sandalwood Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1618930762,-856393414,2676036534,3438573882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042402,1,'Sanded Bow of the Duneranger','Ranged',44,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1563687264,482480115,2731280032,482480115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042403,1,'Sandwarrior''s Bow','Ranged',2972,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1263243053,2063958733,3031724243,2063958733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042404,1,'Satchel of Blood-Riddled Ammunition','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,1320081887,523636634,1320081887,523636634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042405,1,'Satchel of Darkfire','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,2045916552,307640951,2045916552,307640951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042406,1,'Satchel of Deepest  Animosity','Ranged',1096,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,1209559820,707549040,1209559820,707549040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042407,1,'Satchel of Despair','Ranged',2146,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-647403129,-982152575,3647564167,3312814721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042408,1,'Satchel of Dried Flesh','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-2047138662,-1633717793,2247828634,2661249503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042409,1,'Satchel of Karlovsh','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,1954481639,1955468016,1954481639,1955468016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042410,1,'Satchel of Kunzar Throwing Stars','Ranged',404,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279242186968,0,-60659446,-402688611,4234307850,3892278685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042411,1,'Satchel of Lifebending','Ranged',400,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,78,0,78,6279242186968,0,-288037065,1243762546,4006930231,1243762546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042412,1,'Satchel of Manifest Essence','Ranged',396,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,263220778,608855506,263220778,608855506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042413,1,'Satchel of Mutated Flesh','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-1934153199,-1835277697,2360814097,2459689599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042414,1,'Satchel of No Hope','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279242186968,0,-360982803,-1728081367,3933984493,2566885929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042415,1,'satchel of observation','Ranged',2147,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-595229762,-1822003714,3699737534,2472963582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042416,1,'Satchel of Planar Supremacy','Ranged',2143,NULL,0,9,2650425026,1756482397,1,10,'No army has ever matched the supremacy of the armies of Rallos Zek. Not on this plane.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,283039709,1117832732,283039709,1117832732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042417,1,'Satchel of Poisoned Throwing Spines','Ranged',2144,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279242186968,0,1303748090,889748770,1303748090,889748770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042418,1,'Satchel of Scarab Eyes','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,1342613521,1152979165,1342613521,1152979165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042419,1,'Satchel of Scars','Ranged',401,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-2057576946,573318085,2237390350,573318085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042420,1,'Satchel of Sharpened Saw Blades','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-1891667815,-1553525575,2403299481,2741441721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042421,1,'Satchel of Taps and Dies','Ranged',398,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,1888727828,1254830926,1888727828,1254830926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042422,1,'Satchel of the Crossroads','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-162251051,635499307,4132716245,635499307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042423,1,'Satchel of the Crystal Guardian','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,368614332,68760334,368614332,68760334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042424,1,'Satchel of the Darklight Destroyer','Ranged',396,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-1503635490,1928205959,2791331806,1928205959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042425,1,'Satchel of the Fearsome Foreman','Ranged',401,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,-1703135997,-1301425463,2591831299,2993541833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042426,1,'Satchel of the Hidden Henchman','Ranged',401,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186968,0,-502145239,956031419,3792822057,956031419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042427,1,'Satchel of the Lost','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-374310190,-1957014023,3920657106,2337953273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042428,1,'Satchel of the Sky','Ranged',400,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279242186968,0,1973772097,1999559545,1973772097,1999559545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042429,1,'Satchel of the Steppes Bruiser','Ranged',398,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,577457560,-2114315908,577457560,2180651388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042430,1,'Satchel of the Subversive Servant','Ranged',401,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,1928593942,-1878756194,1928593942,2416211102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042431,1,'Satchel of the Subversive Servant','Ranged',401,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-2008105431,-1878756194,2286861865,2416211102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042432,1,'Satchel of the Typhoon Monk','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-372572279,-1684028994,3922395017,2610938302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042433,1,'Satchel of Thundercalling','Ranged',400,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,1704443035,-390098159,1704443035,3904869137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042434,1,'Satchel of Untold Daring','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6279242186968,0,-340235915,1117866249,3954731381,1117866249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042435,1,'Satchel of Velium Slag','Ranged',2146,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,978937744,-1686080421,978937744,2608886875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042436,1,'Satchel of Viper Eyes','Ranged',397,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-1912663692,1208612069,2382303604,1208612069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042437,1,'Satchel of Withertalon Hide','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186968,0,873513207,-1446055963,873513207,2848911333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042438,1,'Satyr''s Pouch of Laughter','Ranged',396,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-1682790722,-1439651281,2612176574,2855316015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042439,1,'Scale Breacher Bow','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675672,0,-677779518,691004151,3617187778,691004151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042440,1,'Scaled Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279242186968,0,-502373089,1462020516,3792594207,1462020516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042441,1,'Scaled Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279242186968,0,174784342,339554839,174784342,339554839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042442,1,'Scaled Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279242186968,0,-1410334727,-1487396377,2884632569,2807570919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042443,1,'Scaled Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279242186968,0,1077217094,1106256269,1077217094,1106256269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042444,1,'Scaled Nizari-skin Pouch','Ranged',397,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279242186968,0,-807415397,-2009793623,3487551899,2285173673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042445,1,'Scaled Sling of Dracur','Ranged',286,NULL,0,12,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,-688312713,-269573856,3606654583,4025393440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042446,1,'Scintillating Wand of the Deviant','Ranged',368,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1697284881,-636923805,2597682415,3658043491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042447,1,'Scintillating Wand of the Sagacious Deviant','Ranged',369,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,280880501,-240798038,280880501,4054169258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042448,1,'Scout''s Longbow','Ranged',9,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,852836339,-1668174563,852836339,2626792733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042449,1,'Scout''s Shortbow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1932814194,1361759484,2362153102,1361759484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042450,1,'Scout''s Wrapped Longbow','Ranged',9,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,488445322,118416623,488445322,118416623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042451,1,'Sculpted Wand of Projection','Ranged',3917,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1952244906,-1140507079,1952244906,3154460217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042452,1,'Sculpted Wand of Protection','Ranged',3917,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,2050617959,-1947936342,2050617959,2347030954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042453,1,'Seamist sylph pouch','Ranged',2143,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279242186968,0,30218507,-556362020,30218507,3738605276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042454,1,'Seamist sylph shortbow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1141032247,88429771,3153935049,88429771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042455,1,'seared bandolier','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279242186968,0,1736172193,-307907006,1736172193,3987060290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042456,1,'seared pouch','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279242186968,0,-2029633176,860318659,2265334120,860318659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042457,1,'seared satchel','Ranged',2147,NULL,0,5,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6279242186968,0,-957089949,1354493910,3337877347,1354493910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042458,1,'seared sheath','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279242186968,0,-2116454829,-1066840807,2178512467,3228126489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042459,1,'Seaspray Bow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881195675672,0,1459120763,111309052,1459120763,111309052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042460,1,'Seditious Stars of the Tactician','Ranged',2146,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,1695545786,-480953380,1695545786,3814013916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042461,1,'Selene''s Bow of the Shattered Moon','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,674792500,-1940687402,674792500,2354279894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042462,1,'Selene''s Moonwand','Ranged',2571,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1838899200,0,-322147229,157702862,3972820067,157702862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042463,1,'Selnok Legionnaire''s Longbow','Ranged',44,NULL,0,5,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881195677208,0,-1414827321,732034439,2880139975,732034439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042464,1,'Shadowsing Longbow','Ranged',722,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279242186968,0,-1609938742,-626602687,2685028554,3668364609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042465,1,'Shaman''s Wand of Force','Ranged',2512,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,861649273,-1106726940,861649273,3188240356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042466,1,'Shamanistic Wand of Spirits','Ranged',2520,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-1996334006,-820932559,2298633290,3474034737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042467,1,'Shaped Conditioned Alder Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,1303466874,-1158679944,1303466874,3136287352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042468,1,'shaped conditioned alder short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1007111522,2131979593,1007111522,2131979593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042469,1,'Shaped Conditioned Ash Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1515272700,-629558394,1515272700,3665408902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042470,1,'shaped conditioned ash long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,-2087475786,-97931565,2207491510,4197035731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042471,1,'shaped conditioned ash short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,1587759301,735879373,1587759301,735879373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042472,1,'Shaped Conditioned Ash Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-931978537,-1467827083,3362988759,2827140213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042473,1,'Shaped Conditioned Bone Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-982276464,1799015023,3312690832,1799015023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042474,1,'shaped conditioned bone long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,287656068,-1813826014,287656068,2481141282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042475,1,'Shaped Conditioned Bone Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-1930941125,1910875600,2364026171,1910875600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042476,1,'shaped conditioned bone short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,-1763266648,-519067425,2531700648,3775899871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042477,1,'shaped conditioned briarwood long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195677208,0,-2028949575,-1881837455,2266017721,2413129841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042478,1,'Shaped Conditioned Briarwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1444222433,906505609,2850744863,906505609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042479,1,'shaped conditioned briarwood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195677208,0,-837233058,326213335,3457734238,326213335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042480,1,'Shaped Conditioned Briarwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-243062074,953274490,4051905222,953274490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042481,1,'shaped conditioned cedar long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195677208,0,-839104312,1032961762,3455862984,1032961762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042482,1,'Shaped Conditioned Cedar Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1137469744,-688106728,3157497552,3606860568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042483,1,'Shaped Conditioned Cedar Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-95605605,-1086748714,4199361691,3208218582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042484,1,'shaped conditioned cedar short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195677208,0,-380601581,2059737319,3914365715,2059737319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042485,1,'shaped conditioned ebony long bow','Ranged',628,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,4959875,-1565894605,4959875,2729072691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042486,1,'shaped conditioned ebony short bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,143873261,-1953578685,143873261,2341388611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042487,1,'shaped conditioned elm short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1369506073,-457304940,1369506073,3837662356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042488,1,'Shaped Conditioned Elm Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-2089415381,1742735404,2205551915,1742735404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042489,1,'shaped conditioned fir long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,1343521435,-228275662,1343521435,4066691634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042490,1,'Shaped Conditioned Fir Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1088123358,-768288921,3206843938,3526678375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042491,1,'Shaped Conditioned Fir Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1442993997,2139563007,2851973299,2139563007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042492,1,'shaped conditioned fir short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,464491415,-52871353,464491415,4242095943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042493,1,'Shaped Conditioned Ironwood Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1652488699,1739395196,2642478597,1739395196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042494,1,'shaped conditioned ironwood long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,46,0,46,1881195677208,0,-224868611,1193728130,4070098685,1193728130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042495,1,'Shaped Conditioned Ironwood Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,215332944,-178818092,215332944,4116149204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042496,1,'shaped conditioned maple long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,-530577883,927695073,3764389413,927695073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042497,1,'Shaped Conditioned Maple Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,904958846,-601461477,904958846,3693505819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042498,1,'Shaped Conditioned Maple Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-878026383,641338450,3416940913,641338450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042499,1,'shaped conditioned maple short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,935754136,-473525405,935754136,3821441891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042500,1,'Shaped Conditioned Oak Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1029684867,786802321,3265282429,786802321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042501,1,'shaped conditioned oak long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195677208,0,741729394,246791108,741729394,246791108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042502,1,'Shaped Conditioned Oak Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,1381261337,732276135,1381261337,732276135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042503,1,'shaped conditioned oak short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195677208,0,-1039800275,-1459898081,3255167021,2835069215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042504,1,'shaped conditioned rosewood longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1844818909,-287987538,2450148387,4006979758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042505,1,'shaped conditioned rosewood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-556288281,2120716392,3738679015,2120716392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042506,1,'shaped conditioned sandalwood long bow','Ranged',628,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,-86051565,-216006969,4208915731,4078960327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042507,1,'Shaped Conditioned Sandalwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,312189256,-1556590433,312189256,2738376863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042508,1,'shaped conditioned sandalwood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,-127511822,823083744,4167455474,823083744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042509,1,'Shaped Conditioned Sandalwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,70754266,-862956202,70754266,3432011094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042510,1,'Shaped Conditioned Teak Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,2083101076,417243004,2083101076,417243004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042511,1,'shaped conditioned teak long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195677208,0,653285862,-536386767,653285862,3758580529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042512,1,'Shaped Conditioned Teak Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1958956259,-181927845,2336011037,4113039451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042513,1,'shaped conditioned teak short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195677208,0,896367309,1707216212,896367309,1707216212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042514,1,'Shaped Imbued Ash Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1035130761,1836479358,3259836535,1836479358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042515,1,'shaped imbued ash long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,478556417,489507477,478556417,489507477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042516,1,'shaped imbued ash short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,188316542,-1266401140,188316542,3028566156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042517,1,'Shaped Imbued Ash Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1300142994,458475931,2994824302,458475931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042518,1,'Shaped Imbued Augmented Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,1454125696,-1364658488,1454125696,2930308808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042519,1,'Shaped Imbued Augmented Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,894125268,-618827131,894125268,3676140165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042520,1,'Shaped Imbued Augmented Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-18264043,-1829550129,4276703253,2465417167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042521,1,'Shaped Imbued Augmented Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,1136444657,1597961125,1136444657,1597961125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042522,1,'Shaped Imbued Boiled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1589372228,15310966,1589372228,15310966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042523,1,'Shaped Imbued Boiled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1638414708,-1836799004,1638414708,2458168292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042524,1,'Shaped Imbued Boiled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,2119873950,286932672,2119873950,286932672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042525,1,'Shaped Imbued Boiled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-1791064988,1707228082,2503902308,1707228082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042526,1,'shaped imbued bone long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1758991292,213636707,2535976004,213636707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042527,1,'Shaped Imbued Bone Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,448398882,-655638655,448398882,3639328641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042528,1,'shaped imbued bone short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,218394556,-531922631,218394556,3763044665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042529,1,'Shaped Imbued Bone Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-1453836741,920959962,2841130555,920959962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042530,1,'Shaped Imbued Briarwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1268352991,-1095850267,1268352991,3199117029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042531,1,'shaped imbued briarwood long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-11903267,-1471174291,4283064029,2823793005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042532,1,'Shaped Imbued Briarwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1778752283,2086493058,1778752283,2086493058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042533,1,'shaped imbued cedar long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1330232958,1020630788,1330232958,1020630788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042534,1,'Shaped Imbued Cedar Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1087187292,-1845670638,3207780004,2449296658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042535,1,'Shaped Imbued Cedar Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1389979394,1605070806,2904987902,1605070806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042536,1,'Shaped Imbued Cuirboilli Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,1839402267,-51364830,1839402267,4243602466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042537,1,'Shaped Imbued Cuirboilli Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-1558207548,582989140,2736759748,582989140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042538,1,'Shaped Imbued Cuirboilli Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-1975147573,265297184,2319819723,265297184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042539,1,'Shaped Imbued Cuirboilli Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,1587380338,-1374440672,1587380338,2920526624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042540,1,'Shaped Imbued Cured Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-1897226125,400131967,2397741171,400131967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042541,1,'Shaped Imbued Cured Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-143011266,-1165029125,4151956030,3129938171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042542,1,'Shaped Imbued Cured Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,1125433136,-2131529135,1125433136,2163438161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042543,1,'Shaped Imbued Cured Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,60947713,-387826180,60947713,3907141116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042544,1,'shaped Imbued dragonhide satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-1085396179,1373681908,3209571117,1373681908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042545,1,'shaped imbued ebony long bow','Ranged',628,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-1525278261,-1544654379,2769689035,2750312917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042546,1,'shaped imbued ebony short bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1882308856,-1025064409,1882308856,3269902887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042547,1,'Shaped Imbued Engraved Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,967563443,1690802534,967563443,1690802534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042548,1,'Shaped Imbued Engraved Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,1394485663,1973923644,1394485663,1973923644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042549,1,'Shaped Imbued Engraved Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-563626645,1603687149,3731340651,1603687149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042550,1,'Shaped Imbued Engraved Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-1563162236,-315801008,2731805060,3979166288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042551,1,'Shaped Imbued Etched Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-897404926,-1019903891,3397562370,3275063405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042552,1,'Shaped Imbued Etched Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-281371230,-1409790191,4013596066,2885177105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042553,1,'Shaped Imbued Etched Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,2021867108,-541707227,2021867108,3753260069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042554,1,'Shaped Imbued Etched Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-100638431,-1473494587,4194328865,2821472709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042555,1,'Shaped Imbued Fir Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-849197569,1698371487,3445769727,1698371487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042556,1,'shaped imbued fir long bow','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,303866260,358624884,303866260,358624884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042557,1,'Shaped Imbued Fir Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1374502929,-866757103,1374502929,3428210193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042558,1,'shaped imbued fir short bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1957525979,1669455622,2337441317,1669455622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042559,1,'shaped Imbued horned leather bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,1920173478,608648707,1920173478,608648707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042560,1,'shaped Imbued horned leather pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,887556961,-503925801,887556961,3791041495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042561,1,'shaped Imbued horned leather satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-2127014075,-165826348,2167953221,4129140948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042562,1,'shaped Imbued horned leather sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-122277955,-631166788,4172689341,3663800508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042563,1,'Shaped Imbued Maple Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1700289732,-1691913455,2594677564,2603053841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042564,1,'shaped imbued maple long bow','Ranged',628,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,43719091,906995975,43719091,906995975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042565,1,'Shaped Imbued Maple Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1406605053,-962010030,1406605053,3332957266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042566,1,'shaped imbued maple short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,776516854,-1431400441,776516854,2863566855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042567,1,'Shaped Imbued Oak Long Bow','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,1328619184,-1712691607,1328619184,2582275689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042568,1,'Shaped Imbued Oak Short Bow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1223930037,-1737174967,3071037259,2557792329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042569,1,'shaped imbued rosewood longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1776113246,-1539086868,1776113246,2755880428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042570,1,'shaped imbued rosewood short bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-258446212,1509771636,4036521084,1509771636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042571,1,'Shaped Imbued Sandalwood Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1828028833,-407577753,2466938463,3887389543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042572,1,'shaped imbued sandalwood long bow','Ranged',628,NULL,0,3,1743366740,1756482397,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,818848856,-415680431,818848856,3879286865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042573,1,'Shaped Imbued Sandalwood Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-2023388222,2142413811,2271579074,2142413811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042574,1,'Shaped Imbued Stonehide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,65553368,-1651668426,65553368,2643298870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042575,1,'Shaped Imbued Stonehide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,2059445926,-1232417841,2059445926,3062549455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042576,1,'Shaped Imbued Stonehide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-1377531970,718833407,2917435326,718833407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042577,1,'Shaped Imbued Stonehide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-34054397,-916796270,4260912899,3378171026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042578,1,'Shaped Imbued Strengthened Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-76799168,420893640,4218168128,420893640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042579,1,'Shaped Imbued Strengthened Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1811200425,-310849856,2483766871,3984117440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042580,1,'Shaped Imbued Strengthened Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,4807665,-584436403,4807665,3710530893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042581,1,'Shaped Imbued Strengthened Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,934041193,1505633030,934041193,1505633030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042582,1,'Shaped Imbued Tanned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,95181231,-1546550406,95181231,2748416890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042583,1,'Shaped Imbued Tanned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1486797419,1460539681,2808169877,1460539681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042584,1,'Shaped Imbued Tanned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,1619823853,-1943829805,1619823853,2351137491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042585,1,'Shaped Imbued Tanned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,1123393526,-1911978185,1123393526,2382989111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042586,1,'Shaped Imbued Teak Long Bow','Ranged',630,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1231638285,-1425020270,1231638285,2869947026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042587,1,'Shaped Imbued Teak Short Bow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,47896619,-1305928111,47896619,2989039185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042588,1,'shaped tailored augmented bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1115300074,-129476083,1115300074,4165491213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042589,1,'Shaped Tailored Augmented Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-1836476027,-1070771958,2458491269,3224195338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042590,1,'Shaped Tailored Augmented Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-562627335,2144374631,3732339961,2144374631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042591,1,'Shaped Tailored Augmented Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,460970617,1035467981,460970617,1035467981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042592,1,'Shaped Tailored Augmented Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,109618492,295615756,109618492,295615756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042593,1,'shaped tailored boiled bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-838691166,-1762904971,3456276130,2532062325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042594,1,'Shaped Tailored Boiled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-466168151,1313468127,3828799145,1313468127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042595,1,'Shaped Tailored Boiled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-944460535,2040976723,3350506761,2040976723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042596,1,'Shaped Tailored Boiled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,329859940,220443046,329859940,220443046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042597,1,'Shaped Tailored Boiled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-1154706063,808206307,3140261233,808206307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042598,1,'shaped tailored boiled pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195675864,0,-526251966,-1865221898,3768715330,2429745398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042599,1,'shaped tailored boiled satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-1499945509,-1685304309,2795021787,2609662987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042600,1,'shaped tailored boiled sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1510284236,-1770447703,1510284236,2524519593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042601,1,'Shaped Tailored Cuirboilli Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,320100823,-1980491239,320100823,2314476057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042602,1,'Shaped Tailored Cuirboilli Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,773577764,1814035453,773577764,1814035453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042603,1,'Shaped Tailored Cuirboilli Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,344043918,-512673609,344043918,3782293687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042604,1,'Shaped Tailored Cuirboilli Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-31824267,22480930,4263143029,22480930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042605,1,'shaped tailored cuirboilli sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1642773033,897153177,1642773033,897153177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042606,1,'shaped tailored cured bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,985078887,363492583,985078887,363492583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042607,1,'Shaped Tailored Cured Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-247503883,-1290503523,4047463413,3004463773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042608,1,'Shaped Tailored Cured Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,926499524,-1765304258,926499524,2529663038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042609,1,'Shaped Tailored Cured Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,1565058307,-719489536,1565058307,3575477760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042610,1,'Shaped Tailored Cured Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,1577690771,62931787,1577690771,62931787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042611,1,'shaped tailored cured pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195675864,0,-1566912513,890367796,2728054783,890367796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042612,1,'shaped tailored cured satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-218931195,-510404157,4076036101,3784563139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042613,1,'shaped tailored cured sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-275256262,-474579934,4019711034,3820387362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042614,1,'shaped tailored curiboilli bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-427624813,-1028006412,3867342483,3266960884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042615,1,'shaped tailored curiboilli pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195675864,0,1629693282,1458741868,1629693282,1458741868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042616,1,'shaped tailored curiboilli satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1992514701,-1684254639,1992514701,2610712657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042617,1,'shaped tailored dragonhide bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-1870435885,-800741843,2424531411,3494225453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042618,1,'shaped tailored dragonhide pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,1995303657,1041154458,1995303657,1041154458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042619,1,'shaped tailored dragonhide satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-1519397406,230772340,2775569890,230772340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042620,1,'shaped tailored dragonhide sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,462892622,-757862941,462892622,3537104355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042621,1,'Shaped Tailored Engraved Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,894338435,-1972978447,894338435,2321988849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042622,1,'Shaped Tailored Engraved Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,142670358,1771970650,142670358,1771970650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042623,1,'Shaped Tailored Engraved Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,737953433,288758852,737953433,288758852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042624,1,'Shaped Tailored Engraved Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,921414867,1239465906,921414867,1239465906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042625,1,'shaped tailored engraved pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195675864,0,382611347,1076114644,382611347,1076114644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042626,1,'shaped tailored engraved sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-1423469143,1137290113,2871498153,1137290113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042627,1,'shaped tailored etched bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,912988809,-485669444,912988809,3809297852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042628,1,'Shaped Tailored Etched Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,143656957,-1919562044,143656957,2375405252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042629,1,'Shaped Tailored Etched Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,918407395,1088041382,918407395,1088041382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042630,1,'Shaped Tailored Etched Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-1965015844,-1013990589,2329951452,3280976707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042631,1,'Shaped Tailored Etched Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-83716238,-37599852,4211251058,4257367444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042632,1,'shaped tailored etched pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195675864,0,2007052977,592679731,2007052977,592679731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042633,1,'shaped tailored etched satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,1594186004,-144612271,1594186004,4150355025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042634,1,'shaped tailored etched sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,2116467536,2110041085,2116467536,2110041085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042635,1,'shaped tailored horned leather bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,1535075595,-2136239959,1535075595,2158727337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042636,1,'shaped tailored horned leather pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,1503168881,-1901387628,1503168881,2393579668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042637,1,'shaped tailored horned leather satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-934491545,1146028465,3360475751,1146028465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042638,1,'shaped tailored horned leather sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-445890469,903570693,3849076827,903570693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042639,1,'shaped tailored rawhide bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,65959416,-326388897,65959416,3968578399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042640,1,'Shaped Tailored Rawhide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,1497490472,670265593,1497490472,670265593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042641,1,'Shaped Tailored Rawhide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,1380310049,-1346856879,1380310049,2948110417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042642,1,'Shaped Tailored Rawhide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,1777744277,930625559,1777744277,930625559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042643,1,'Shaped Tailored Rawhide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1911763718,-554418046,2383203578,3740549250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042644,1,'shaped tailored rawhide pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,232617782,1706575444,232617782,1706575444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042645,1,'shaped tailored rawhide satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,762419451,728037761,762419451,728037761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042646,1,'shaped tailored rawhide sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,226546070,-1370180397,226546070,2924786899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042647,1,'Shaped Tailored Scaled Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,670450558,161558640,670450558,161558640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042648,1,'Shaped Tailored Scaled Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,2003701302,195033947,2003701302,195033947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042649,1,'Shaped Tailored Scaled Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,78130128,422331480,78130128,422331480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042650,1,'Shaped Tailored Scaled Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,234513135,1048940287,234513135,1048940287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042651,1,'shaped tailored stonehide bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,240,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881195675864,0,-763328449,-285854522,3531638847,4009112774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042652,1,'Shaped Tailored Stonehide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,658564296,-217567756,658564296,4077399540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042653,1,'Shaped Tailored Stonehide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,1489457960,306656813,1489457960,306656813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042654,1,'Shaped Tailored Stonehide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-986507537,-2053358083,3308459759,2241609213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042655,1,'Shaped Tailored Stonehide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-136644911,-2013625797,4158322385,2281341499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042656,1,'shaped tailored stonehide pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,240,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881195675864,0,2002111358,283629452,2002111358,283629452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042657,1,'shaped tailored stonehide satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,240,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881195675864,0,-687417127,-443719653,3607550169,3851247643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042658,1,'shaped tailored stonehide sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,240,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881195675864,0,1979551880,640266660,1979551880,640266660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042659,1,'shaped tailored strengthened bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,2015436348,-2083771356,2015436348,2211195940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042660,1,'Shaped Tailored Strengthened Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1807285304,-139899895,1807285304,4155067401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042661,1,'Shaped Tailored Strengthened Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,439271377,64613207,439271377,64613207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042662,1,'Shaped Tailored Strengthened Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1443782495,-1473375370,2851184801,2821591926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042663,1,'Shaped Tailored Strengthened Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,871978373,926647492,871978373,926647492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042664,1,'shaped tailored strengthened pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195675864,0,1332543882,1075775737,1332543882,1075775737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042665,1,'shaped tailored strengthened satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-597168138,-1582730731,3697799158,2712236565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042666,1,'shaped tailored strengthened sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-820666809,102157512,3474300487,102157512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042667,1,'shaped tailored tanned bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-557922751,-877107983,3737044545,3417859313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042668,1,'Shaped Tailored Tanned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,914482804,-311308845,914482804,3983658451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042669,1,'Shaped Tailored Tanned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-2116971860,-1137938538,2177995436,3157028758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042670,1,'Shaped Tailored Tanned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,1992253584,-1877340747,1992253584,2417626549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042671,1,'Shaped Tailored Tanned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,500606761,-605584538,500606761,3689382758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042672,1,'shaped tailored tanned pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195675864,0,-262296579,-307517421,4032670717,3987449875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042673,1,'shaped tailored tanned satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1977944831,-739350737,2317022465,3555616559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042674,1,'shaped tailored tanned sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,30100082,1180988174,30100082,1180988174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042675,1,'shaped tailored waxed bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,823665669,-1628087398,823665669,2666879898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042676,1,'Shaped Tailored Waxed Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-771990180,-2040886264,3522977116,2254081032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042677,1,'Shaped Tailored Waxed Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,2028257113,2076899985,2028257113,2076899985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042678,1,'Shaped Tailored Waxed Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,1521209384,1597913951,1521209384,1597913951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042679,1,'Shaped Tailored Waxed Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-789015401,1162145872,3505951895,1162145872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042680,1,'shaped tailored waxed pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,824984393,-1873415311,824984393,2421551985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042681,1,'shaped tailored waxed satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1537067642,2023529352,2757899654,2023529352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042682,1,'shaped tailored waxed sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-855225329,-442135263,3439741967,3852832033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042683,1,'Shards of Organ Pillaging','Ranged',2145,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,42380601,-1920026464,42380601,2374940832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042684,1,'Shards of Sullon''s Asylum','Ranged',400,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,417593399,1973550190,417593399,1973550190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042685,1,'Shards of Sullon''s Prison','Ranged',396,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,390116129,-301196205,390116129,3993771091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042686,1,'Shattered Land Focus Wand','Ranged',2511,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,1838899200,0,505821547,306903437,505821547,306903437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042687,1,'Shattered Land Satchel','Ranged',2146,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279242186968,0,644425296,-1492615526,644425296,2802351770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042688,1,'Sheath of Dark Whispers','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-1994420053,-1325148522,2300547243,2969818774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042689,1,'Short Bow of Persistence','Ranged',43,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195677208,0,-1336412933,1919657944,2958554363,1919657944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042690,1,'Short Bow of Regression','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,1958248052,2126312767,1958248052,2126312767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042691,1,'Short Bow of Runic Energy','Ranged',42,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1542070571,617229627,1542070571,617229627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042692,1,'Short Bow of Swiftness','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,311433928,-1352608896,311433928,2942358400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042693,1,'Short Bow of the Deadeye','Ranged',629,NULL,0,9,1743366740,1756482397,95,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,19,1881195677208,0,-686699951,1979308247,3608267345,1979308247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042694,1,'Short Bow of the Promised Land','Ranged',723,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1747284703,-1315894524,1747284703,2979072772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042695,1,'Short Bow of the Stoneboot','Ranged',629,NULL,0,4,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1881195677208,0,1199962347,-253252108,1199962347,4041715188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042696,1,'Short Bow of the Thundering Steppes','Ranged',722,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-2145729623,245822396,2149237673,245822396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042697,1,'Shortbow of Bayle','Ranged',3593,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,1560,0,-244421669,2064410426,4050545627,2064410426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042698,1,'Shortbow of Kain','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,1560,0,915483331,1686677592,915483331,1686677592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042699,1,'Shortbow of Pouncing','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195677208,0,716577334,596644551,716577334,596644551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042700,1,'Shortbow of Shortness','Ranged',629,NULL,0,1,1743366740,1756482397,225,30,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195677208,0,-422297990,624007332,3872669306,624007332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042701,1,'Shortbow of the Deepwater Scions','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-221995921,-945196802,4072971375,3349770494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042702,1,'Shortbow of the Hidden Henchman','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675648,0,-480717412,-242397388,3814249884,4052569908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042703,1,'Shortbow of the Hired Hand','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1543144951,1335705842,2751822345,1335705842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042704,1,'Shortbow of the Menace Miner','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1860911571,1748006631,2434055725,1748006631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042705,1,'Shortbow of the Neversetting Sun','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,518210799,-959817780,518210799,3335149516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042706,1,'Shortbow of the Soulshot','Ranged',3767,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1290596160,1450378265,1290596160,1450378265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042707,1,'Shortbow of the Subversive Servant','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675648,0,1581420794,-208704124,1581420794,4086263172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042708,1,'Shortbow of the Twilight Archer','Ranged',725,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1046187860,1104861053,1046187860,1104861053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042709,1,'Shortbow of the Yciid Scout','Ranged',42,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195677208,0,1351075329,-355017141,1351075329,3939950155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042710,1,'Shot Taker''s Long Bow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-508104476,646580667,3786862820,646580667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042711,1,'Shrieking Short Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,1881195677208,0,-1663935680,815204830,2631031616,815204830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042712,1,'Silent Fist Satchel','Ranged',2147,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,618176077,-559374382,618176077,3735592914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042713,1,'Silent Star, Bow of Darkness','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195677208,0,1347070873,-13168797,1347070873,4281798499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042714,1,'Silk Satchel of Scarab Eyes','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,895587159,-858057956,895587159,3436909340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042715,1,'Silkspun Short Bow','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1417782436,-1411024854,1417782436,2883942442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042716,1,'Silva, Bow of the Heartpiercer','Ranged',42,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-1366444915,-1195792837,2928522381,3099174459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042717,1,'Silver Dragon''s Longbow','Ranged',725,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,407934778,-709527652,407934778,3585439644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042718,1,'Silver Mountain''s Magic Stick','Ranged',2521,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1838899200,0,-249175389,1529246169,4045791907,1529246169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042719,1,'Silver Wrapped Long Bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881195677208,0,-591766134,822241518,3703201162,822241518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042720,1,'Silvertipped Recurve','Ranged',3592,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,511202822,-131049441,511202822,4163917855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042721,1,'Sinew Wrapped Longbow','Ranged',9,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195677208,0,-1530641834,1200557888,2764325462,1200557888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042722,1,'Singing Sling of Nails','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-1589965146,-1366933120,2705002150,2928034176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042723,1,'Siren''s Staff','Ranged',2515,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-328269485,-1744616145,3966697811,2550351151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042724,1,'Skleross Poison Launcher','Ranged',74,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,1320899013,-1402725431,1320899013,2892241865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042725,1,'Skullsplitting Headache','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-314980717,1476529191,3979986579,1476529191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042726,1,'Sky Archer''s Dragonslaying Bow','Ranged',721,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1881195677208,0,1464948607,2010502924,1464948607,2010502924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042727,1,'Sky Priest''s Focus','Ranged',348,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1838899200,0,1640765593,1068365097,1640765593,1068365097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042728,1,'Sky Warden''s Wand','Ranged',348,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,461817655,1939320935,461817655,1939320935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042729,1,'Skyfire Bow of Battle','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,640607694,1050934405,640607694,1050934405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042730,1,'Skyfire Bow of Beasts','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-911514312,-547043739,3383452984,3747923557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042731,1,'Skyfire Bow of Clouds','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1045542282,-1212649887,1045542282,3082317409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042732,1,'Skyfire Bow of Concentration','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-139309307,-1025299721,4155657989,3269667575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042733,1,'Skyfire Bow of Devotion','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1387721927,1325366197,2907245369,1325366197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042734,1,'Skyfire Bow of Elements','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,898433026,-812278639,898433026,3482688657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042735,1,'Skyfire Bow of Fangs','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1034095936,-983723389,1034095936,3311243907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042736,1,'Skyfire Bow of Grace','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1189262178,561345578,3105705118,561345578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042737,1,'Skyfire Bow of Knowledge','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1627927471,-564359024,1627927471,3730608272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042738,1,'Skyfire Bow of Light','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-2125400663,1551110190,2169566633,1551110190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042739,1,'Skyfire Bow of Mirrors','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-383568505,-485124382,3911398791,3809842914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042740,1,'Skyfire Bow of Prophets','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,291839746,200999716,291839746,200999716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042741,1,'Skyfire Bow of Storms','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1413961375,812850549,2881005921,812850549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042742,1,'Skyfire Bow of Survival','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1000297456,1824149249,1000297456,1824149249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042743,1,'Skyfire Bow of the Deep','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1929886669,215294601,2365080627,215294601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042744,1,'Skyfire Bow of the Gambler','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1322040868,951742864,2972926428,951742864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042745,1,'Skyfire Bow of the Guardian','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-736439546,1942952535,3558527750,1942952535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042746,1,'Skyfire Bow of the Iron-heart','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,2026945363,481096955,2026945363,481096955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042747,1,'Skyfire Bow of the Knight','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,393162569,273986352,393162569,273986352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042748,1,'Skyfire Bow of the Nimble','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1584162596,1976323801,1584162596,1976323801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042749,1,'Skyfire Bow of the Oceans','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,704072423,-181353288,704072423,4113614008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042750,1,'Skyfire Bow of the Soldier','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-617736225,-1881072454,3677231071,2413894842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042751,1,'Skyfire Bow of the Stoic','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,808436251,-333346334,808436251,3961620962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042752,1,'Skyfire Bow of the Sun','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1068183322,-1488924777,1068183322,2806042519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042753,1,'Skyfire Bow of the Tempest','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1092558836,-181993044,3202408460,4112974252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042754,1,'Skyfire Bow of the Tree','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-789405097,678962184,3505562199,678962184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042755,1,'Skyfire Bow of Vision','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,818141318,-1555925736,818141318,2739041560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042756,1,'Skyfire Pouch of Battle','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,975800328,464803285,975800328,464803285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042757,1,'Skyfire Pouch of Beasts','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-710145794,-93098187,3584821502,4201869109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042758,1,'Skyfire Pouch of Clouds','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,381561105,-1833973967,381561105,2460993329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042759,1,'Skyfire Pouch of Concentration','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-547499106,-1710647304,3747468190,2584319992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042760,1,'Skyfire Pouch of Devotion','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-2052679774,1531844794,2242287522,1531844794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042761,1,'Skyfire Pouch of Elements','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,493001881,-635109474,493001881,3659857822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042762,1,'Skyfire Pouch of Fangs','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,357339611,-1121557967,357339611,3173409329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042763,1,'Skyfire Pouch of Grace','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1846358011,1494123672,2448609285,1494123672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042764,1,'Skyfire Pouch of Knowledge','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,1239920436,1324760162,1239920436,1324760162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042765,1,'Skyfire Pouch of Light','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-425373447,605020316,3869593849,605020316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042766,1,'Skyfire Pouch of Mirrors','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-182167487,-2007248705,4112799809,2287718591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042767,1,'Skyfire Pouch of Prophets','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1077514712,508190763,3217452584,508190763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042768,1,'Skyfire Pouch of Storms','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-2091436550,358921253,2203530746,358921253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042769,1,'Skyfire Pouch of Survival','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,664288822,2030775310,664288822,2030775310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042770,1,'Skyfire Pouch of the Deep','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1541941080,426000774,2753026216,426000774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042771,1,'Skyfire Pouch of the Gambler','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1713578681,-1051685434,2581388615,3243281862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042772,1,'Skyfire Pouch of the Guardian','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-937574720,-247593878,3357392576,4047373418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042773,1,'Skyfire Pouch of the Iron-heart','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,1346316232,-1941240873,1346316232,2353726423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042774,1,'Skyfire Pouch of the Knight','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,1065399250,1131907756,1065399250,1131907756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042775,1,'Skyfire Pouch of the Nimble','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,1114311394,653227845,1114311394,653227845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042776,1,'Skyfire Pouch of the Oceans','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,18404988,-1508639452,18404988,2786327844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042777,1,'Skyfire Pouch of the Soldier','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-205419708,1980489964,4089547588,1980489964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042778,1,'Skyfire Pouch of the Stoic','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,415260288,2089493776,415260288,2089493776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042779,1,'Skyfire Pouch of the Sun','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1861722576,-871462454,2433244720,3423504842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042780,1,'Skyfire Pouch of the Tempest','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-1561883190,214826490,2733084106,214826490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042781,1,'Skyfire Pouch of the Tree','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,-132301108,1036601095,4162666188,1036601095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042782,1,'Skyfire Pouch of Vision','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,6279242186968,0,1463188950,-2041193400,1463188950,2253773896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042783,1,'Skyrider Longbow','Ranged',3593,NULL,0,7,1743366740,1756482397,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881195677208,0,1224394257,674788180,1224394257,674788180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042784,1,'Sleetsaber Longbow of Biting Cold','Ranged',724,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,890856919,937063705,890856919,937063705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042785,1,'Slightly Rusted Wand','Ranged',2508,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1838899200,0,399682224,-57707630,399682224,4237259666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042786,1,'Sling of Deceit','Ranged',2146,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,692199128,1954011619,692199128,1954011619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042787,1,'Sling of the Fearsome Foreman','Ranged',401,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,1559264297,439593495,1559264297,439593495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042788,1,'Sling of the Hidden Henchman','Ranged',401,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,614307331,22833686,614307331,22833686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042789,1,'Sling of the Subversive Servant','Ranged',401,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,1321400067,-782119585,1321400067,3512847711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042790,1,'Slythe''s Bow of Flimflam','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195677208,0,-1289136960,1509580062,3005830336,1509580062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042791,1,'Smuggler''s Bandoleer','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,1870628578,-609706745,1870628578,3685260551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042792,1,'Smuggler''s Knifebelt','Ranged',2147,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,729003169,-1265969253,729003169,3028998043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042793,1,'Smuggler''s Reinforced Bandoleer','Ranged',404,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,134466153,1564688159,134466153,1564688159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042794,1,'Smuggler''s Reinforced Knifebelt','Ranged',404,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-1970839045,845247875,2324128251,845247875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042795,1,'Smuggler''s Sack','Ranged',2144,NULL,0,8,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279242186968,0,2142251222,2134582500,2142251222,2134582500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042796,1,'Snaggletoothed Bow','Ranged',3593,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,682000240,-518069607,682000240,3776897689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042797,1,'Sneak-thief''s Spiteblade','Ranged',5,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279242186968,0,390860332,691122834,390860332,691122834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042798,1,'Snowfang Defender''s Longbow','Ranged',722,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1284938295,-1579052260,1284938295,2715915036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042799,1,'Snowfang Defender''s Satchel','Ranged',399,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-524396380,-766336369,3770570916,3528630927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042800,1,'Snowfang Predator''s Longbow','Ranged',722,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-873270759,733898851,3421696537,733898851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042801,1,'soft fur pouch','Ranged',2143,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-1003270827,629549893,3291696469,629549893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042802,1,'Sokokar Skin Satchel','Ranged',400,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279242186968,0,911984010,-1143053612,911984010,3151913684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042803,1,'Sophisticated Lyceum Conductor''s Wand','Ranged',369,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-29716795,-1184946793,4265250501,3110020503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042804,1,'Sorcerer''s Wand of Decimation','Ranged',2520,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,1776547828,-768674981,1776547828,3526292315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042805,1,'Soul Defiling Focus','Ranged',2521,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,2133730889,976797146,2133730889,976797146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042806,1,'Soul Touched Crystal Wand','Ranged',619,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,253571558,-1036310499,253571558,3258656797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042807,1,'Soulforged Dragon Bow','Ranged',2972,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1560,0,2125428159,896893153,2125428159,896893153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042808,1,'Soultaker''s Rusted Longbow','Ranged',43,NULL,0,5,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,678708667,-50999960,678708667,4243967336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042809,1,'Soultaking Wand','Ranged',2510,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,-683076859,664346494,3611890437,664346494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042810,1,'Spearhead''s Recurve Bow','Ranged',44,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,755914245656,0,627397375,-1121991155,627397375,3172976141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042811,1,'Spider Leg Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195677208,0,634927580,-2056671690,634927580,2238295606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042812,1,'Spikeshot of Doom','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,2144461409,1032964333,2144461409,1032964333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042813,1,'Spirit Healer''s Wand','Ranged',350,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,1564396685,-449721031,1564396685,3845246265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042814,1,'Spirit Infused Bow','Ranged',721,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1238944784,925814522,1238944784,925814522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042815,1,'Spiritpiercer','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1492428740,-568733021,2802538556,3726234275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042816,1,'Spiritshot','Ranged',43,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1920099688,-1555276609,1920099688,2739690687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042817,1,'Spiritual Wand of the Shaman','Ranged',2508,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,-1579212284,-157864704,2715755012,4137102592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042818,1,'Splitscar Longbow','Ranged',630,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1881195677208,0,1642386209,-1312817679,1642386209,2982149617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042819,1,'Spotted Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279242186968,0,-1427202508,-508005325,2867764788,3786961971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042820,1,'Spotted Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279242186968,0,652754574,-260876459,652754574,4034090837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042821,1,'Spotted Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279242186968,0,242052682,1489993209,242052682,1489993209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042822,1,'Spotted Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279242186968,0,-938352799,-641314988,3356614497,3653652308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042823,1,'Staff of Channeled Energy','Ranged',2514,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,-1085730888,712630693,3209236408,712630693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042824,1,'Staff of Sacrifices','Ranged',351,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,1897627829,-1720673029,1897627829,2574294267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042825,1,'Staff of the Bold','Ranged',349,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,1526184400,2024404752,1526184400,2024404752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042826,1,'Staff of the Dawn','Ranged',2520,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1838899200,0,2045260034,515876674,2045260034,515876674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042827,1,'Staff of the Deeps','Ranged',353,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,1630766900,356605963,1630766900,356605963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042828,1,'Staff of the Inquisition','Ranged',2916,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,2051599372,1896228644,2051599372,1896228644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042829,1,'Staff of the Soul Channeler','Ranged',2513,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1838899200,0,-959708001,381057966,3335259295,381057966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042830,1,'Staff of the Swanheart','Ranged',2522,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1838899200,0,516806146,947463804,516806146,947463804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042831,1,'Staff of Truefaith','Ranged',352,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,1977856707,-1846487323,1977856707,2448479973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042832,1,'Staff of Tunare''s Tears','Ranged',2916,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,197879079,-1143162792,197879079,3151804504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042833,1,'Stalwart Bow of Ancient Necromancy','Ranged',725,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1398017795,-357132450,2896949501,3937834846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042834,1,'Stalwart Pouch of Skulldugger''s Ire','Ranged',396,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1205986525,-1198922208,1205986525,3096045088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042835,1,'Stalwart Sack of Decaying Shards','Ranged',91,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186944,0,852452702,411583379,852452702,411583379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042836,1,'Star Darkened Longbow','Ranged',2972,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-1184084657,-1496955492,3110882639,2798011804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042837,1,'Starfeller','Ranged',43,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1881195677208,0,1300418287,-1653819317,1300418287,2641147979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042838,1,'Stargazer''s Focus Wand','Ranged',2571,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,1838899200,0,-673048856,-605579584,3621918440,3689387712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042839,1,'Steamfont Pouch of Geysers','Ranged',399,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279242186968,0,-920490114,1055475697,3374477182,1055475697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042840,1,'Steel Launching Longbow','Ranged',724,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1619723166,2095173993,1619723166,2095173993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042841,1,'Steel-forged Longbow','Ranged',630,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1934431696,-883847948,2360535600,3411119348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042842,1,'Steelgrip Bandolier','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,1094030315,-1051463945,1094030315,3243503351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042843,1,'Steelweb Longbow','Ranged',629,NULL,0,4,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195677208,0,-304789250,-1097419282,3990178046,3197548014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042844,1,'Steppes Hunter''s Longbow','Ranged',42,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,225287157,-1359168474,225287157,2935798822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042845,1,'Stinky Satchel','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279242186968,0,-1843230842,-631937878,2451736454,3663029418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042846,1,'Stitched Satchel of Particle Acceleration','Ranged',398,NULL,0,9,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,988678321,-1604499652,988678321,2690467644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042847,1,'Stitched Satchel of the Poison Lord','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186968,0,-2114719763,-1169759781,2180247533,3125207515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042848,1,'Stoic Longbow of Brutallic Oppression','Ranged',630,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,1335605903,536760025,1335605903,536760025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042849,1,'Stoic Longbow of Oppression','Ranged',725,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,1559584538,1667468135,1559584538,1667468135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042850,1,'Stonebow of Charasis','Ranged',725,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195677208,0,529333788,-17106602,529333788,4277860694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042851,1,'Stonebrunt Pouch of Blunt Knives','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279242186968,0,-1118737975,-1236253704,3176229321,3058713592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042852,1,'Stonehide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,1792640090,1155135162,1792640090,1155135162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042853,1,'stonehide leather bandolier','Ranged',2144,NULL,0,2,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-596806924,1415712841,3698160372,1415712841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042854,1,'stonehide leather pouch','Ranged',2143,NULL,0,2,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,1642431933,964527164,1642431933,964527164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042855,1,'Stonehide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-1169717054,1227353173,3125250242,1227353173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042856,1,'Stonehide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,1889789013,75280041,1889789013,75280041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042857,1,'stonehide leather satchel','Ranged',2147,NULL,0,2,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-1498077581,-215292041,2796889715,4079675255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042858,1,'stonehide leather sheath','Ranged',2145,NULL,0,2,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,2005316556,-312371077,2005316556,3982596219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042859,1,'Stonehide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-1209565844,-645981201,3085401452,3648986095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042860,1,'Stonemason''s Sling','Ranged',401,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-1660027981,-2134913513,2634939315,2160053783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042861,1,'Stonewood Shooter','Ranged',629,NULL,0,4,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881195677208,0,-1312893944,1456058983,2982073352,1456058983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042862,1,'Stormbringer, Bow of Thunder','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,672879876,1040986741,672879876,1040986741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042863,1,'Stormfire','Ranged',628,NULL,0,8,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,-373346153,1495268449,3921621143,1495268449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042864,1,'Stormrider''s Staff','Ranged',2522,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-171178377,-646871255,4123788919,3648096041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042865,1,'Stout Satchel of the Ancient Sensei','Ranged',398,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-474777572,1420000297,3820189724,1420000297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042866,1,'Straightened Miter Joint','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-40894497,-1572286199,4254072799,2722681097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042867,1,'Strengthened Bow of the Loving Huntress','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195677208,0,-1888242158,1765184383,2406725138,1765184383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042868,1,'strengthened leather bandolier','Ranged',2144,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,229950778,1396693695,229950778,1396693695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042869,1,'Strengthened Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,1209161260,515183330,1209161260,515183330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042870,1,'strengthened leather bandolier','Ranged',2144,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6279242186968,0,-995373691,1396693695,3299593605,1396693695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042871,1,'strengthened leather pouch','Ranged',2143,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-1351262946,-1842066839,2943704350,2452900457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042872,1,'strengthened leather pouch','Ranged',2143,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6279242186968,0,-1381279175,-1842066839,2913688121,2452900457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042873,1,'Strengthened Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,58097248,1868471849,58097248,1868471849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042874,1,'strengthened leather satchel','Ranged',2147,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6279242186968,0,-281642953,1211763352,4013324343,1211763352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042875,1,'Strengthened Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-1202924506,972926522,3092042790,972926522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042876,1,'strengthened leather satchel','Ranged',2147,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-1416143569,1211763352,2878823727,1211763352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042877,1,'strengthened leather sheath','Ranged',2145,NULL,0,1,2650425026,1756482397,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279242186968,0,-1650476502,-154438450,2644490794,4140528846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042878,1,'Strengthened Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,-1887007138,-2132123766,2407960158,2162843530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042879,1,'strengthened leather sheath','Ranged',2145,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186968,0,949473606,-154438450,949473606,4140528846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042880,1,'Strengthened Longbow of Bayle','Ranged',3593,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1491080058,960882921,1491080058,960882921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042881,1,'Strengthened Longbow of Kain','Ranged',3592,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-1990848536,-1616963727,2304118760,2678003569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042882,1,'Stretched Sinew Bow','Ranged',42,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,-1853646922,1835531718,2441320374,1835531718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042883,1,'Stringed Bow of Theories','Ranged',44,NULL,0,9,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-1765248778,-1020096160,2529718518,3274871136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042884,1,'Stringless Bow of the Void Touched','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1866256500,134623906,1866256500,134623906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042885,1,'Stromblad','Ranged',721,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,575016035,2132751506,575016035,2132751506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042886,1,'Strong Arm Pouch','Ranged',2143,NULL,0,8,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279242186968,0,593157720,1696778908,593157720,1696778908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042887,1,'Structured Longbow of the Kromzek','Ranged',725,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,-753693725,-133106369,3541273571,4161860927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042888,1,'Stuck Tape Measure','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1227796619,304964313,1227796619,304964313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042889,1,'Studded Gnoll Skin Satchel','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,-1039184199,-1052988028,3255783097,3241979268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042890,1,'Sturdy Leather Satchel of Weighted Knives','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,-1837937209,-905915598,2457030087,3389051698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042891,1,'Subjugator''s Enduring Recurve','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195675648,0,-1344103061,-208724883,2950864235,4086242413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042892,1,'Subjugator''s Enduring Throwing Pouch','Ranged',10,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,549083913,-666363617,549083913,3628603679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042893,1,'Subjugator''s Enduring Throwing Satchel','Ranged',396,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,-45882772,-1019371814,4249084524,3275595482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042894,1,'Subjugator''s Enduring Wand','Ranged',2847,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1797561313,-347193932,2497405983,3947773364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042895,1,'Subjugator''s Enduring Yumi','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1936549478,1159884373,2358417818,1159884373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042896,1,'Subjugator''s Eternal Recurve','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,1503475971,-329998421,1503475971,3964968875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042897,1,'Subjugator''s Eternal Throwing Pouch','Ranged',10,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,1545939752,436132953,1545939752,436132953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042898,1,'Subjugator''s Eternal Throwing Satchel','Ranged',396,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-2116251059,-1911520816,2178716237,2383446480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042899,1,'Subjugator''s Eternal Wand','Ranged',2847,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1381586890,-1991071074,1381586890,2303896222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042900,1,'Subjugator''s Eternal Yumi','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-267523653,658438527,4027443643,658438527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042901,1,'Subjugator''s Glorious Recurve','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675648,0,1164197897,1438605305,1164197897,1438605305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042902,1,'Subjugator''s Glorious Throwing Pouch','Ranged',10,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-1894574397,-2094871123,2400392899,2200096173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042903,1,'Subjugator''s Glorious Throwing Satchel','Ranged',396,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,1391112102,-1804591289,1391112102,2490376007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042904,1,'Subjugator''s Glorious Wand','Ranged',2847,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-952025189,-1280256049,3342942107,3014711247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042905,1,'Subjugator''s Glorious Yumi','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,591123536,500991022,591123536,500991022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042906,1,'Subjugator''s Immortal Recurve','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1392135990,1944246012,1392135990,1944246012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042907,1,'Subjugator''s Immortal Throwing Pouch','Ranged',10,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1198667504,-1384162174,1198667504,2910805122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042908,1,'Subjugator''s Immortal Throwing Satchel','Ranged',396,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1702129771,23374501,2592837525,23374501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042909,1,'Subjugator''s Immortal Wand','Ranged',2847,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-286244091,916118987,4008723205,916118987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042910,1,'Subjugator''s Immortal Yumi','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-346360733,-1728672214,3948606563,2566295082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042911,1,'Subjugator''s Mighty Recurve','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675648,0,-1538635155,1945954471,2756332141,1945954471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042912,1,'Subjugator''s Mighty Throwing Pouch','Ranged',10,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,1851240528,1829613297,1851240528,1829613297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042913,1,'Subjugator''s Mighty Throwing Satchel','Ranged',396,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,-1280440011,1455805394,3014527285,1455805394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042914,1,'Subjugator''s Mighty Wand','Ranged',2847,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-405584944,720671341,3889382352,720671341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042915,1,'Subjugator''s Mighty Yumi','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1031834941,-2070363764,3263132355,2224603532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042916,1,'Subjugator''s Rugged Recurve','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675648,0,-1583472146,1803338794,2711495150,1803338794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042917,1,'Subjugator''s Rugged Throwing Pouch','Ranged',10,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-1533425956,-790024340,2761541340,3504942956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042918,1,'Subjugator''s Rugged Throwing Satchel','Ranged',396,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,2036367289,143993303,2036367289,143993303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042919,1,'Subjugator''s Rugged Wand','Ranged',2847,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,871355159,-1918281835,871355159,2376685461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042920,1,'Subjugator''s Rugged Yumi','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,145818703,600114292,145818703,600114292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042921,1,'Subjugator''s Stalwart Recurve','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675648,0,1085287306,1490739862,1085287306,1490739862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042922,1,'Subjugator''s Stalwart Throwing Pouch','Ranged',10,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,1172136015,-80686614,1172136015,4214280682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042923,1,'Subjugator''s Stalwart Throwing Satchel','Ranged',396,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-1742415574,1061806808,2552551722,1061806808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042924,1,'Subjugator''s Stalwart Wand','Ranged',2847,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,327003996,253861691,327003996,253861691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042925,1,'Subjugator''s Stalwart Yumi','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-369777956,-1588736806,3925189340,2706230490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042926,1,'Subjugator''s Steeled Recurve','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675648,0,-1439238424,403925958,2855728872,403925958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042927,1,'Subjugator''s Steeled Throwing Pouch','Ranged',10,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-361484923,-1639206950,3933482373,2655760346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042928,1,'Subjugator''s Steeled Throwing Satchel','Ranged',396,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,932025568,1471343979,932025568,1471343979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042929,1,'Subjugator''s Steeled Wand','Ranged',2847,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1088943320,-118526919,1088943320,4176440377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042930,1,'Subjugator''s Steeled Yumi','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1180495638,1451442136,1180495638,1451442136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042931,1,'Subjugator''s Triumphant Recurve','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675648,0,1259928716,-2057638931,1259928716,2237328365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042932,1,'Subjugator''s Triumphant Throwing Pouch','Ranged',10,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,187730710,1468585253,187730710,1468585253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042933,1,'Subjugator''s Triumphant Throwing Satchel','Ranged',396,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-691457421,1950761464,3603509875,1950761464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042934,1,'Subjugator''s Triumphant Wand','Ranged',2847,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,1618315411,-1222299212,1618315411,3072668084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042935,1,'Subjugator''s Triumphant Yumi','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1491580539,424239701,2803386757,424239701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042936,1,'Sublime Longbow','Ranged',628,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1382769376,-413382518,1382769376,3881584778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042937,1,'Substantial Wand of Focused Power','Ranged',619,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-771571835,-1472644033,3523395461,2822323263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042938,1,'Sullon''s Bow of Ambidextral Decimation','Ranged',725,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,2116866013,1954243799,2116866013,1954243799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042939,1,'Sullon''s Bow of Ambidextral Smiting','Ranged',721,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-873905062,-1682250591,3421062234,2612716705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042940,1,'Sullon''s Bow of Brutal Mania','Ranged',630,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,937766490,210878580,937766490,210878580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042941,1,'Sullon''s Bow of Flowing Mania','Ranged',722,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1150783054,-1294943525,3144184242,3000023771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042942,1,'Sumac Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,733980457,1550997453,733980457,1550997453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042943,1,'Sumac Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1052502546,-684065326,1052502546,3610901970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042944,1,'Sunsleeper''s Staff','Ranged',2508,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1838899200,0,1474515351,102415663,1474515351,102415663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042945,1,'Sunwalker''s Wand','Ranged',2509,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,-1377421043,-1754028182,2917546253,2540939114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042946,1,'Sureshot Bow','Ranged',628,NULL,0,8,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1064113879,883741829,1064113879,883741829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042947,1,'Swallowed Electrified Satchel','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,-829947903,-1998023811,3465019393,2296943485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042948,1,'Swamp Strategist''s Bow','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881195677208,0,-1707230616,-1395087746,2587736680,2899879550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042949,1,'Swampland Long Bow','Ranged',628,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-468096782,-67798841,3826870514,4227168455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042950,1,'Swampwalker''s Satchel','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186968,0,-1080306587,1810631656,3214660709,1810631656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042951,1,'Symbol of the Kylong','Ranged',368,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1838899200,0,-1446222021,1323071068,2848745275,1323071068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042952,1,'Tablet of Time Flow Theories','Ranged',371,NULL,0,9,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-1115341828,-121246505,3179625468,4173720791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10042953,1,'tailored augmented bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1815885278,-762204334,1815885278,3532762962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042954,1,'Tailored Augmented Bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1207858477,1079769157,3087108819,1079769157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042955,1,'Tailored Augmented Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,107487173,1265511793,107487173,1265511793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042956,1,'Tailored Augmented Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-1329207365,1265511793,2965759931,1265511793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042957,1,'Tailored Augmented Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-991256006,-1281505276,3303711290,3013462020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042958,1,'Tailored Augmented Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,488717157,-1281505276,488717157,3013462020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042959,1,'Tailored Augmented Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,2004695195,-1679827753,2004695195,2615139543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042960,1,'Tailored Augmented Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-1014133973,-1679827753,3280833323,2615139543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042961,1,'Tailored Augmented Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,-905836,-974536535,4294061460,3320430761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042962,1,'Tailored Augmented Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675864,0,83864168,-974536535,83864168,3320430761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042963,1,'tailored augmented pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195675864,0,1128384383,-884740787,1128384383,3410226509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042964,1,'Tailored Augmented Pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,544900578,2089878189,544900578,2089878189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042965,1,'Tailored Augmented Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1684658569,-1616166955,2610308727,2678800341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042966,1,'tailored augmented satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1018174077,-245332990,1018174077,4049634306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042967,1,'Tailored Augmented Sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1944887127,1781323567,2350080169,1781323567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042968,1,'tailored augmented sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,47100946,-896407624,47100946,3398559672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042969,1,'tailored boiled bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1604530332,-846265278,1604530332,3448702018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042970,1,'Tailored Boiled Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-79248381,-395332800,4215718915,3899634496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042971,1,'Tailored Boiled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-157273538,-1707175046,4137693758,2587792250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042972,1,'Tailored Boiled Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-1071384807,-1707175046,3223582489,2587792250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042973,1,'Tailored Boiled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-89131842,-1683258822,4205835454,2611708474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042974,1,'Tailored Boiled Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-630216285,-1683258822,3664751011,2611708474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042975,1,'Tailored Boiled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1076678341,1276331794,1076678341,1276331794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042976,1,'Tailored Boiled Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-1432703152,1276331794,2862264144,1276331794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042977,1,'Tailored Boiled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-1926101885,77654856,2368865411,77654856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042978,1,'Tailored Boiled Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-300636153,77654856,3994331143,77654856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042979,1,'Tailored Boiled Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-359117880,-1043015533,3935849416,3251951763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042980,1,'tailored boiled pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195675864,0,-2042927969,-1880356425,2252039327,2414610871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042981,1,'Tailored Boiled Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-2011050230,-1201102297,2283917066,3093864999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042982,1,'tailored boiled satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,756145849,-1202393093,756145849,3092574203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042983,1,'tailored boiled sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-1576981303,-1749200034,2717985993,2545767262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042984,1,'Tailored Boiled Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,1466059697,-1410298018,1466059697,2884669278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042985,1,'Tailored Cuirboilli Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-937563763,1319694801,3357403533,1319694801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042986,1,'Tailored Cuirboilli Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-652081072,1319694801,3642886224,1319694801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042987,1,'Tailored Cuirboilli Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-162956084,-1201109416,4132011212,3093857880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042988,1,'Tailored Cuirboilli Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,88482923,-1201109416,88482923,3093857880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042989,1,'Tailored Cuirboilli Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,1425060816,481667565,1425060816,481667565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042990,1,'Tailored Cuirboilli Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,-804867273,481667565,3490100023,481667565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042991,1,'Tailored Cuirboilli Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,1343446687,-1489033160,1343446687,2805934136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042992,1,'Tailored Cuirboilli Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675864,0,408053644,-1489033160,408053644,2805934136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042993,1,'Tailored Cuirboilli Sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,650602520,725957083,650602520,725957083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042994,1,'tailored cuirboilli sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,777495026,-1918910810,777495026,2376056486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042995,1,'tailored cured bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,283343427,-1472962984,283343427,2822004312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042996,1,'Tailored Cured Bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,300381370,1557535775,300381370,1557535775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10042997,1,'Tailored Cured Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,233255772,2136555006,233255772,2136555006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042998,1,'Tailored Cured Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,1636262984,2136555006,1636262984,2136555006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10042999,1,'Tailored Cured Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-994350713,602596855,3300616583,602596855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043000,1,'Tailored Cured Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-1395006235,602596855,2899961061,602596855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043001,1,'Tailored Cured Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-295539235,-510549333,3999428061,3784417963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043002,1,'Tailored Cured Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,715191047,-510549333,715191047,3784417963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043003,1,'Tailored Cured Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,-1322306414,-506653662,2972660882,3788313634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043004,1,'Tailored Cured Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675864,0,318461547,-506653662,318461547,3788313634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043005,1,'Tailored Cured Pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,608316648,-1933430721,608316648,2361536575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043006,1,'Tailored Cured Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-831270519,336295582,3463696777,336295582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043007,1,'tailored cured satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,712562943,-531130828,712562943,3763836468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043008,1,'Tailored Cured Sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,1824698654,1960670837,1824698654,1960670837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043009,1,'tailored cured sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1497140275,-58159773,2797827021,4236807523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043010,1,'tailored curiboilli bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,2075666598,960972900,2075666598,960972900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043011,1,'Tailored Curiboilli Bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,905609883,2007664263,905609883,2007664263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043012,1,'Tailored Curiboilli Pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-29463668,1799457022,4265503628,1799457022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043013,1,'tailored curiboilli pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195675864,0,63614145,227643995,63614145,227643995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043014,1,'tailored curiboilli satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,-1667866352,759339946,2627100944,759339946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043015,1,'Tailored Curiboilli Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675864,0,660238693,55594156,660238693,55594156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043016,1,'tailored dragonhide bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-281417716,733688765,4013549580,733688765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043017,1,'Tailored Dragonhide Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,551717517,1700199774,551717517,1700199774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043018,1,'tailored dragonhide pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,1042642738,1701704109,1042642738,1701704109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043019,1,'Tailored Dragonhide Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-751591632,62778120,3543375664,62778120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043020,1,'tailored dragonhide satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,1226665479,-1155562097,1226665479,3139405199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043021,1,'Tailored Dragonhide Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-705000487,-1794289015,3589966809,2500678281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043022,1,'tailored dragonhide sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,182381967,1781869532,182381967,1781869532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043023,1,'Tailored Dragonhide Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675864,0,-465724853,-856707935,3829242443,3438259361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043024,1,'tailored engraved bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,2022104906,1988715504,2022104906,1988715504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043025,1,'Tailored Engraved Bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-1348841224,366415817,2946126072,366415817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043026,1,'Tailored Engraved Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-297621966,2007117227,3997345330,2007117227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043027,1,'Tailored Engraved Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-1055603634,2007117227,3239363662,2007117227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043028,1,'Tailored Engraved Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-22684099,682546926,4272283197,682546926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043029,1,'Tailored Engraved Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,524861156,682546926,524861156,682546926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043030,1,'Tailored Engraved Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,2093438951,-985570847,2093438951,3309396449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043031,1,'Tailored Engraved Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,1636804868,-985570847,1636804868,3309396449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043032,1,'Tailored Engraved Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,-1700695881,-2052196143,2594271415,2242771153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043033,1,'Tailored Engraved Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675864,0,1699739559,-2052196143,1699739559,2242771153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043034,1,'Tailored Engraved Pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-1022610745,1841089632,3272356551,1841089632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043035,1,'tailored engraved pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195675864,0,438075979,1677498148,438075979,1677498148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043036,1,'tailored engraved satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-2127821368,-175152015,2167145928,4119815281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043037,1,'Tailored Engraved Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,643838921,-1658623924,643838921,2636343372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043038,1,'Tailored Engraved Sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-940260775,-1880603412,3354706521,2414363884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043039,1,'tailored engraved sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,589503970,-27819714,589503970,4267147582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043040,1,'Tailored Etched Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,568534925,-1651588471,568534925,2643378825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043041,1,'tailored etched bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,614836612,-1200720501,614836612,3094246795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043042,1,'Tailored Etched Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,1357107068,1508029281,1357107068,1508029281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043043,1,'Tailored Etched Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-2010665953,1508029281,2284301343,1508029281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043044,1,'Tailored Etched Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,1161930387,-1562941745,1161930387,2732025551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043045,1,'Tailored Etched Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-1808374506,-1562941745,2486592790,2732025551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043046,1,'Tailored Etched Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,265648777,-2101391881,265648777,2193575415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043047,1,'Tailored Etched Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,1263293690,-2101391881,1263293690,2193575415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043048,1,'Tailored Etched Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,913775180,-917597889,913775180,3377369407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043049,1,'Tailored Etched Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-1418454496,-917597889,2876512800,3377369407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043050,1,'tailored etched pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195675864,0,1530270747,1013801586,1530270747,1013801586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043051,1,'Tailored Etched Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,-865471336,1918219094,3429495960,1918219094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043052,1,'Tailored Etched Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,1766070962,-729445763,1766070962,3565521533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043053,1,'tailored etched satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,586887111,-726022239,586887111,3568945057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043054,1,'tailored etched sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,1208575616,2080433162,1208575616,2080433162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043055,1,'Tailored Etched Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675864,0,1009773562,1078802442,1009773562,1078802442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043056,1,'Tailored Hidebound Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1881195675864,0,-361757044,650188710,3933210252,650188710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043057,1,'Tailored Hidebound Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1881195675864,0,-1450531378,1904923675,2844435918,1904923675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043058,1,'Tailored Hidebound Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1881195675864,0,-1714821919,1115966481,2580145377,1115966481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043059,1,'Tailored Hidebound Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1881195675864,0,-1102906262,1210309184,3192061034,1210309184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043060,1,'Tailored Horned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-1505042826,1543545783,2789924470,1543545783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043061,1,'tailored horned leather bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,342314515,1717824689,342314515,1717824689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043062,1,'tailored horned leather pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-983415918,1968551172,3311551378,1968551172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043063,1,'Tailored Horned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,1074051870,-873030219,1074051870,3421937077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043064,1,'tailored horned leather satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-961618660,-1251272802,3333348636,3043694494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043065,1,'Tailored Horned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-486607597,2097192510,3808359699,2097192510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043066,1,'tailored horned leather sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,-588052141,-986773292,3706915155,3308194004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043067,1,'Tailored Horned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675864,0,947429536,2046240998,947429536,2046240998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043068,1,'tailored rawhide bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,1741280178,1416459616,1741280178,1416459616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043069,1,'Tailored Rawhide Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,877040261,2011854216,877040261,2011854216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043070,1,'Tailored Rawhide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,1992506835,-2120527645,1992506835,2174439651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043071,1,'Tailored Rawhide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,826314531,-2120527645,826314531,2174439651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043072,1,'Tailored Rawhide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-325613690,-1691071238,3969353606,2603896058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043073,1,'Tailored Rawhide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1467255661,-1691071238,2827711635,2603896058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043074,1,'Tailored Rawhide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,1946756373,-80380044,1946756373,4214587252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043075,1,'Tailored Rawhide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,1728586939,-80380044,1728586939,4214587252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043076,1,'Tailored Rawhide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-973068054,-1614498250,3321899242,2680469046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043077,1,'Tailored Rawhide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1415982862,-1614498250,2878984434,2680469046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043078,1,'Tailored Rawhide Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1637472539,-1638072431,2657494757,2656894865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043079,1,'tailored rawhide pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1291873320,1685850531,3003093976,1685850531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043080,1,'Tailored Rawhide Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1693909762,794044998,2601057534,794044998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043081,1,'tailored rawhide satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1309649920,-1761946818,2985317376,2533020478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043082,1,'tailored rawhide sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,1250769933,-1920198877,1250769933,2374768419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043083,1,'Tailored Rawhide Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,315222441,1168205397,315222441,1168205397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043084,1,'Tailored Scaled Bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,230,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881195675864,0,130578206,-695424099,130578206,3599543197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043085,1,'tailored scaled bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,230,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881195675864,0,683071795,-211018593,683071795,4083948703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043086,1,'Tailored Scaled Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,-1561713945,-573157931,2733253351,3721809365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043087,1,'Tailored Scaled Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,-1214250145,-573157931,3080717151,3721809365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043088,1,'Tailored Scaled Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,1483756519,-376263630,1483756519,3918703666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043089,1,'Tailored Scaled Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,-1952954372,-376263630,2342012924,3918703666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043090,1,'Tailored Scaled Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,-1991123495,1478275820,2303843801,1478275820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043091,1,'Tailored Scaled Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,985469398,1478275820,985469398,1478275820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043092,1,'Tailored Scaled Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,1991753480,168385108,1991753480,168385108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043093,1,'Tailored Scaled Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675864,0,-67002640,168385108,4227964656,168385108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043094,1,'Tailored Scaled Pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,240,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881195675864,0,1238499627,1336191795,1238499627,1336191795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043095,1,'tailored scaled pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,230,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881195675864,0,-624758742,27032087,3670208554,27032087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043096,1,'Tailored Scaled Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,235,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881195675864,0,1803248865,-547114952,1803248865,3747852344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043097,1,'tailored scaled satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,240,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881195675864,0,-1193671622,-547357212,3101295674,3747610084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043098,1,'Tailored Scaled Sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,225,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195675864,0,1858253369,2108185797,1858253369,2108185797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043099,1,'tailored scaled sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,245,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1881195675864,0,425103966,1105559749,425103966,1105559749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043100,1,'Tailored Stonehide Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,230,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881195675864,0,150551046,1457886862,150551046,1457886862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043101,1,'tailored stonehide bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,230,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881195675864,0,-1350334973,-1003503207,2944632323,3291464089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043102,1,'Tailored Stonehide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,990892100,2018201999,990892100,2018201999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043103,1,'Tailored Stonehide Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,721478285,2018201999,721478285,2018201999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043104,1,'Tailored Stonehide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,1773590835,-569740978,1773590835,3725226318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043105,1,'Tailored Stonehide Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-820242730,-569740978,3474724566,3725226318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043106,1,'Tailored Stonehide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,1634240058,603200999,1634240058,603200999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043107,1,'Tailored Stonehide Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,1236989976,603200999,1236989976,603200999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043108,1,'Tailored Stonehide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,2106478263,1401814942,2106478263,1401814942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043109,1,'Tailored Stonehide Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675864,0,-1387728241,1401814942,2907239055,1401814942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043110,1,'Tailored Stonehide Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,240,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881195675864,0,-2141991529,447419091,2152975767,447419091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043111,1,'tailored stonehide pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,230,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881195675864,0,865051351,-1384514253,865051351,2910453043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043112,1,'tailored stonehide satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,240,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881195675864,0,-1666366881,1567335972,2628600415,1567335972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043113,1,'Tailored Stonehide Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,235,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881195675864,0,-1311129009,866131443,2983838287,866131443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043114,1,'tailored stonehide sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,245,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1881195675864,0,-625782355,2102034835,3669184941,2102034835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043115,1,'Tailored Stonehide Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,225,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195675864,0,-1394815918,-570969852,2900151378,3723997444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043116,1,'Tailored Strengthened Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-112171350,2131375626,4182795946,2131375626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043117,1,'tailored strengthened bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-134065668,1927821835,4160901628,1927821835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043118,1,'Tailored Strengthened Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1809113788,-1017975325,2485853508,3276991971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043119,1,'Tailored Strengthened Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1182054887,-1017975325,3112912409,3276991971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043120,1,'Tailored Strengthened Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1924132333,-31622643,2370834963,4263344653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043121,1,'Tailored Strengthened Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-205987054,-31622643,4088980242,4263344653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043122,1,'Tailored Strengthened Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-128295610,1869805758,4166671686,1869805758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043123,1,'Tailored Strengthened Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,737923173,1869805758,737923173,1869805758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043124,1,'Tailored Strengthened Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1174702260,-1132922689,1174702260,3162044607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043125,1,'Tailored Strengthened Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,830296275,-1132922689,830296275,3162044607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043126,1,'Tailored Strengthened Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1478164040,-693173604,1478164040,3601793692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043127,1,'tailored strengthened pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195675864,0,-766800207,-155073790,3528167089,4139893506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043128,1,'tailored strengthened satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,1724483715,1515710341,1724483715,1515710341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043129,1,'Tailored Strengthened Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,145334976,1509331545,145334976,1509331545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043130,1,'tailored strengthened sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,2122535404,751778199,2122535404,751778199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043131,1,'Tailored Strengthened Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675864,0,-1167570396,995682581,3127396900,995682581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043132,1,'Tailored Tanned Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1934744561,-1254366268,2360222735,3040601028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043133,1,'tailored tanned bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,299850091,-1864674106,299850091,2430293190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043134,1,'Tailored Tanned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,1225119037,956739702,1225119037,956739702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043135,1,'Tailored Tanned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1774191465,956739702,2520775831,956739702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043136,1,'Tailored Tanned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-955592292,1579235583,3339375004,1579235583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043137,1,'Tailored Tanned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,778250600,1579235583,778250600,1579235583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043138,1,'Tailored Tanned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,1177288850,-785712383,1177288850,3509254913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043139,1,'Tailored Tanned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-2053458068,-785712383,2241509228,3509254913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043140,1,'Tailored Tanned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-2123361477,-278177843,2171605819,4016789453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043141,1,'Tailored Tanned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,994659526,-278177843,994659526,4016789453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043142,1,'tailored tanned pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195675864,0,1221990841,-225093294,1221990841,4069874002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043143,1,'Tailored Tanned Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-218013485,-1129478026,4076953811,3165489270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043144,1,'Tailored Tanned Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1918114743,-267745021,2376852553,4027222275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043145,1,'tailored tanned satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-1065640207,-264846113,3229327089,4030121183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043146,1,'tailored tanned sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,1891779657,1201683705,1891779657,1201683705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043147,1,'Tailored Tanned Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675864,0,-585229450,2079187193,3709737846,2079187193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043148,1,'Tailored Waxed Bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-734965650,-678874270,3560001646,3616093026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043149,1,'tailored waxed bandolier','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1478707658,594243877,2816259638,594243877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043150,1,'Tailored Waxed Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-1759343813,1243073387,2535623483,1243073387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043151,1,'Tailored Waxed Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-1299860435,1243073387,2995106861,1243073387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043152,1,'Tailored Waxed Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-1535741092,-823687336,2759226204,3471279960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043153,1,'Tailored Waxed Leather Pouch','Ranged',2143,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-1352129297,-823687336,2942837999,3471279960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043154,1,'Tailored Waxed Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-1880538026,1806888948,2414429270,1806888948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043155,1,'Tailored Waxed Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-1257343388,1806888948,3037623908,1806888948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043156,1,'Tailored Waxed Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-1605438764,-1488345287,2689528532,2806622009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043157,1,'Tailored Waxed Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195675864,0,-231928139,-1488345287,4063039157,2806622009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043158,1,'Tailored Waxed Pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,1318594405,696659066,1318594405,696659066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043159,1,'tailored waxed pouch','Ranged',2143,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,657961571,1948769442,657961571,1948769442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043160,1,'Tailored Waxed Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-678656803,-1929104171,3616310493,2365863125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043161,1,'tailored waxed satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-1295882327,2035864703,2999084969,2035864703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043162,1,'Tailored Waxed Sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-6187896,1926137718,4288779400,1926137718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043163,1,'tailored waxed sheath','Ranged',2145,NULL,0,7,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675864,0,-832792177,-90473376,3462175119,4204493920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043164,1,'Tainted Longbow of the Shadow Fiend','Ranged',3767,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6279242188312,0,1838040315,1243860716,1838040315,1243860716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043165,1,'Tanned Leather Bandolier','Ranged',2144,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-1530010085,-1275833337,2764957211,3019133959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043166,1,'tanned leather bandolier','Ranged',2144,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,6279242186968,0,149030797,-512746972,149030797,3782220324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043167,1,'tanned leather bandolier','Ranged',2144,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-88741259,-512746972,4206226037,3782220324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043168,1,'Tanned Leather Pouch','Ranged',2143,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-1571741360,-1550932262,2723225936,2744035034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043169,1,'tanned leather pouch','Ranged',2143,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,608225576,-875720160,608225576,3419247136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043170,1,'tanned leather pouch','Ranged',2143,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,6279242186968,0,490234984,-875720160,490234984,3419247136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043171,1,'Tanned Leather Satchel','Ranged',2147,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-1663168617,778987530,2631798679,778987530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043172,1,'tanned leather satchel','Ranged',2147,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-706146254,-511050293,3588821042,3783917003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043173,1,'tanned leather satchel','Ranged',2147,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,6279242186968,0,-1913145062,-511050293,2381822234,3783917003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043174,1,'tanned leather sheath','Ranged',2145,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,6279242186968,0,-2126296970,-107842526,2168670326,4187124770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043175,1,'tanned leather sheath','Ranged',2145,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-140086965,-107842526,4154880331,4187124770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043176,1,'Tanned Leather Sheath','Ranged',2145,NULL,0,3,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,-1442932307,-1533924332,2852034989,2761042964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043177,1,'Targetfinder','Ranged',724,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195677208,0,1771139329,414607217,1771139329,414607217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043178,1,'Tarnished Bow of Decayed Waters','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-438951451,-1313054232,3856015845,2981913064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043179,1,'Tarnished Emerald Bow of the Viper','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1744527938,43047705,1744527938,43047705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043180,1,'Tarnished Knifebelt','Ranged',2143,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1266647678,-1812983048,1266647678,2481984248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043181,1,'Tarnished Wand of Sohbahk','Ranged',710,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,1517669677,-1136410231,1517669677,3158557065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043182,1,'Tarnished Wand of Sole Eyes','Ranged',2208,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,966065853,377993132,966065853,377993132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043183,1,'Teak Longbow','Ranged',628,NULL,0,3,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,379618923,505174101,379618923,505174101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043184,1,'Teak Shortbow','Ranged',629,NULL,0,3,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-389666338,699369643,3905300958,699369643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043185,1,'teakwood long bow','Ranged',628,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,2015150972,2050441050,2015150972,2050441050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043186,1,'teakwood long bow','Ranged',628,NULL,0,1,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195677208,0,-615889451,2050441050,3679077845,2050441050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043187,1,'teakwood short bow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1881195677208,0,-1975475769,-1086814760,2319491527,3208152536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043188,1,'teakwood short bow','Ranged',629,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,636087309,-1086814760,636087309,3208152536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043189,1,'Templar''s Rod of Smiting','Ranged',2511,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,-1368097589,-1717000415,2926869707,2577966881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043190,1,'Temple Guardian''s Shard of Illumination','Ranged',3771,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1671063776,-2016081637,1671063776,2278885659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043191,1,'Tenacious Long Bow','Ranged',43,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195677208,0,-403463030,-1262414493,3891504266,3032552803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043192,1,'Tendon Strung Longbow','Ranged',44,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1975535025,-709986146,1975535025,3584981150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043193,1,'Tendon-Stringed Bow of the Flamecaller','Ranged',3592,NULL,0,9,1743366740,1756482397,1,30,'A longbow stringed with Malteor''s sinew, its tension so strong only the most powerful can draw it fully.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-1712292555,1574880517,2582674741,1574880517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043194,1,'Terenite Piercer','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881195677208,0,-209333938,-330785548,4085633358,3964181748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043195,1,'Terrorclaw Stinger Bow','Ranged',42,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,1515749417,-1226450792,1515749417,3068516504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043196,1,'Tetrakalis the Destroyer','Ranged',3767,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-824023113,-1585485881,3470944183,2709481415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043197,1,'The Bow of Lutewhisper','Ranged',628,NULL,0,4,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,604474582,-338490574,604474582,3956476722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043198,1,'The Bow of Underfoot','Ranged',2972,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,1881195677208,0,216732423,-1145756122,216732423,3149211174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043199,1,'The Marksman','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1881195675672,0,-708971875,1011308874,3585995421,1011308874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043200,1,'The Soul Sucker','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279242186968,0,-1611581561,-614115599,2683385735,3680851697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043201,1,'Thexian frail bow','Ranged',629,NULL,0,1,1743366740,1756482397,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881195677208,0,1705741127,-1037233885,1705741127,3257733411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043202,1,'Throwing Knife of Revenge','Ranged',5,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279242186968,0,2084970983,1692014065,2084970983,1692014065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043203,1,'Throwing Star Pouch','Ranged',2147,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,1,0,0,1336351813,1868226508,1336351813,1868226508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043204,1,'Thug''s Bandoleer','Ranged',404,NULL,0,4,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6279242186752,0,1359356387,-47881704,1359356387,4247085592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043205,1,'Thug''s Knifebelt','Ranged',404,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186968,0,1813207121,-1845024636,1813207121,2449942660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043206,1,'Tightly Wound Compound Bow','Ranged',42,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1881195677208,0,462101948,551121842,462101948,551121842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043207,1,'Tinkered Satchel','Ranged',396,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,1072008574,-1567995569,1072008574,2726971727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043208,1,'Titan''s Focus','Ranged',2514,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,569123328,612405301,569123328,612405301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043209,1,'Torldr''s Bow of Dominance','Ranged',725,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-278242411,-1715232377,4016724885,2579734919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043210,1,'Torldr''s Bow of Range','Ranged',723,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-718276877,574547546,3576690419,574547546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043211,1,'Torn Ligament Longbow','Ranged',3117,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-669897630,-1979562757,3625069666,2315404539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043212,1,'Torn Throwing Satchel','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,780024427,-1259227122,780024427,3035740174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043213,1,'Tortured Longbow of Bayle','Ranged',3593,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,449044490,-1932176138,449044490,2362791158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043214,1,'Tortured Longbow of Kain','Ranged',3592,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,1261340034,-538166836,1261340034,3756800460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043215,1,'Touch of Disembowelment','Ranged',630,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1445004892,-1598298298,1445004892,2696668998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043216,1,'Toxic Bow of Brutality','Ranged',3971,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,583044241,1834535884,583044241,1834535884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043217,1,'Toxic Bow of Discipline','Ranged',3971,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1387929504,-2028275518,2907037792,2266691778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043218,1,'Toxic Bow of Distortion','Ranged',3971,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,373375962,-1835107002,373375962,2459860294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043219,1,'Toxic Bow of Elusivity','Ranged',3971,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,-507959457,1926842782,3787007839,1926842782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043220,1,'Toxic Bow of Engagements','Ranged',3971,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-717690860,200348726,3577276436,200348726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043221,1,'Toxic Bow of Execution','Ranged',3971,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,2135088460,-874769329,2135088460,3420197967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043222,1,'Toxic Bow of Rapidity','Ranged',3971,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1522369765,-673746708,1522369765,3621220588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043223,1,'Toxic Bow of the Neurotic','Ranged',3971,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,1271075335,1656884377,1271075335,1656884377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043224,1,'Toxic Bow of the Umbral','Ranged',3971,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-1136953726,-763022627,3158013570,3531944669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043225,1,'Transcendent Focus','Ranged',348,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-898835212,1776018246,3396132084,1776018246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043226,1,'Traveler''s Bow of Clouds','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-711464247,1776336436,3583503049,1776336436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043227,1,'Traveler''s Bow of Concentration','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,477368390,1876474472,477368390,1876474472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043228,1,'Traveler''s Bow of Devotion','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1183798394,266395176,1183798394,266395176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043229,1,'Traveler''s Bow of Elements','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-565485759,-1903544052,3729481537,2391423244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043230,1,'Traveler''s Bow of Fangs','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-698002941,638780014,3596964355,638780014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043231,1,'Traveler''s Bow of Grace','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1390089181,-1036262201,1390089181,3258705095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043232,1,'Traveler''s Bow of Knowledge','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1966183188,1352884428,2328784108,1352884428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043233,1,'Traveler''s Bow of Storms','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1082062370,-299119328,1082062370,3995847968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043234,1,'Traveler''s Bow of the Deep','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1732123504,1305118484,1732123504,1305118484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043235,1,'Traveler''s Bow of the Gambler','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1526013599,-1828118741,1526013599,2466848555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043236,1,'Traveler''s Bow of the Iron-heart','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1827216368,2091991486,2467750928,2091991486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043237,1,'Traveler''s Bow of the Knight','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-56004598,1913082143,4238962698,1913082143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043238,1,'Traveler''s Bow of the Oceans','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1036970588,-1755109737,3257996708,2539857559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043239,1,'Traveler''s Bow of the Soldier','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,820529308,609382913,820529308,609382913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043240,1,'Traveler''s Bow of the Stoic','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-605446824,1658747326,3689520472,1658747326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043241,1,'Traveler''s Bow of the Tree','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,993328404,1768391061,993328404,1768391061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043242,1,'Traveler''s Pouch of Clouds','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,726023293,-743415124,726023293,3551552172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043243,1,'Traveler''s Pouch of Concentration','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-492452110,-1663090862,3802515186,2631876434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043244,1,'Traveler''s Pouch of Devotion','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-1201765682,958266005,3093201614,958266005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043245,1,'Traveler''s Pouch of Elements','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,546998773,-1200153167,546998773,3094814129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043246,1,'Traveler''s Pouch of Fangs','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,682919095,-1493590118,682919095,2801377178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043247,1,'Traveler''s Pouch of Grace','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-1408580247,1121024307,2886387049,1121024307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043248,1,'Traveler''s Pouch of Knowledge','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,1948236376,-448441639,1948236376,3846525657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043249,1,'Traveler''s Pouch of Storms','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-1095819114,1417351608,3199148182,1417351608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043250,1,'Traveler''s Pouch of the Deep','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-1712337468,2067243945,2582629828,2067243945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043251,1,'Traveler''s Pouch of the Gambler','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-1541093333,1818959193,2753873963,1818959193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043252,1,'Traveler''s Pouch of the Iron-heart','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,1841771172,-1169252471,1841771172,3125714825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043253,1,'Traveler''s Pouch of the Knight','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,41461438,527389638,41461438,527389638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043254,1,'Traveler''s Pouch of the Oceans','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,1021362960,-99933106,1021362960,4195034190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043255,1,'Traveler''s Pouch of the Soldier','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-835084760,-617582477,3459882536,3677384819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043256,1,'Traveler''s Pouch of the Stoic','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,624446444,-684176469,624446444,3610790827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043257,1,'Traveler''s Pouch of the Tree','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-974836832,1603970344,3320130464,1603970344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043258,1,'Treacherous Darkwood Bow','Ranged',3593,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881195677208,0,1817371050,-1154449503,1817371050,3140517793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043259,1,'Treahstump, Longbow of Ascension','Ranged',722,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1152732040,-1918507921,1152732040,2376459375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043260,1,'Trueshot Recurve','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1685957121,1815652551,1685957121,1815652551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043261,1,'Trusty Bandoleer','Ranged',404,NULL,0,4,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,1,0,1,4398046511296,0,1884643657,62692469,1884643657,62692469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043262,1,'Trusty Pouch','Ranged',404,NULL,0,4,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,1,0,1,6279242186752,0,-626686977,-1765515630,3668280319,2529451666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043263,1,'Trusty Shortbow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,1,0,1,1881195677208,0,11269060,-1881417657,11269060,2413549639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043264,1,'Trusty Shortbow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,1,0,1,1881195677208,0,-2110758230,-1881417657,2184209066,2413549639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043265,1,'Truthseeking Short Bow','Ranged',2972,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-648877896,433168028,3646089400,433168028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043266,1,'Tunare''s Wrath','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-665560819,553402629,3629406477,553402629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043267,1,'Twilight','Ranged',42,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279242186968,0,-240073569,-524433801,4054893727,3770533495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043268,1,'Twilight Brawler''s Dagger Case','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186968,0,420114221,-1059861250,420114221,3235106046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043269,1,'Twilight Hunter''s Bow','Ranged',42,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1811772629,199839394,1811772629,199839394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043270,1,'Twisted Bow of Crystal Shards','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,931793187,541634892,931793187,541634892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043271,1,'Twisted Deadwood Longbow','Ranged',3593,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-134717969,935588930,4160249327,935588930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043272,1,'twisted leatherfoot bandolier','Ranged',2144,NULL,0,5,2650425026,1756482397,90,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,18,0,18,1881195675864,0,227219881,-1978892226,227219881,2316075070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043273,1,'twisted leatherfoot satchel','Ranged',2147,NULL,0,5,2650425026,1756482397,90,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,18,0,18,1881195675864,0,-1040023415,-1646662059,3254943881,2648305237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043274,1,'Ukrastus, Divine Wrath','Ranged',2520,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-2135037614,736126421,2159929682,736126421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043275,1,'Ulteran Bow of the Skyhunter','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,749127121,1688787778,749127121,1688787778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043276,1,'Ulteran Focus','Ranged',2571,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1838899200,0,670934459,-883877413,670934459,3411089883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043277,1,'Ulteran Longbow of the Voidtouched','Ranged',629,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,65560962,-1211011238,65560962,3083956058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043278,1,'Ulteran Ornate Bow','Ranged',42,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-473408515,-1934257571,3821558781,2360709725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043279,1,'Ulteran Pouch of Pain','Ranged',401,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,-1725480305,-1586805666,2569486991,2708161630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043280,1,'Ulteran Shortbow','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,449147659,-936461366,449147659,3358505930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043281,1,'Uncanny Longbow of War','Ranged',9,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,277276070,-1805424189,277276070,2489543107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043282,1,'Underfoot Crafted Rod','Ranged',348,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1838899200,0,1580796000,-457603130,1580796000,3837364166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043283,1,'Underfoot Rock Sling','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,204915303,2146470927,204915303,2146470927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043284,1,'Unfalling Longbow','Ranged',629,NULL,0,5,1743366740,1756482397,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1310677867,-519839007,1310677867,3775128289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043285,1,'Unnaturally Tense Shortbow','Ranged',723,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1881195675648,0,28895002,18281938,28895002,18281938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043286,1,'Unreliable Tinkered Knife Launching Device','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186968,0,110407281,1012152609,110407281,1012152609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043287,1,'Vagabond''s Bow of Clouds','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-2106203641,-1742832033,2188763655,2552135263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043288,1,'Vagabond''s Bow of Concentration','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,1268127880,1046422333,1268127880,1046422333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043289,1,'Vagabond''s Bow of Devotion','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,292379828,311254794,292379828,311254794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043290,1,'Vagabond''s Bow of Elements','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1985390705,-1813530578,2309576591,2481436718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043291,1,'Vagabond''s Bow of Fangs','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-2121835827,204549055,2173131469,204549055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043292,1,'Vagabond''s Bow of Grace','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,87628563,-400962282,87628563,3894005014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043293,1,'Vagabond''s Bow of Knowledge','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-584293342,-2049028951,3710673954,2245938345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043294,1,'Vagabond''s Bow of Storms','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,396164844,534056267,396164844,534056267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043295,1,'Vagabond''s Bow of the Deep','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,819729342,1353123382,819729342,1353123382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043296,1,'Vagabond''s Bow of the Gambler','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,219616849,-1185203881,219616849,3109763415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043297,1,'Vagabond''s Bow of the Iron-heart','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-990581538,1742824284,3304385758,1742824284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043298,1,'Vagabond''s Bow of the Knight','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1421117244,1326103012,2873850052,1326103012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043299,1,'Vagabond''s Bow of the Oceans','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1781326486,-1435578772,2513640810,2859388524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043300,1,'Vagabond''s Bow of the Soldier','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,1728725074,234902653,1728725074,234902653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043301,1,'Vagabond''s Bow of the Stoic','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1945397866,-1214032421,2349569430,3080934875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043302,1,'Vagabond''s Bow of the Tree','Ranged',630,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,1826026970,1946812599,1826026970,1946812599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043303,1,'Vagabond''s Pouch of Clouds','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,917147196,-824319090,917147196,3470648206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043304,1,'Vagabond''s Pouch of Concentration','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-11963213,-759108572,4283004083,3535858724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043305,1,'Vagabond''s Pouch of Devotion','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-1515048817,68162158,2779918479,68162158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043306,1,'Vagabond''s Pouch of Elements','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,1031158708,-2055539382,1031158708,2239427914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043307,1,'Vagabond''s Pouch of Fangs','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,894973686,2087246218,894973686,2087246218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043308,1,'Vagabond''s Pouch of Grace','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-1310296280,-1740619997,2984671016,2554347299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043309,1,'Vagabond''s Pouch of Knowledge','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,1777535001,-820546395,1777535001,3474420901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043310,1,'Vagabond''s Pouch of Storms','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-1555852585,1226215578,2739114711,1226215578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043311,1,'Vagabond''s Pouch of the Deep','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-2080145531,1178225490,2214821765,1178225490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043312,1,'Vagabond''s Pouch of the Gambler','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-1178043798,1038910476,3116923498,1038910476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043313,1,'Vagabond''s Pouch of the Iron-heart','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,1881899237,57037907,1881899237,57037907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043314,1,'Vagabond''s Pouch of the Knight','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,529798399,1190542583,529798399,1190542583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043315,1,'Vagabond''s Pouch of the Oceans','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,554463569,-1550693505,554463569,2744273791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043316,1,'Vagabond''s Pouch of the Soldier','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-741004183,-1967658714,3553963113,2327308582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043317,1,'Vagabond''s Pouch of the Stoic','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,953481645,-43356713,953481645,4251610583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043318,1,'Vagabond''s Pouch of the Tree','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-670459423,1654083027,3624507873,1654083027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043319,1,'Valian bow','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1504480706,1489141495,1504480706,1489141495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043320,1,'Vampiric Bow of the Reach','Ranged',722,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-2056594357,-1360574948,2238372939,2934392348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043321,1,'Vampiric Longbow','Ranged',628,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1801035459,-840405668,2493931837,3454561628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043322,1,'Vanguard''s Longbow','Ranged',722,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,-2132443525,-1549237065,2162523771,2745730231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043323,1,'Vanguard''s Shortbow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1388769685,1729543971,1388769685,1729543971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043324,1,'Vanguard''s Wrapped Longbow','Ranged',9,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,-1516021030,1721899734,2778946266,1721899734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043325,1,'Velvet Lined Pouch','Ranged',396,NULL,0,8,2650425026,1756482397,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6279242186968,0,-1607453172,-726660638,2687514124,3568306658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043326,1,'Vendureis, the Lightbringer','Ranged',353,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,-1092353029,720072813,3202614267,720072813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043327,1,'Venerable Focus Wand','Ranged',2513,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,966143475,-212110177,966143475,4082857119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043328,1,'Vesicator''s Venomous Pouch','Ranged',2143,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186968,0,1333876642,-155519876,1333876642,4139447420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043329,1,'Vexthorne','Ranged',3592,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-1586819283,-1806362384,2708148013,2488604912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043330,1,'Vicar''s Enduring Caduceus','Ranged',2967,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,2079227694,-1635878072,2079227694,2659089224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043331,1,'Vicar''s Eternal Caduceus','Ranged',2967,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,946989536,226325041,946989536,226325041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043332,1,'Vicar''s Glorious Caduceus','Ranged',2967,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-658966137,1773804630,3636001159,1773804630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043333,1,'Vicar''s Immortal Caduceus','Ranged',2967,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1858685621,435598672,1858685621,435598672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043334,1,'Vicar''s Mighty Caduceus','Ranged',2967,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-1836682548,293204262,2458284748,293204262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043335,1,'Vicar''s Orb of Wound Mending','Ranged',369,NULL,0,12,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,1970861716,1663906255,1970861716,1663906255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043336,1,'Vicar''s Rugged Caduceus','Ranged',2967,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,-432901059,-2107076969,3862066237,2187890327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043337,1,'Vicar''s Stalwart Caduceus','Ranged',2967,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-1408434314,-1262877406,2886532982,3032089890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043338,1,'Vicar''s Steeled Caduceus','Ranged',2967,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,257587679,1049241632,257587679,1049241632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043339,1,'Vicar''s Triumphant Caduceus','Ranged',2967,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1164243604,-1605920346,1164243604,2689046950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043340,1,'Vicious Bow of Beyond','Ranged',723,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881195677208,0,-1703737575,-1885606558,2591229721,2409360738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043341,1,'Victorious Wand','Ranged',352,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,-2035744123,-1503405926,2259223173,2791561370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043342,1,'Vigilant''s Bow','Ranged',722,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,203699066,164497089,203699066,164497089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043343,1,'Vilewing Longbow of Decimation','Ranged',725,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,769338750,-1313707267,769338750,2981260029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043344,1,'Vindictive Satchel','Ranged',2146,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-1250827579,-1496795485,3044139717,2798171811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043345,1,'Vine Strung Long Bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195677208,0,972473903,644614471,972473903,644614471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043346,1,'Vinewrapped Bow','Ranged',725,NULL,0,8,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195677208,0,-190488249,117874125,4104479047,117874125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043347,1,'Vistra''s Focus','Ranged',2514,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-68564271,-1864609107,4226403025,2430358189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043348,1,'void observer spine longbow','Ranged',628,NULL,0,1,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195677208,0,-1916366788,-1754408687,2378600508,2540558609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043349,1,'Void Reaver, Bow of Shadow','Ranged',3117,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-1827682974,-1852341130,2467284322,2442626166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043350,1,'Void-accelerated Longbow','Ranged',725,NULL,0,7,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-140273581,1569924711,4154693715,1569924711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043351,1,'Void-tainted Ancient Satchel','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,580251755,-1875031478,580251755,2419935818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043352,1,'Void-Touched Pouch of the Dark','Ranged',399,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186968,0,753842159,-2078277,753842159,4292889019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043353,1,'Void-twisted Trueshot Recurve','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-285856068,-1100569780,4009111228,3194397516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043354,1,'Voidbrawler''s Satchel','Ranged',2144,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186968,0,1007276927,-2017648313,1007276927,2277318983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043355,1,'Vol''drath','Ranged',3593,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-2106030322,-1419690064,2188936974,2875277232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043356,1,'Volute Wand of Viciousness','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,352831690,-1513905235,352831690,2781062061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043357,1,'Voulge''s Shady Satchel','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1322849927320,0,635594861,799148940,635594861,799148940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043358,1,'Vultak Short Bow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195677208,0,1197612680,1859272387,1197612680,1859272387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043359,1,'Wand from the Ethernere','Ranged',2571,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-1152357413,-1871164545,3142609883,2423802751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043360,1,'Wand of Any Means','Ranged',2916,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,-1588981197,1244414311,2705986099,1244414311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043361,1,'Wand of Blessed Protection','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-752670315,-517188607,3542296981,3777778689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043362,1,'Wand of Blessing','Ranged',2509,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1838899200,0,-177135759,117020091,4117831537,117020091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043363,1,'Wand of Concussive Protection','Ranged',619,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1838899200,0,1976677120,235428517,1976677120,235428517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043364,1,'Wand of Conjurations','Ranged',350,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899200,0,1511350054,-1526356483,1511350054,2768610813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043365,1,'Wand of Crystallized Shadows','Ranged',620,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1298825838,-1130487765,2996141458,3164479531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043366,1,'Wand of Crystallized Time','Ranged',619,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1193308700,-1190056891,1193308700,3104910405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043367,1,'Wand of Darken Infusions','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,-2001472643,910588501,2293494653,910588501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043368,1,'Wand of Darkened Infusions','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,1838899200,0,-1344671570,809852241,2950295726,809852241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043369,1,'Wand of Delusionary Projection','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-1554412143,-230998416,2740555153,4063968880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043370,1,'Wand of Delusionary Protection','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1500466501,-975513117,2794500795,3319454179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043371,1,'Wand of Divine Fear','Ranged',2513,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,1247095532,1971398523,1247095532,1971398523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043372,1,'Wand of Dracurian Projection','Ranged',169,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-2009730315,1251554846,2285236981,1251554846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043373,1,'Wand of Dracurian Protection','Ranged',169,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-971813161,2105069965,3323154135,2105069965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043374,1,'Wand of Everlasting Salvation','Ranged',3131,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,74075833,-1928525514,74075833,2366441782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043375,1,'Wand of High Hopes','Ranged',2509,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899200,0,935322844,-67822185,935322844,4227145111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043376,1,'Wand of Icy Ascension','Ranged',618,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1960676688,-216628123,2334290608,4078339173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043377,1,'Wand of Illusionary Projection','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-496560682,-1160157864,3798406614,3134809432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043378,1,'Wand of Illusionary Projection','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,1838899200,0,893584502,-1160157864,893584502,3134809432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043379,1,'Wand of Illusionary Protection','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,-833738172,-1925676341,3461229124,2369290955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043380,1,'Wand of Joined Sockets','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1372324533,-1000093131,1372324533,3294874165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043381,1,'Wand of Kinetic Repulsion','Ranged',619,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1838899200,0,-1854436231,1108177531,2440531065,1108177531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043382,1,'Wand of Lost Souls','Ranged',2510,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1838899200,0,-967293824,431149629,3327673472,431149629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043383,1,'Wand of Magical Infusions','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,-1583040461,1113063752,2711926835,1113063752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043384,1,'Wand of Molten Embers','Ranged',350,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,-92686523,694338501,4202280773,694338501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043385,1,'Wand of Mysterious Ways','Ranged',2514,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1838899200,0,-155207183,769993079,4139760113,769993079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043386,1,'Wand of Otherworldly Destruction','Ranged',2161,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-307624082,1132239777,3987343214,1132239777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043387,1,'Wand of Priestly Corruption','Ranged',169,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1838899200,0,-257214311,800712691,4037752985,800712691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043388,1,'Wand of Pulsing Orbs','Ranged',618,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1838899200,0,-834938249,1006564780,3460029047,1006564780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043389,1,'Wand of Ratcheting','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-179086403,923396863,4115880893,923396863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043390,1,'Wand of Royal Protection','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,605329838,-614462090,605329838,3680505206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043391,1,'Wand of Shadow Infusions','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-839684639,1506112892,3455282657,1506112892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043392,1,'Wand of Shadowed Infusions','Ranged',2968,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-2083005382,-457396056,2211961914,3837571240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043393,1,'Wand of Silence','Ranged',2571,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838899200,0,1627883880,-538588680,1627883880,3756378616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043394,1,'Wand of Sohbahk','Ranged',710,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,458307003,1861945197,458307003,1861945197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043395,1,'Wand of Sole Eyes','Ranged',2208,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-1377179605,1586639993,2917787691,1586639993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043396,1,'Wand of Stabilized Siding','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-1410962486,1531348249,2884004810,1531348249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043397,1,'Wand of Sunken Shadows','Ranged',619,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1894111049,186819373,1894111049,186819373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043398,1,'Wand of the Amaranth','Ranged',352,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1838899200,0,-1968821418,-1094965132,2326145878,3200002164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043399,1,'Wand of the Avenging Priest','Ranged',2514,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899200,0,1648151629,-894581414,1648151629,3400385882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043400,1,'Wand of the Betrayed Inquisitor','Ranged',353,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1838899200,0,-450262984,826810518,3844704312,826810518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043401,1,'Wand of the Brave','Ranged',2513,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838899200,0,606339682,1909124664,606339682,1909124664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043402,1,'Wand of the Contracted Caster','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,993784504,1385976106,993784504,1385976106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043403,1,'Wand of the Darkness','Ranged',2520,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,-913175794,1214015806,3381791502,1214015806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043404,1,'Wand of the Draconic Oracle','Ranged',2351,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-625277422,-1829253950,3669689874,2465713346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043405,1,'Wand of the Falling Stars','Ranged',352,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,1778732572,1564952166,1778732572,1564952166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043406,1,'Wand of the Far Kingdom','Ranged',2346,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,319544713,-411554221,319544713,3883413075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043407,1,'Wand of the Kromzek Warmonger','Ranged',618,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,595219945,-1154546896,595219945,3140420400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043408,1,'Wand of the Magical Minion','Ranged',2157,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,1905716226,-616460583,1905716226,3678506713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043409,1,'Wand of the Vuul Priestess','Ranged',202,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-65001157,-1861970217,4229966139,2432997079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043410,1,'Wand of the Wandering Mind','Ranged',619,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-2106864802,1172559340,2188102494,1172559340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043411,1,'Wand of the Wish Master','Ranged',348,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,1838899200,0,210869847,1437791902,210869847,1437791902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043412,1,'Wand of the Zekian Idol','Ranged',202,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,556214638,-634409712,556214638,3660557584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043413,1,'Wand of Unyielding Vises','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-307107453,1307882882,3987859843,1307882882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043414,1,'Wand of Wanderlust','Ranged',2916,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899200,0,469870388,1826710076,469870388,1826710076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043415,1,'Wand of Withering Thorns','Ranged',169,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1838899200,0,-1077257408,-2126853539,3217709888,2168113757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043416,1,'Wanderer''s Bow of Clouds','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,1069518537,-1293119968,1069518537,3001847328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043417,1,'Wanderer''s Bow of Concentration','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-161713082,-862529919,4133254214,3432437377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043418,1,'Wanderer''s Bow of Devotion','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1398329222,127394525,2896638074,127394525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043419,1,'Wanderer''s Bow of Elements','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,878918465,-2030238215,878918465,2264729081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043420,1,'Wanderer''s Bow of Fangs','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,1011693059,-1846886332,1011693059,2448080964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043421,1,'Wanderer''s Bow of Grace','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1192003619,1975658221,3102963677,1975658221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043422,1,'Wanderer''s Bow of Knowledge','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,1625688300,-1652813469,1625688300,2642153827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043423,1,'Wanderer''s Bow of Storms','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1437167070,891813172,2857800226,891813172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043424,1,'Wanderer''s Bow of the Deep','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1927905424,1170062305,2367061872,1170062305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043425,1,'Wanderer''s Bow of the Gambler','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1327662433,-1651231880,2967304863,2643735416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043426,1,'Wanderer''s Bow of the Iron-heart','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,2034139152,-1513859826,2034139152,2781107470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043427,1,'Wanderer''s Bow of the Knight','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,377558026,883109911,377558026,883109911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043428,1,'Wanderer''s Bow of the Oceans','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,672756132,-775469153,672756132,3519498143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043429,1,'Wanderer''s Bow of the Soldier','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-624939876,718233170,3670027420,718233170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043430,1,'Wanderer''s Bow of the Stoic','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,834795864,-1358886895,834795864,2936080401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043431,1,'Wanderer''s Bow of the Tree','Ranged',630,NULL,0,5,1743366740,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-786654956,1628487008,3508312340,1628487008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043432,1,'Wanderer''s Pouch of Clouds','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,526531278,-607691175,526531278,3687276121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043433,1,'Wanderer''s Pouch of Concentration','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-696139711,1466431946,3598827585,1466431946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043434,1,'Wanderer''s Pouch of Devotion','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-1938127747,2142870429,2356839549,2142870429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043435,1,'Wanderer''s Pouch of Elements','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,348032838,-19694407,348032838,4275272889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043436,1,'Wanderer''s Pouch of Fangs','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,479232516,-1124579369,479232516,3170387927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043437,1,'Wanderer''s Pouch of Grace','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-1741765670,1490067838,2553201626,1490067838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043438,1,'Wanderer''s Pouch of Knowledge','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,1077656811,-338133366,1077656811,3956833930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043439,1,'Wanderer''s Pouch of Storms','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-1970592219,1544301901,2324375077,1544301901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043440,1,'Wanderer''s Pouch of the Deep','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-1379153033,1033093793,2915814263,1033093793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043441,1,'Wanderer''s Pouch of the Gambler','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-1878995304,-819629648,2415971992,3475337648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043442,1,'Wanderer''s Pouch of the Iron-heart','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,1508062231,1146174521,1508062231,1146174521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043443,1,'Wanderer''s Pouch of the Knight','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,912039949,-318517596,912039949,3976449700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043444,1,'Wanderer''s Pouch of the Oceans','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,147113379,141015340,147113379,141015340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043445,1,'Wanderer''s Pouch of the Soldier','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-98723685,2021530778,4196243611,2021530778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043446,1,'Wanderer''s Pouch of the Stoic','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,287067487,-643471368,287067487,3651495928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043447,1,'Wanderer''s Pouch of the Tree','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6279242186968,0,-238998253,423543840,4055969043,423543840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043448,1,'Wanderer''s Wand of Divinity','Ranged',2515,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899200,0,-537397792,-1889226005,3757569504,2405741291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043449,1,'Wanderer''s Worn Recurve Bow','Ranged',724,NULL,0,5,1743366740,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,1560,0,-1304151882,332068199,2990815414,332068199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043450,1,'Wandering Wand of Wonderlust','Ranged',619,NULL,0,7,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,525148965,-6606325,525148965,4288360971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043451,1,'Waning Bow of the Twilight','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,-1868758520,1604109870,2426208776,1604109870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043452,1,'War Bow of the Traji-Kedon','Ranged',628,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,182144713,-1396511028,182144713,2898456268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043453,1,'Warden''s Wand of the Forest','Ranged',2922,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1838899200,0,-569939338,469905993,3725027958,469905993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043454,1,'Warlord''s Bow of Runes','Ranged',723,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,1881195677208,0,-74408139,-1156036988,4220559157,3138930308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043455,1,'Warlord''s Short Bow of Defense','Ranged',629,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,-1692779064,-2145926693,2602188232,2149040603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043456,1,'Warped Longbow of the Shadow Fiend','Ranged',3767,NULL,0,5,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6279242188312,0,-1465916383,1278761774,2829050913,1278761774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043457,1,'Warpwood Compound Bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195677208,0,84683361,1657295465,84683361,1657295465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043458,1,'Warrior''s Bow of Yearning','Ranged',628,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,1933935871,-872556220,1933935871,3422411076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043459,1,'Warrior''s Weapon Bag','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279242186968,0,1313757304,-127167358,1313757304,4167799938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043460,1,'Warslick Pouch','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279242186968,0,1830253821,-1968772,1830253821,4292998524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043461,1,'Wastewalker''s Bow','Ranged',44,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1411135398,1357383807,1411135398,1357383807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043462,1,'Waterlogged Long Bow','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,43479464,164455476,43479464,164455476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043463,1,'Waterway Shortbow','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195677208,0,1062650457,1176849237,1062650457,1176849237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043464,1,'Waxed Leather Bandolier','Ranged',2144,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279242186968,0,492086571,-583379344,492086571,3711587952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043465,1,'waxed leather pouch','Ranged',2143,NULL,0,5,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6279242186968,0,1662359738,1471924903,1662359738,1471924903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043466,1,'waxed leather satchel','Ranged',2147,NULL,0,5,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6279242186968,0,-1963794787,-251939081,2331172509,4043028215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043467,1,'Waxed Leather Satchel','Ranged',2147,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279242186968,0,76351822,541824045,76351822,541824045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043468,1,'Waxed Leather Sheath','Ranged',2145,NULL,0,6,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279242186968,0,685309167,1525037340,685309167,1525037340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043469,1,'Wayward Bow of Clouds','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-403248300,1817097323,3891718996,1817097323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043470,1,'Wayward Bow of Concentration','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,773132763,-484978283,773132763,3809989013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043471,1,'Wayward Bow of Devotion','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1961776615,-770280701,1961776615,3524686595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043472,1,'Wayward Bow of Elements','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-332767524,1400673319,3962199772,1400673319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043473,1,'Wayward Bow of Fangs','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-469478498,-2008133975,3825488798,2286833321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043474,1,'Wayward Bow of Grace','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1622807104,1818667008,1622807104,1818667008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043475,1,'Wayward Bow of Knowledge','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1196462735,-54366431,3098504561,4240600865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043476,1,'Wayward Bow of Storms','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1914697663,-343554177,1914697663,3951413119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043477,1,'Wayward Bow of the Deep','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1432296173,-1875105217,1432296173,2419862079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043478,1,'Wayward Bow of the Gambler','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1754537730,-395959430,1754537730,3899007866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043479,1,'Wayward Bow of the Iron-heart','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1585977971,-1087307660,2708989325,3207659636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043480,1,'Wayward Bow of the Knight','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-825724521,-1408192811,3469242775,2886774485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043481,1,'Wayward Bow of the Oceans','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-263187399,1232394589,4031779897,1232394589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043482,1,'Wayward Bow of the Soldier','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,42551553,1597853264,42551553,1597853264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043483,1,'Wayward Bow of the Stoic','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-376922939,-826313133,3918044357,3468654163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043484,1,'Wayward Bow of the Tree','Ranged',630,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,156630153,-1265554242,156630153,3029413054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043485,1,'Wayward Pouch of Clouds','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-48007325,239521671,4246959971,239521671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043486,1,'Wayward Pouch of Concentration','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,885034476,-408054595,885034476,3886912701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043487,1,'Wayward Pouch of Devotion','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,1849412048,-418773665,1849412048,3876193631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043488,1,'Wayward Pouch of Elements','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-151010581,1717625467,4143956715,1717625467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043489,1,'Wayward Pouch of Fangs','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-19804247,1562934773,4275163049,1562934773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043490,1,'Wayward Pouch of Grace','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,2054131319,-1191142564,2054131319,3103824732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043491,1,'Wayward Pouch of Knowledge','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-1569001146,-1641386360,2725966150,2653580936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043492,1,'Wayward Pouch of Storms','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,1758096264,-1987199853,1758096264,2307767443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043493,1,'Wayward Pouch of the Deep','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,1334478554,-1524605853,1334478554,2770361443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043494,1,'Wayward Pouch of the Gambler','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,1916896053,-526092636,1916896053,3768874660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043495,1,'Wayward Pouch of the Iron-heart','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-1146979910,-1971318069,3147987386,2323649227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043496,1,'Wayward Pouch of the Knight','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-736236128,58219928,3558731168,58219928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043497,1,'Wayward Pouch of the Oceans','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-360347634,-434361840,3934619662,3860605456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043498,1,'Wayward Pouch of the Soldier','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,408737078,1476336526,408737078,1476336526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043499,1,'Wayward Pouch of the Stoic','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,-212008718,-1403553798,4082958578,2891413498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043500,1,'Wayward Pouch of the Tree','Ranged',2145,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6279242186968,0,327180478,-2121442590,327180478,2173524706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043501,1,'Webbed Bow of Dark Spines','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195677208,0,-1054889534,-1965912737,3240077762,2329054559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043502,1,'Weightless Pouch of Diamond Etched Daggers','Ranged',2147,NULL,0,9,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,1044985137,715322778,1044985137,715322778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043503,1,'Whimsical Pouch','Ranged',2144,NULL,0,8,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279242186968,0,-1652271919,-1051111937,2642695377,3243855359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043504,1,'Whispered Remorse','Ranged',628,NULL,0,8,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1881195677208,0,952001805,1473419324,952001805,1473419324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043505,1,'Whisperwind Shortbow','Ranged',629,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881195677208,0,-829556217,-1691565921,3465411079,2603401375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043506,1,'willow branch longbow','Ranged',628,NULL,0,1,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195677208,0,-34002758,929038738,4260964538,929038738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043507,1,'Wind-Shaped Bow','Ranged',2972,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-697027280,56910058,3597940016,56910058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043508,1,'Windstalker Village Bow of Service','Ranged',629,NULL,0,6,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881195677208,0,-1513580269,1825236105,2781387027,1825236105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043509,1,'Wintry Bow','Ranged',9,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195677208,0,-1257120192,658190565,3037847104,658190565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043510,1,'Wisened Bow of Bayle','Ranged',3593,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,543780144,-96004135,543780144,4198963161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043511,1,'Wisened Bow of Kain','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1998522449,-1846638964,1998522449,2448328332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043512,1,'Wisened Shortbow of Bayle','Ranged',3593,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,1408061783,-280100343,1408061783,4014866953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043513,1,'Wisened Shortbow of Kain','Ranged',3592,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,2063924524,1121329105,2063924524,1121329105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043514,1,'Wistful Wand of the Surveyor','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,58961457,1465632173,58961457,1465632173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043515,1,'Withered Hide Sling','Ranged',286,NULL,0,7,2650425026,1756482397,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186968,0,-1806935131,566917918,2488032165,566917918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043516,1,'Withered Wand','Ranged',169,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,542159153,1619500368,542159153,1619500368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043517,1,'Withering Treant Branch Wand','Ranged',2844,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1838899200,0,-802566606,1292347043,3492400690,1292347043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043518,1,'Withering Treant Wand','Ranged',2844,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1838899200,0,1951469248,223357873,1951469248,223357873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043519,1,'Withering Wand','Ranged',619,NULL,0,7,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-2041518894,-1353238552,2253448402,2941728744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043520,1,'Witherstring Bow','Ranged',44,NULL,0,7,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188312,0,1937775473,92963065,1937775473,92963065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043521,1,'Withertalon Satchel','Ranged',398,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186968,0,1966356577,961315225,1966356577,961315225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043522,1,'Withertalon Scaleripper','Ranged',43,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881195677208,0,-652412174,912198042,3642555122,912198042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043523,1,'Woestrung Shortbow','Ranged',725,NULL,0,4,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881195677208,0,-739321693,-1340411355,3555645603,2954555941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043524,1,'Wolftamer''s Wand','Ranged',350,NULL,0,5,2638198038,2638198038,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,1838899200,0,-179565916,-1159653910,4115401380,3135313386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043525,1,'Wondrous Wand of the Workshop','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1611228873,1257859090,1611228873,1257859090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043526,1,'Wood-Lathed Bow of Wonderment','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675648,0,-92944619,-1228669054,4202022677,3066298242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043527,1,'Woodsman Bow of Power','Ranged',628,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-538887315,877815107,3756079981,877815107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043528,1,'Worked Bow','Ranged',629,NULL,0,2,1743366740,1756482397,1,30,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,0,0,1,0,0,-944833904,1744887868,3350133392,1744887868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043529,1,'Worker''s Bow of Construction','Ranged',9,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1997736630,-1888373377,2297230666,2406593919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043530,1,'Worm Infested Satchel','Ranged',2147,NULL,0,7,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186968,0,625907506,179761002,625907506,179761002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043531,1,'Worn Antonican Bow','Ranged',3117,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1560,0,1319674063,1457164191,1319674063,1457164191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043532,1,'Worn Compound Bow','Ranged',44,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,-1436743581,-146259220,2858223715,4148708076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043533,1,'Worn Hunter''s Bow','Ranged',3592,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-908579215,-760700206,3386388081,3534267090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043534,1,'Worn Leather Bandolier','Ranged',2144,NULL,0,2,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186968,0,-653598379,2025833586,3641368917,2025833586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10043535,1,'Worn Star Pouch','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186968,0,732582376,-519484087,732582376,3775483209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043536,1,'Worn Wand of Wandering','Ranged',352,NULL,0,5,2638198038,2638198038,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,-1214032310,-1108220514,3080934986,3186746782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043537,1,'woven tumbleweed satchel','Ranged',2147,NULL,0,1,2650425026,1756482397,1,10,'Used for easy access to thrown ammo when used in ranged combat.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279242186968,0,-512536136,2123699936,3782431160,2123699936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043538,1,'Wrenching Wand of Whispers','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,120931296,-2025115409,120931296,2269851887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043539,1,'Wretched Bandolier of the Depths','Ranged',2144,NULL,0,5,2650425026,1756482397,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279242186968,0,-681055314,-1239813181,3613911982,3055154115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043540,1,'Wrought Iron Wand of Willpower','Ranged',2157,NULL,0,9,2638198038,2638198038,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,2028721399,-1598397150,2028721399,2696570146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043541,1,'Wurm Destroyer Bow','Ranged',629,NULL,0,9,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195677208,0,241957019,-1985570636,241957019,2309396660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043542,1,'Wyrm Tendon Longbow','Ranged',628,NULL,0,9,1743366740,1756482397,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-685706829,-735219201,3609260467,3559748095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043543,1,'Young Archer''s Bow','Ranged',3117,NULL,0,5,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1584110699,2036208688,2710856597,2036208688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043544,1,'Young Dragonslayer''s Bow','Ranged',630,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-204911531,1842660724,4090055765,1842660724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043545,1,'Zech''s Shortbow of Accuracy','Ranged',724,NULL,0,7,1743366740,1756482397,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,1829571219,1255038526,1829571219,1255038526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10043546,1,'Zim''za''ai''s Bow','Ranged',9,NULL,0,5,1743366740,1756482397,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881195677208,0,-1559579015,1541633204,2735388281,1541633204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10043547,1,'Zim''za''ai''s Hunting Pouch','Ranged',10,NULL,0,5,2650425026,1756482397,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279242186968,0,1672761209,-2004927678,1672761209,2290039618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045000,1,'!Fluffy - Series 7','Bauble',2256,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,306867134,25647006,306867134,25647006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045001,1,'\"Make Good\" Research Time Potion','Bauble',3059,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,-583009709,1464501744,3711957587,1464501744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045002,1,'\"Reliable\" Gnomish Pacemaker','Bauble',1212,NULL,0,3,1038997614,1038997614,285,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,0,0,57,0,0,-1042597947,-1347217782,3252369349,2947749514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10045003,1,'0 year 3 month guide note','Bauble',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-5819162,25980903,4289148134,25980903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045004,1,'0 year 6 month guide note','Bauble',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,1728332790,-445248000,1728332790,3849719296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045005,1,'0 year 9 month guide note','Bauble',75,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,361815175,319400552,361815175,319400552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045006,1,'1 year 3 month guide note','Bauble',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,573697379,-1542979607,573697379,2751987689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045007,1,'1 year 6 month guide note','Bauble',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-1164797325,1090362894,3130169971,1090362894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045008,1,'1 year 9 month guide note','Bauble',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-939129598,-1232979354,3355837698,3061987942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045009,1,'1 year guide note','Bauble',195,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,1437548435,888173579,1437548435,888173579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045010,1,'2 year 3 month guide note','Bauble',711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-1610907219,-1846916678,2684060077,2448050618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045011,1,'2 year 6 month guide note','Bauble',711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,123270845,1963993181,123270845,1963993181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045012,1,'2 year 9 month guide note','Bauble',711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,1976330700,-2089841611,1976330700,2205125685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045013,1,'2 year guide note','Bauble',711,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-396012707,1735012239,3898954589,1735012239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045014,1,'3 year 3 month guide note','Bauble',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,1114462248,878827956,1114462248,878827956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045015,1,'3 year 6 month guide note','Bauble',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-624021704,-795101101,3670945592,3499866195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045016,1,'3 year 9 month guide note','Bauble',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-1470451639,652483643,2824515657,652483643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045017,1,'3 year guide note','Bauble',2690,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,905153240,-523442996,905153240,3771524300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045018,1,'4 year 3 month guide note','Bauble',713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,1058954864,-97442532,1058954864,4197524764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045019,1,'4 year 6 month guide note','Bauble',713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-1480775328,516637947,2814191968,516637947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045020,1,'4 year 9 month guide note','Bauble',713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-718686703,-390799213,3576280593,3904168083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045021,1,'4 year guide note','Bauble',713,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,1216384128,-1067542393,1216384128,3227424903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045022,1,'5 year 3 month guide note','Bauble',720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-494368779,1606071570,3800598517,1606071570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045023,1,'5 year 6 month guide note','Bauble',720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,2049700069,-1153379083,2049700069,3141588213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045024,1,'5 year 9 month guide note','Bauble',720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,146763668,1296003229,146763668,1296003229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045025,1,'5 year guide note','Bauble',720,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-1793698555,1207456708,2501268741,1207456708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045026,1,'7 year guide note','Bauble',2693,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-179642290,-1815821565,4115325006,2479145731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045027,1,'a basic firework','Bauble',1203,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-828476709,529161077,3466490587,529161077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045028,1,'a bottle of corrosive','Bauble',3059,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1901034605,1808382755,2393932691,1808382755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045029,1,'A box full of coins','Bauble',566,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-1022290757,-652115292,3272676539,3642852004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045030,1,'A Broken Compass','Bauble',973,NULL,0,4,4294967295,4294967295,0,10,'This compass was given to you by Captain Bin Nalot to point the way to hidden caches of loot in the Stormgorge.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,80,0,80,6281081087704,0,308112784,269838386,308112784,269838386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045031,1,'a budling tender','Bauble',3180,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Turning Point',NULL,0,65535,1,90,0,0,0,6281081087704,0,1454864275,-396525601,1454864275,3898441695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045032,1,'a burn burn stick','Bauble',180,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Vengeance ist Rainscour''s!',NULL,0,65535,1,0,0,0,0,6281081087704,0,-366843230,413143645,3928124066,413143645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045033,1,'a calming spell','Bauble',75,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Path to Peace',NULL,0,65535,1,90,0,0,0,6281081087704,0,-876128855,177590200,3418838441,177590200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045034,1,'a calming spell','Bauble',75,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Calming the Angry',NULL,0,65535,1,90,0,0,0,6281081087704,0,-1494866558,177590200,2800100738,177590200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045035,1,'a captured teralid','Bauble',1813,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-186923819,-275050433,4108043477,4019916863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045036,1,'a charged spirit siphon','Bauble',202,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,770295622,-942069107,770295622,3352898189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045037,1,'a crate containing a Leviathan tentacle','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1342984264,1398865051,1342984264,1398865051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045038,1,'a crate containing Aiden''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,2005900754,842405803,2005900754,842405803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045039,1,'a crate containing an effigy of Aeteok','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1320586249,1248284835,1320586249,1248284835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045040,1,'a crate containing an effigy of Enoxus','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1345719351,-1769889388,2949247945,2525077908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045041,1,'a crate containing an effigy of Toxxulia','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1855368948,632891310,1855368948,632891310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045042,1,'a crate containing Chel''Drak''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1951037250,-1675630567,2343930046,2619336729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045043,1,'a crate containing Darathar''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-680989921,-1906326676,3613977375,2388640620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045044,1,'a crate containing Godking Anuk''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1598748976,1906931692,2696218320,1906931692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045045,1,'a crate containing Gynok Moltor''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,801416766,2038899459,801416766,2038899459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045046,1,'a crate containing Munzok''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,29625125,2014679425,29625125,2014679425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045047,1,'a crate containing Tarinax''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1665888413,431566410,1665888413,431566410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045048,1,'a crate containing the Clockwork Menace''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,55481155,1983074515,55481155,1983074515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',1351833262,6,0,0,0,0,0),
(10045049,1,'a crate containing the Djinn Master''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1732655040,1281195264,1732655040,1281195264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045050,1,'a crate containing the head of Perah''Celsis','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-176348245,-1030008715,4118619051,3264958581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045051,1,'a crate containing the head of Vuulan','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,428814112,895431984,428814112,895431984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045052,1,'a crate containing Trakanon''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-606101971,41779417,3688865325,41779417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045053,1,'a crate containing Venekor''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-132194078,-2075279659,4162773218,2219687637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045054,1,'a crate containing Venril Sathir''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-837284510,-65555123,3457682786,4229412173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045055,1,'a crate containing Vox''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-30619775,1629822579,4264347521,1629822579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045056,1,'a crate containing Vyemm''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1522257830,1054153174,2772709466,1054153174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045057,1,'a crate containing Waansu''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1684845927,1730920662,1684845927,1730920662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045058,1,'a crate containing Wuoshi''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1247051303,-309145661,3047915993,3985821635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045059,1,'a crate containing Ykesha''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,823632156,-1021854048,823632156,3273113248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045060,1,'a crate containing Zarrakon''s head','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1705215717,-1953999066,2589751579,2340968230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045061,1,'a crawler hatchling','Bauble',161,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-2119982554,-552917510,2174984742,3742049786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045062,1,'a cryptic device','Bauble',2243,NULL,0,5,4294967295,4294967295,0,10,'A cryptic device with no clear purpose.',1,0,0,1,1,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-250470162,1194035069,4044497134,1194035069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045063,1,'a crystal-tipped rod','Bauble',619,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,456905437,1357815454,456905437,1357815454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045064,1,'a dark cold shard','Bauble',3778,NULL,0,2,4294967295,4294967295,0,10,'This strange object seems to absorb energy around it.  It can be used to suppress specific shard magics.  This item need only be used once per zone instance.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,1658536067,288381520,1658536067,288381520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045065,1,'a Darkpaw Sniffer','Bauble',1221,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,266216583,-359304818,266216583,3935662478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045066,1,'a decanter of blessed Fyr''Un water','Bauble',989,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Return of the Forgotten Goddess',NULL,0,65535,1,0,0,0,0,6281081087704,0,-49024612,70141989,4245942684,70141989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045067,1,'A Defensive Summoning Scroll','Bauble',185,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,-1995405980,738715551,2299561316,738715551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045068,1,'a dimly glowing green crystal','Bauble',3097,NULL,0,5,4294967295,4294967295,0,10,'A dimly glowing crystal.  Perhaps you could place this on one of the room''s altars to affect the summoning ritual.',1,0,0,0,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,-2534400,-1146429507,4292432896,3148537789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045069,1,'a dimly glowing light-blue crystal','Bauble',3101,NULL,0,5,4294967295,4294967295,0,10,'A dimly glowing crystal.  Perhaps you could place this on one of the room''s altars to affect the summoning ritual.',1,0,0,0,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,800815394,-1458886468,800815394,2836080828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045070,1,'a dimly glowing red crystal','Bauble',3100,NULL,0,5,4294967295,4294967295,0,10,'A dimly glowing crystal.  Perhaps you could place this on one of the room''s altars to affect the summoning ritual.',1,0,0,0,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,-633401193,-188361026,3661566103,4106606270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045071,1,'a dimly glowing violet crystal','Bauble',3098,NULL,0,5,4294967295,4294967295,0,10,'A dimly glowing crystal.  Perhaps you could place this on one of the room''s altars to affect the summoning ritual.',1,0,0,0,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,-2070012052,1801465070,2224955244,1801465070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045072,1,'a fancy firework','Bauble',1204,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,1285180081,1186099673,1285180081,1186099673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045073,1,'a fancy firework','Bauble',1204,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,711201596,1186099673,711201596,1186099673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045074,1,'a fear-tainted energizing rod','Bauble',2349,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-1384337295,1677044200,2910630001,1677044200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045075,1,'a firefly net','Bauble',640,NULL,0,1,4294967295,4294967295,0,10,'This net is used to capture fireflies. You must be quick or they will escape!',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1403237185,639172736,2891730111,639172736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045076,1,'a flavorful berry','Bauble',2795,NULL,0,4,2072844078,2072844078,1,10,'This fruit was ripened on a blessed tree of growth. It looks delicious!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1032427342,920551232,1032427342,920551232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045077,1,'a fluffy pillow','Bauble',2601,NULL,0,1,4294967295,4294967295,0,10,'This soft, fluffy pillow is just begging you to hit someone ...',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-423727373,514657979,3871239923,514657979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045078,1,'A glob of congealed mess!','Bauble',2520,NULL,0,1,2072844078,2072844078,275,10,'An incredibly sticky glob of foreign substance.',1,0,0,1,0,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,55,0,55,6281081087704,0,1709120146,153196070,1709120146,153196070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045079,1,'a glowing azure shard','Bauble',1183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1175425305,-1454968334,1175425305,2839998962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045080,1,'a glowing azure shard','Bauble',1155,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1476267979,-1454968334,2818699317,2839998962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045081,1,'a glowing warm shard','Bauble',3776,NULL,0,2,4294967295,4294967295,0,10,'This strange object seems to give off a warm energy.  It may weaken some of the magic inside Miragul''s Planar Shard.  This item need only be used once per zone instance.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,1418199044,1492998307,1418199044,1492998307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045082,1,'a gnoll disguise','Bauble',1222,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,1,0,1,6281081087704,0,316054900,-1769367464,316054900,2525599832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045083,1,'a hate-tainted crawler','Bauble',161,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,1943025610,-573497225,1943025610,3721470071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045084,1,'a large honeyfilled beehive','Bauble',320,NULL,0,5,4294967295,4294967295,0,10,'A large beehive laden with a pungent, sweet honey.',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,1,0,1,6281081087704,0,-15443991,2019831022,4279523305,2019831022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045085,1,'A low burning torch','Bauble',2231,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,1,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,431423759,299229725,431423759,299229725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045086,1,'a luminous azure shard','Bauble',1183,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,822649231,-211480414,822649231,4083486882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045087,1,'A luminous bottle','Bauble',2209,NULL,0,1,4294967295,4294967295,0,10,'This bottle glows with the powdered luminescence of the Drowned Caverns mushrooms.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1698493895,111134046,2596473401,111134046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045088,1,'A Magic Makeover Mirror','Bauble',998,NULL,0,4,4294967295,4294967295,0,10,'By gazing into this mirror you give yourself one chance for a magical makeover of your appearance.  Once used, you will need to return to the Character Select screen to complete your makeover.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,1603127829,410148599,1603127829,410148599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045089,1,'A Magic Makeover Mirror','Bauble',998,NULL,0,4,4294967295,4294967295,0,10,'By gazing into this mirror you give yourself one chance for a magical makeover of your appearance.  Once used, you will need to return to the Character Select screen to complete your makeover.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,-1877676680,410148599,2417290616,410148599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045090,1,'a necrotic focus','Bauble',2710,NULL,0,4,2072844078,2072844078,1,10,'Bellengere the Three provided this focus item to allow me to disrupt the necromantic portals in Starcrest Commune.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','So, I Heard You Like Portals',NULL,0,65535,1,0,0,0,0,6281081087704,0,1595085643,-89659390,1595085643,4205307906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045091,1,'a pet rock','Bauble',188,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-368386468,-1845457701,3926580828,2449509595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045092,1,'a pink-saddled white tiger collar','Bauble',2191,NULL,0,1,4294967295,4294967295,0,10,'The collar of a tamed tiger, summoning this great cat can help you travel long distances very quickly.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-377075331,-1779119374,3917891965,2515847922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045093,1,'a portal seed','Bauble',2325,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1374227803,-441744633,2920739493,3853222663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045094,1,'A Pot of Boiling Hot Water','Bauble',650,NULL,0,4,4294967295,4294967295,0,10,'Caution, handle with care. I''m Hot!',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,80,0,80,6281081087704,0,725808202,1853420475,725808202,1853420475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045095,1,'A Ragged Doll','Bauble',652,NULL,0,5,2072844078,2072844078,1,10,'This doll appears to be alive.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,67,0,67,6281081087704,0,-2020354139,635514730,2274613157,635514730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045096,1,'a refreshing berry','Bauble',2795,NULL,0,4,2072844078,2072844078,1,10,'This fruit was ripened on a blessed tree of growth. It looks delicious!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1535064332,-593180624,2759902964,3701786672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045097,1,'a resonating crystal','Bauble',3835,NULL,0,7,4294967295,4294967295,0,10,'A strange crystal that seems to resonate.',1,0,0,1,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,90,0,90,4399883616258,0,1438871424,-1150767814,1438871424,3144199482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045098,1,'a shrumbler hatchling','Bauble',172,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-380666578,-1563942757,3914300718,2731024539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045099,1,'A Sinister Water Bucket','Bauble',915,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Sinister Plan',NULL,0,65535,1,0,0,0,0,6281081087704,0,505485694,-584405584,505485694,3710561712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045100,1,'a spirit enshrouded eye','Bauble',2226,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Sleeping Stone: Sight of the First',NULL,0,1,1,0,0,0,0,524288,0,1892145771,1530445339,1892145771,1530445339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045101,1,'a spirit siphon','Bauble',202,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,858345944,-1883534332,858345944,2411432964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045102,1,'a stack of gnomish notes','Bauble',374,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-1026047965,-1130998739,3268919331,3163968557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045103,1,'A Stack of Newly Printed Pamphlets','Bauble',2299,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,80,0,80,6281081087704,0,74882210,1347567391,74882210,1347567391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045104,1,'a stinking fish poison','Bauble',178,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Vengeance ist Rainscour''s!',NULL,0,65535,1,0,0,0,0,6281081087704,0,146202685,-356850616,146202685,3938116680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045105,1,'a strong animal leash','Bauble',1104,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,75,0,75,6281081087704,0,935936473,-1953969603,935936473,2340997693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045106,1,'a summoning horn','Bauble',1219,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-1126508929,1854596141,3168458367,1854596141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045107,1,'a sweet berry','Bauble',2795,NULL,0,4,2072844078,2072844078,1,10,'This fruit was ripened on a blessed tree of growth. It looks delicious!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1250863064,1431379385,1250863064,1431379385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045108,1,'a symbol of purity','Bauble',368,NULL,0,4,2072844078,2072844078,1,10,'This focus allows me to channel my healing into long-term regenerative spells Any soldiers I heal now should stay in good health for many days to come.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Gnoll Rest For The Wicked',NULL,0,65535,1,0,0,0,0,6281081087704,0,1454863592,-1496677479,1454863592,2798289817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045109,1,'a thin woven net','Bauble',2251,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1702191140,-1836284364,2592776156,2458682932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045110,1,'a tigress leash','Bauble',1102,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,-1473804024,-365171085,2821163272,3929796211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045111,1,'a torch','Bauble',2229,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,2114663897,2099621516,2114663897,2099621516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045112,1,'a torch','Bauble',2229,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1659182822,2099621516,1659182822,2099621516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045113,1,'a tusker leash','Bauble',1104,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,2077890740,1570591636,2077890740,1570591636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045114,1,'A Vermin Illusion Potion','Bauble',2482,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,78,72,0,72,6281081087704,0,-1442492683,1745908855,2852474613,1745908855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045115,1,'A Vial of Time Distilled Protoplasm','Bauble',354,NULL,0,1,2072844078,2072844078,360,10,'This is a rare protoplasm that can only be seen or obtained by those who have actually passed through the tides of time. This vial can be used to transform certain monsters into ancient form. [Challenge]',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,92,80,0,80,6281081087704,0,800031891,56745438,800031891,56745438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045116,1,'a weighty tome','Bauble',195,NULL,0,1,4294967295,4294967295,0,10,'This hefty volume looks as if it could knock a person out cold for a minute or so ...',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,70,70,0,14336,-1825684299,1422996884,2469282997,1422996884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045117,1,'a wellspring cub leash','Bauble',1104,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,63065662,-1302128107,63065662,2992839189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045118,1,'a withering sapling leash','Bauble',1104,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Seeding Hope',NULL,0,65535,1,90,0,0,0,6281081087704,0,1559088519,2010256339,1559088519,2010256339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045119,1,'a young sokokar','Bauble',2786,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,630118943,-672177264,630118943,3622790032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045120,1,'Aab''I Hayat','Bauble',3048,NULL,0,2,4294967295,4294967295,0,10,'Seeress Ealaynya Ithis, the Prophet of Rodcet Nife, believes that this potion is a curative for the blight that is spreading across Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Blight on the Horizon',NULL,0,65535,1,0,1,0,1,6281081087704,0,1718884238,1899310961,1718884238,1899310961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045121,1,'Aab''I Hayat','Bauble',3048,NULL,0,2,4294967295,4294967295,0,10,'Seeress Ealaynya Ithis, the Prophet of Rodcet Nife, believes that this potion is a curative for the blight that is spreading across Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Void Storms Continue',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1003670974,1899310961,3291296322,1899310961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045122,1,'Aab''I Hayat','Bauble',3048,NULL,0,2,4294967295,4294967295,0,10,'Seeress Ealaynya Ithis, the Prophet of Rodcet Nife, believes that this potion is a curative for the blight that is spreading across Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Storms of Mystery',NULL,0,65535,1,0,1,0,1,6281081087704,0,300598654,1899310961,300598654,1899310961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045123,1,'Abhorrent Deterioration','Bauble',324,NULL,0,3,3694382619,3694382619,50,10,'Abhorrent Deterioration reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,2037587080,-1537310010,2037587080,2757657286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045124,1,'Abnormal Decline','Bauble',325,NULL,0,3,3694382619,3694382619,1,10,'Abnormal Decline reduces a single target''s resistance to Mental and Divine.  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,-993862732,-5906311,3301104564,4289060985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045125,1,'Abrasive Goo','Bauble',1206,NULL,0,2,3694382619,3694382619,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,5,1,0,1,1675037245440,0,-1135016146,-1004037174,3159951150,3290930122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045126,1,'Abrasive Lick','Bauble',1205,NULL,0,2,3694382619,3694382619,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,5,1,0,1,1675037245440,0,2033408167,-567541670,2033408167,3727425626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045127,1,'Abyssal Carpet','Bauble',2602,NULL,0,9,4294967295,4294967295,0,10,'an abyssal carpet with magical properties!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,358483998,-1420141674,358483998,2874825622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045128,1,'Account Transfer Service','Bauble',3007,NULL,0,4,4294967295,4294967295,0,10,'This grants the purchaser a one-time opportunity to move one character between two accounts they own.  Account to account character transfers must first be approved by contacting customer service. Please contact us via a /petition before purchase of this service as verification is needed. ',1,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65534,1,80,0,10,10,0,15288,1949476643,908290483,1949476643,908290483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045129,1,'Acerbic Elixir of Deftness','Bauble',325,NULL,0,9,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,1118925672,-1820342536,1118925672,2474624760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045130,1,'Acerbic Elixir of Fortitude','Bauble',325,NULL,0,9,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-992519962,-117372830,3302447334,4177594466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045131,1,'Acerbic Elixir of Intellect','Bauble',325,NULL,0,9,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,1707567859,634570348,1707567859,634570348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045132,1,'Acerbic Elixir of Piety','Bauble',325,NULL,0,9,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-1185199157,-1342993460,3109768139,2951973836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045133,1,'Acidic Dragon Essence','Bauble',2510,NULL,0,9,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,92,0,92,6281081087704,0,1173572138,-1693580511,1173572138,2601386785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045134,1,'Acidic Goo','Bauble',1206,NULL,0,2,3694382619,3694382619,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,2037451968,-1554449979,2037451968,2740517317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045135,1,'Acidic Massage','Bauble',1205,NULL,0,2,3694382619,3694382619,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,2084246562,-626331382,2084246562,3668635914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045136,1,'Additional Character Slot','Bauble',3808,NULL,0,4,4294967295,4294967295,0,10,'This item grants one additional character slot to your EQII account.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65534,1,1,0,0,0,6281081087704,0,1377694092,-145587448,1377694092,4149379848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045137,1,'Adeste''s Disruption','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,363674366,-902794864,363674366,3392172432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045138,1,'Adkar''s Fragment','Bauble',142,NULL,0,5,4294967295,4294967295,0,10,'A shard from the ancient warchief.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-458263278,-466561654,3836704018,3828405642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045139,1,'Adventurer''s Potion of Vitality','Bauble',2699,NULL,0,4,4294967295,4294967295,0,10,'When used this potion will cause your tradeskill and adventure vitality to fill to 100%',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,1995386643,364783424,1995386643,364783424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045140,1,'Aegis of Ortallis','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Aegis of Ortallis provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,2123027843,617750482,2123027843,617750482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045141,1,'Aegis of Shimmering Light','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Aegis of Shimmering Light provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,988550475,1911476805,988550475,1911476805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045142,1,'Aegis of the Air Queen','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Aegis of the Air Queen provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-573726348,-307822894,3721240948,3987144402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045143,1,'Aegis of the Silverback','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Aegis of the Silverback provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,1585581610,-1165724652,1585581610,3129242644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045144,1,'Aegis of the Windrider','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Aegis of the Windrider provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-2028747282,-1884884894,2266220014,2410082402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045145,1,'aged owlbear egg','Bauble',1187,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-900249985,-234364380,3394717311,4060602916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045146,1,'Agonizing Invulnerability','Bauble',326,NULL,0,3,3694382619,3694382619,50,10,'Agonizing Invulnerability reduces a single target''s resistance to Magic and Slashing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,481182884,-812978654,481182884,3481988642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045147,1,'Aillena''s Delicate Artifact Extractor','Bauble',3208,NULL,0,1,2072844078,2072844078,1,10,'Aillena claims that this ensorcelled pickaxe will break the hard desert soil, leaving any artifact undamaged.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Research and Rescue',NULL,0,65535,1,0,0,0,0,6281081087704,0,27580560,574955940,27580560,574955940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045148,1,'Akina''s Spirit Token','Bauble',3159,NULL,0,4,2072844078,2072844078,1,10,'Channeling divine energy into this token will alert Akina to your location on the spirit plane and allow her to contact you astrally.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Watching Over Qeynos',NULL,0,65535,1,0,0,0,0,6281081087704,0,1459079002,599874740,1459079002,599874740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045149,1,'Akina''s Spirit Token','Bauble',3159,NULL,0,4,2072844078,2072844078,1,10,'Channeling divine energy into this token will alert Akina to your location on the spirit plane and allow her to contact you astrally.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Divine Intervention',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1214708745,599874740,3080258551,599874740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045150,1,'Al''Kabor''s Adverse Charge','Bauble',3047,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,-1805774354,-1352987467,2489192942,2941979829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045151,1,'Al''Sedhati Vidyut potion','Bauble',3054,NULL,0,1,2072844078,2072844078,1,10,'Nida Wa''Fiyyah provided this potion so that I can break the elemental boundary.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Elemental Problem Solved',NULL,0,65535,1,0,0,0,0,6281081087704,0,454308703,-172068715,454308703,4122898581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045152,1,'Alchtonion''s Protection','Bauble',327,NULL,0,7,2072844078,2072844078,1,10,'Alchtonion''s Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-1869162874,424904105,2425804422,424904105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045153,1,'Alimaja''s Awakening','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Alimaja''s Awakening provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,1076219981,-1862125579,1076219981,2432841717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045154,1,'Allmayn''s Sanctification','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'Allmayn''s Sanctification increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,678159581,-1275057540,678159581,3019909756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045155,1,'Altered Immunity','Bauble',329,NULL,0,3,3694382619,3694382619,50,10,'Altered Immunity reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,1346577868,1612180288,1346577868,1612180288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045156,1,'Amulet of Desecration','Bauble',1776,NULL,0,5,4294967295,4294967295,0,10,'A brightly glowing amulet with odd runes on both sides.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,1,0,1,6281081087704,0,-1982450305,721202385,2312516991,721202385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045157,1,'Amulet of Desecration','Bauble',1778,NULL,0,5,4294967295,4294967295,0,10,'An ancient amulet with odd runes on both sides.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,6281081087704,0,85893035,721202385,85893035,721202385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045158,1,'Amygdalan Purification Signet','Bauble',1356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-151258614,-1529730859,4143708682,2765236437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045159,1,'An Advance Warning Horn','Bauble',3184,NULL,0,5,2072844078,2072844078,0,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,1405672691,-932166456,1405672691,3362800840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045160,1,'An Essarr Hawk','Bauble',80,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-78932036,548375874,4216035260,548375874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045161,1,'An Essarr Hawk','Bauble',80,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,55,55,0,15288,-2025752013,548375874,2269215283,548375874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045162,1,'An Essarr Hawk','Bauble',80,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,867784453,548375874,867784453,548375874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045163,1,'an iksar healing tonic','Bauble',178,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Triumph of Fear',NULL,0,65535,1,0,0,0,0,6281081087704,0,1888491423,1259955176,1888491423,1259955176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045164,1,'an incandescent wand','Bauble',202,NULL,0,4,2072844078,2072844078,1,10,'You sense a deep power held within this item.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,4398180728832,0,1834195426,-889099906,1834195426,3405867390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045165,1,'an indiscernible murky solution','Bauble',31,NULL,0,4,4294967295,4294967295,0,10,'This solution cures all ailments, woes and fears with just a single dosage!  It''s also known to cure baldness, halitosis and personality quirks.  Warning: NEVER COMBINE THE USE OF MULTIPLE POTIONS as they cannot be consumed together!  Side effects may include dry mouth, nervous ticks, a desire to eat vegetables, unrestrained dancing or death.  This solution looks extremely volatile!\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,1,0,1,6281081087704,0,1139744710,-2009653081,1139744710,2285314215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045166,1,'an indiscernible murky solution','Bauble',360,NULL,0,4,4294967295,4294967295,0,10,'This solution cures all ailments, woes and fears with just a single dosage!  It''s also known to cure baldness, halitosis and personality quirks.  Warning: NEVER COMBINE THE USE OF MULTIPLE POTIONS as they cannot be consumed together!  Side effects may include dry mouth, nervous ticks, a desire to eat vegetables, unrestrained dancing or death.  This solution looks extremely volatile!\r\r\n',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,1,0,1,6281081087704,0,1019088168,-2009653081,1019088168,2285314215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045167,1,'an indiscernible murky solution','Bauble',2207,NULL,0,4,4294967295,4294967295,0,10,'This solution cures all ailments, woes and fears with just a single dosage!  It''s also known to cure baldness, halitosis and personality quirks.  Warning: NEVER COMBINE THE USE OF MULTIPLE POTIONS as they cannot be consumed together!  Side effects may include dry mouth, nervous ticks, a desire to eat vegetables, unrestrained dancing or death.  This solution looks extremely volatile!\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,1,0,1,6281081087704,0,-104035662,-2009653081,4190931634,2285314215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045168,1,'an indiscernible murky solution','Bauble',180,NULL,0,4,4294967295,4294967295,0,10,'This solution cures all ailments, woes and fears with just a single dosage!  It''s also known to cure baldness, halitosis and personality quirks.  Warning: NEVER COMBINE THE USE OF MULTIPLE POTIONS as they cannot be consumed together!  Side effects may include dry mouth, nervous ticks, a desire to eat vegetables, unrestrained dancing or death.  This solution looks extremely volatile!\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,1,0,1,6281081087704,0,796680201,-2009653081,796680201,2285314215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045169,1,'an oddly empty crate','Bauble',2683,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1414756000,-2003420917,2880211296,2291546379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045170,1,'an oddly shaped whistle','Bauble',2246,NULL,0,7,2072844078,2072844078,1,10,'This whistle makes a strange shrieking noise.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,83,80,0,80,6281081087704,0,1564990970,-1725570826,1564990970,2569396470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045171,1,'an old military shovel','Bauble',2327,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-1501928422,1218805609,2793038874,1218805609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045172,1,'an ornate phylactery','Bauble',2695,NULL,0,11,4294967295,4294967295,0,10,'An empty phylactery. It is certain that you will be called to use this in some fashion.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,262761228,1789980550,262761228,1789980550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045173,1,'an uncharged power source','Bauble',2519,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,1317204240,-214520471,1317204240,4080446825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045174,1,'an Underfoot elemental leash','Bauble',1104,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,2106114704,-1521202049,2106114704,2773765247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045175,1,'Anas Mechanica Case','Bauble',143,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,40,0,40,6281081087704,0,-1540892267,-1073823698,2754075029,3221143598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045176,1,'Anaskar Stone','Bauble',1168,NULL,0,1,2072844078,2072844078,1,10,'This is the healed Anaskar Stone. It''s power can transport me to a hidden place.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,0,0,0,0,348186379,2100862845,348186379,2100862845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045177,1,'Ancestral Totem of the Witchdoctor','Bauble',2237,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1596106802,197668640,2698860494,197668640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045178,1,'Ancient Bloodletter','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,922669715,1592425516,922669715,1592425516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045179,1,'Ancient Magmatic Gland','Bauble',2520,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,-1227066861,-581873275,3067900435,3713094021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045180,1,'Ancient Sebilisian Shards','Bauble',2999,NULL,0,5,4294967295,4294967295,0,10,'Some obviously ancient shards with symbols you cannot comprehend.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,2108040360,-1140676404,2108040360,3154290892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045181,1,'Ancient Skyshrine Control Wand','Bauble',3131,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,92,0,92,92,0,15288,-1725070178,-149000130,2569897118,4145967166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045182,1,'Anger of the Spirits','Bauble',327,NULL,0,3,3694382619,3694382619,200,10,'Anger of the Spirits deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,-81528485,-2003014867,4213438811,2291952429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045183,1,'Antana''s Safeguard','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Antana''s Safeguard provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-2011036839,1368275560,2283930457,1368275560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045184,1,'Anti-Venin','Bauble',327,NULL,0,2,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,15,10,0,10,6281081087704,0,-1134242107,-1820498348,3160725189,2474468948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045185,1,'Antidote Prototype','Bauble',710,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Some Testing Required',NULL,0,3,1,0,0,0,0,6281081087704,0,-473146530,-233589720,3821820766,4061377576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045186,1,'Antonican Bravery Token','Bauble',1299,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,50,0,50,6281081087704,0,-1197780371,1741180442,3097186925,1741180442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045187,1,'Antonican Courage Token','Bauble',1294,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,40,0,40,6281081087704,0,1465465171,-152767417,1465465171,4142199879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045188,1,'Antonican Heroism Token','Bauble',1300,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,60,0,60,6281081087704,0,1403840878,1891069936,1403840878,1891069936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045189,1,'Antonican Spirit Token','Bauble',1297,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,30,0,30,6281081087704,0,-1249566166,-1372535968,3045401130,2922431328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045190,1,'Antonican Valor Token','Bauble',1295,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,20,0,20,6281081087704,0,1514621204,576580103,1514621204,576580103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045191,1,'Anuk''s Elixir of Capacity','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,1538111964,-1810108174,1538111964,2484859122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045192,1,'Apothecary''s Arcane Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,1376165309,-296060112,1376165309,3998907184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045193,1,'Apothecary''s Caustic Poison','Bauble',1205,NULL,0,6,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,1675037245440,0,15629966,439124474,15629966,439124474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045194,1,'Apothecary''s Elemental Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,893303457,773161529,893303457,773161529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045195,1,'Apothecary''s Elixir of Constitution','Bauble',325,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,-1197284491,-301321071,3097682805,3993646225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045196,1,'Apothecary''s Elixir of Deftness','Bauble',325,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,1591516323,-1718083199,1591516323,2576884097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045197,1,'Apothecary''s Elixir of Fortitude','Bauble',325,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,91562820,-791534051,91562820,3503433245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045198,1,'Apothecary''s Elixir of Intellect','Bauble',325,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,-643371702,201451539,3651595594,201451539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045199,1,'Apothecary''s Elixir of Piety','Bauble',325,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,220145740,144230173,220145740,144230173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045200,1,'Apothecary''s Elixir of Transcendence','Bauble',325,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,-1004066582,1662428764,3290900714,1662428764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045201,1,'Apothecary''s Essence of Clarity','Bauble',329,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,-1879741120,521452576,2415226176,521452576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045202,1,'Apothecary''s Essence of Health','Bauble',329,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,183604030,1413308977,183604030,1413308977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045203,1,'Apothecary''s Essence of Power','Bauble',329,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,-300227457,-65870585,3994739839,4229096711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045204,1,'Apothecary''s Essence of Regeneration','Bauble',329,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,1495879375,-2020419597,1495879375,2274547699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045205,1,'Apothecary''s Essence of Turgur','Bauble',1203,NULL,0,6,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,1675037245440,0,-1065201193,-364254984,3229766103,3930712312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045206,1,'Apothecary''s Fettering Poison','Bauble',1203,NULL,0,6,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,1675037245440,0,281604215,-1116114324,281604215,3178852972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045207,1,'Apothecary''s Hemotoxin','Bauble',1205,NULL,0,6,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,1675037245440,0,1684799293,1271642669,1684799293,1271642669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045208,1,'Apothecary''s Ignorant Bliss','Bauble',1203,NULL,0,6,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,1675037245440,0,-430482788,-626225140,3864484508,3668742156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045209,1,'Apothecary''s Noxious Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,-1465545731,-1672398894,2829421565,2622568402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045210,1,'Apothecary''s Trauma Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,6281081087704,0,817898008,-1935883115,817898008,2359084181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045211,1,'Apothecary''s Warding Ebb','Bauble',1207,NULL,0,6,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,42,0,42,1675037245440,0,1604038124,419353384,1604038124,419353384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045212,1,'Appaloosa Pack Horse','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-25953281,-1030400806,4269014015,3264566490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045213,1,'Apprentice''s Arcane Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,17,12,0,12,6281081087704,0,545595656,2018716685,545595656,2018716685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045214,1,'Apprentice''s Caustic Poison','Bauble',1205,NULL,0,6,3694382619,3694382619,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,17,12,0,12,1675037245440,0,-1147684303,1121109180,3147282993,1121109180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045215,1,'Apprentice''s Elemental Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,17,12,0,12,6281081087704,0,-898976506,-1904179365,3395990790,2390787931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045216,1,'Apprentice''s Essence of Health','Bauble',329,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,17,12,0,12,6281081087704,0,1119678842,-148768960,1119678842,4146198336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045217,1,'Apprentice''s Essence of Power','Bauble',329,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,17,12,0,12,6281081087704,0,290384856,1552408677,290384856,1552408677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045218,1,'Apprentice''s Hemotoxin','Bauble',1205,NULL,0,6,3694382619,3694382619,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,17,12,0,12,1675037245440,0,-995947517,221804956,3299019779,221804956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045219,1,'Apprentice''s Noxious Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,17,12,0,12,6281081087704,0,333205314,-995134828,333205314,3299832468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045220,1,'Apprentice''s Trauma Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,17,12,0,12,6281081087704,0,1111727789,446010280,1111727789,446010280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045221,1,'Aquatic Purification Signet','Bauble',1356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-1106865252,-1458492873,3188102044,2836474423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045222,1,'Aqueous Stone','Bauble',1156,NULL,0,1,4294967295,4294967295,0,10,'An aqueous stone grants one use of water-breathing.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,1933022524,876727935,1933022524,876727935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045223,1,'Arachibutyrophobia','Bauble',2508,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,73,70,0,70,6281081087704,0,-159480571,-252550017,4135486725,4042417279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045224,1,'Arcane Remedy','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,15,10,0,10,6281081087704,0,-1694723783,-748049195,2600243513,3546918101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045225,1,'Arcane Remedy','Bauble',328,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,89921233,-748049195,89921233,3546918101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045226,1,'Arcanic Sniffer','Bauble',971,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-761291741,-1554192222,3533675555,2740775074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045227,1,'Arcanist''s Anchor','Bauble',13,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1444274470,-169471168,1444274470,4125496128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045228,1,'archaic relic','Bauble',348,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-2103888624,2004093599,2191078672,2004093599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045229,1,'Archaic Stone Amulet','Bauble',1760,NULL,0,5,4294967295,4294967295,0,10,'A strange amulet, perhaps there is some use for it in the Gates of Ahket Aken.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,1,0,1,6281081087704,0,1314351888,-983702585,1314351888,3311264711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045230,1,'Armored Highland Stalker whistle','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1357961801,1022061840,2937005495,1022061840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045231,1,'Armored Pinto','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,210855886,2003571685,210855886,2003571685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045232,1,'Arrina''s Resurgence','Bauble',325,NULL,0,7,2072844078,2072844078,200,10,'Arrina''s Resurgence provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,2051357316,-451778001,2051357316,3843189295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045233,1,'Art Institute Widget','Bauble',3185,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1882967530,-760640892,1882967530,3534326404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045234,1,'ArtifactSafe Brand Cleaning Fluid','Bauble',359,NULL,0,1,2072844078,2072844078,1,10,'This is just water that has been placed in a fancy bottle.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-289965387,1130440075,4005001909,1130440075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045235,1,'Artisan''s Potion of Vitality','Bauble',2697,NULL,0,4,4294967295,4294967295,0,10,'When used this potion will cause your tradeskill and adventure vitality to fill to 100%',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,-1488721673,-850864642,2806245623,3444102654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045236,1,'Ash Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,0,20,20,0,15288,-1734194829,-1452021362,2560772467,2842945934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045237,1,'Ash Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,0,20,20,0,15288,-534958732,-1452021362,3760008564,2842945934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045238,1,'Ash Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,0,20,20,0,15288,-2070196952,-1452021362,2224770344,2842945934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045239,1,'Ash Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,0,20,20,0,15288,-1075824165,-1452021362,3219143131,2842945934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045240,1,'Ashlan''s Favor','Bauble',329,NULL,0,7,2072844078,2072844078,50,10,'Ashlan''s Favor provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,1180908947,1518092638,1180908947,1518092638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045241,1,'Ashway Ulm','Bauble',2515,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,593401983,-1987676730,593401983,2307290566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045242,1,'Aspect of Purity','Bauble',3048,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,70,0,70,6281081087704,0,-1640126580,-1605406454,2654840716,2689560842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045243,1,'Astonishing Visions','Bauble',326,NULL,0,7,3694382619,3694382619,50,10,'Astonishing Visions deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,49412845,1541042166,49412845,1541042166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045244,1,'Aubraks Wand of Shifting','Bauble',2375,NULL,0,5,4294967295,4294967295,0,10,'This wand has been designed to alter powerful magic that Miragul himself uses in combat.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,-1151194877,1402868942,3143772419,1402868942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045245,1,'Augren''s Auspicious Inkwell','Bauble',2216,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,4096,1603336818,-645269743,1603336818,3649697553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045246,1,'Augren''s Magnifier','Bauble',2257,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,2048,-2016876566,-1417190794,2278090730,2877776502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045247,1,'Aura of Guardsmanship','Bauble',327,NULL,0,7,3694382619,3694382619,150,10,'Aura of Guardsmanship reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,899059253,-371351397,899059253,3923615899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045248,1,'Aura of Light','Bauble',328,NULL,0,7,2072844078,2072844078,50,10,'Aura of Light increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,1679389,-1139061896,1679389,3155905400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045249,1,'Aura of Salvation','Bauble',325,NULL,0,7,3694382619,3694382619,150,10,'Aura of Salvation deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,-705761930,1641454538,3589205366,1641454538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045250,1,'Aura of Sinking Sands','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,2057012347,557606658,2057012347,557606658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045251,1,'Aura of the Battlemaster','Bauble',325,NULL,0,7,3694382619,3694382619,100,10,'Aura of the Battlemaster deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,-574593584,1254452846,3720373712,1254452846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045252,1,'Aura of the Glade','Bauble',325,NULL,0,7,2072844078,2072844078,200,10,'Aura of the Glade provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,228247868,1985951133,228247868,1985951133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045253,1,'Aura of the Planeswalker','Bauble',324,NULL,0,7,2072844078,2072844078,50,10,'Aura of the Planeswalker provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-323761079,1058530031,3971206217,1058530031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045254,1,'Aura of the Rainbringer','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'Aura of the Rainbringer provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-80672896,753086859,4214294400,753086859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045255,1,'Aura of the Starwatcher','Bauble',326,NULL,0,7,2072844078,2072844078,50,10,'Aura of the Starwatcher provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,522088563,1841573140,522088563,1841573140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045256,1,'Automated External Defibrillator','Bauble',3088,NULL,0,3,1038997614,1038997614,195,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,42,0,0,39,0,0,-216737401,-1211016754,4078229895,3083950542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10045257,1,'Automated Finishing Hammer','Bauble',32,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,0,20,20,0,256,-1159876444,1638181527,3135090852,1638181527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10045258,1,'Automated Finishing Saw','Bauble',26,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,0,20,20,0,16,618046513,-382415675,618046513,3912551621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10045259,1,'Automated Gnomish Plane','Bauble',830,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,0,33,33,0,16,380165575,-1840719579,380165575,2454247717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10045260,1,'Automated Honing Stone','Bauble',2295,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,0,33,33,0,256,-298739212,1645356167,3996228084,1645356167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10045261,1,'Automated Rounding Hammer','Bauble',33,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,20,20,0,128,-1495316431,1710813846,2799650865,1710813846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10045262,1,'Autumnstrider Unicorn','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,30,1,0,1,6281081087704,0,-286055016,-2074138628,4008912280,2220828668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045263,1,'Aviak Purification Signet','Bauble',1356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-351977285,-882301318,3942990011,3412665978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045264,1,'Avian Wrath','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,1087999491,1114068980,1087999491,1114068980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045265,1,'Awakened Drakota','Bauble',4043,NULL,0,9,4294967295,4294967295,0,10,'A swift and stalwart drakota.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,92,92,0,92,6281081087704,0,226404688,120939591,226404688,120939591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045266,1,'Awakened Petamorph Wand: Osseous Colossus','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into a creature of the Awakened Legion for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,1418194125,452907389,1418194125,452907389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045267,1,'Awakened Petamorph Wand: Osseous Corruptor','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into a creature of the Awakened Legion for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,730560786,1649178802,730560786,1649178802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045268,1,'Awakened Petamorph Wand: Osseous Destroyer','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into a creature of the Awakened Legion for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,-17834920,-1347550950,4277132376,2947416346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045269,1,'Awakening Incense','Bauble',410,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Rescuing the Dead',NULL,0,65535,1,89,0,0,0,6281081087704,0,1935176145,1270286508,1935176145,1270286508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045270,1,'Award of Commendation','Bauble',1266,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 3 years and 9 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,1312828944,-537626881,1312828944,3757340415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045271,1,'Award of Distinguished Service','Bauble',1267,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 3 years and 3 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,693064454,-1738341292,693064454,2556626004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045272,1,'Award of Merit','Bauble',1268,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 3 years and 6 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,449375629,-2071360675,449375629,2223606621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045273,1,'Azhar''s Solvent of Life','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,945406011,-1454977017,945406011,2839990279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045274,1,'Baby Stonechest Gorilla','Bauble',373,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1654988343,633389460,1654988343,633389460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045275,1,'Badge of Commendation','Bauble',1290,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 9 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!\r\r\n \r\r\n\"The odds of you getting away before I manage to land a well placed arrow between your shoulder blades are minuscule... perhaps even more minuscule then your tiny orc brain.\"\r\r\n \r\r\n- Vharyon the Servant, Half Elf Ranger',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1737005794,-1283802646,1737005794,3011164650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045276,1,'Badge of Merit','Bauble',1289,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 6 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!\r\r\n \r\r\n\"What? These greaves match! Everyone likes apricot and mauve... and it goes especially well on green!\"\r\r\n \r\r\n- Drognir, the Fashion Frog',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,855660927,1154130726,855660927,1154130726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045277,1,'Badge of Service','Bauble',1288,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 3 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!\r\r\n \r\r\n\"In the process of underpinning this device, I managed to fiddiggle my visco-spanner...\"\r\r\n \r\r\n- Naylie DelANews, Gnome Reporter',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,8906740,-731117450,8906740,3563849846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045278,1,'Badge of the Kromise','Bauble',1278,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,346646720,1687738682,346646720,1687738682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045279,1,'Badge of Thyr','Bauble',1276,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-153096423,-2099851655,4141870873,2195115641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045280,1,'Badger Claw','Bauble',174,NULL,0,1,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,20,0,20,6281081087704,0,651911646,-610901221,651911646,3684066075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045281,1,'Baelin''s Refreshment','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Baelin''s Refreshment provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-1051954619,-1438398037,3243012677,2856569259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045282,1,'Bag of Tinkered Spybots','Bauble',3140,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,15288,-1549641119,758744942,2745326177,758744942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045283,1,'Balaksen''s Cure All','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Balaksen''s Cure All cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-211052519,-553047199,4083914777,3741920097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045284,1,'Balebri''s Filly','Bauble',2246,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1190873846,1822491501,1190873846,1822491501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045285,1,'Bangflashers','Bauble',986,NULL,0,5,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-624765247,2110235953,3670202049,2110235953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045286,1,'Barodreth''s Refreshment','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Barodreth''s Refreshment provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,739366103,1460777807,739366103,1460777807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045287,1,'Barracuda Tooth','Bauble',157,NULL,0,1,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,20,0,20,6281081087704,0,1785014200,-1018214941,1785014200,3276752355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045288,1,'Barrel of Dynamite','Bauble',2285,NULL,0,4,4294967295,4294967295,0,10,'Use this near the tunnel opening being guarded by the void.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','To Outwit Your Shadow',NULL,0,1,1,80,0,0,0,6281081087704,0,1514671028,-2037770172,1514671028,2257197124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045289,1,'Barrel of Rotten Fish','Bauble',914,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Defender of the Faith',NULL,0,1,1,80,1,0,1,6281081087704,0,1366756106,-937362546,1366756106,3357604750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045290,1,'Barrel to Butcherblock','Bauble',2285,NULL,0,1,2072844078,2072844078,1,10,'Use the ol'' stick yourself in a barrel and ship yourself down the river to Butcherblock trick!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,1373923094,1100725256,1373923094,1100725256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045291,1,'Barrier of Blades','Bauble',324,NULL,0,7,3694382619,3694382619,150,10,'Barrier of Blades deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,-1297185884,74415102,2997781412,74415102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045292,1,'basic fishing pole','Bauble',169,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,1883034576600,0,-622095821,93505037,3672871475,93505037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045293,1,'basic foresting axe','Bauble',643,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,1883034576600,0,-951260954,-807763001,3343706342,3487204295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045294,1,'basic harvesting knife','Bauble',609,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,1883034576600,0,-12938361,-1182522221,4282028935,3112445075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045295,1,'basic mining pick','Bauble',1668,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,1883034576600,0,-1083141446,-1027237197,3211825850,3267730099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045296,1,'basic trapping snare','Bauble',610,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,1883034576600,0,59805764,-488922952,59805764,3806044344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045297,1,'Basimah''s Sword','Bauble',1662,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Death Becomes Her',NULL,0,65535,1,0,0,0,0,6281081087704,0,1181273175,520172140,1181273175,520172140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045298,1,'Bastion of Truth''s Disc of Journey','Bauble',3107,NULL,0,2,4294967295,4294967295,0,10,'a hovering disk with magical properties.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,1902085340,-719720001,1902085340,3575247295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045299,1,'Bat on a String','Bauble',2516,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1509362665,1277218394,2785604631,1277218394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045300,1,'Battleground Token','Bauble',3841,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,30,0,30,6281081087704,0,-79623847,1690407357,4215343449,1690407357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045301,1,'Battlehardened Fighting Warg','Bauble',2128,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,375996840,-1518999124,375996840,2775968172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045302,1,'Battlehardened Fire Warg','Bauble',3852,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1613228378,1034321424,2681738918,1034321424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045303,1,'Battlehardened Fire Warg','Bauble',3852,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,319024479,1034321424,319024479,1034321424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045304,1,'Beacon of Feral Attraction','Bauble',372,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1164152763,556256034,1164152763,556256034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045305,1,'Bear Claw','Bauble',174,NULL,0,1,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,20,0,20,6281081087704,0,1241011086,-1583820418,1241011086,2711146878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045306,1,'Bearded Frost Rhino','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-225735040,172225332,4069232256,172225332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045307,1,'Beast of the Snows','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,864662053,-211165621,864662053,4083801675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045308,1,'beetle repulsor','Bauble',1218,NULL,0,2,4294967295,4294967295,0,10,'This device will allow you to gently clear the innocent beetles from your way, to prove that you understand the value of life.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-127117827,1732844955,4167849469,1732844955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045309,1,'Beggar''s Court Relocation Orders','Bauble',75,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Beggars Can''t Be Choosers',NULL,0,65535,1,2,1,0,1,6281081087704,0,-104101256,-1198992072,4190866040,3095975224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045310,1,'Beghn''s Death-by-Chocolate Cake','Bauble',2557,NULL,0,4,4294967295,4294967295,0,10,'A rich, moist, and delectably chocolatey cake that can be shared with anyone!  You do not need to like chocolate to be covered in it.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,2009713788,-244418128,2009713788,4050549168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045311,1,'Behavioral Modificatinator Stereopticon','Bauble',3085,NULL,0,3,1038997614,1038997614,345,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,72,0,0,69,0,0,-1092684043,210677900,3202283253,210677900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10045312,1,'Bertoxxulous''s Blessing','Bauble',327,NULL,0,2,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,45,40,0,40,6281081087704,0,1113147395,1051230964,1113147395,1051230964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045313,1,'Beryllium Armored Rhino with Pink Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1213808816,1123522061,1213808816,1123522061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045314,1,'Bite of the Berry','Bauble',1207,NULL,0,2,3694382619,3694382619,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,677185991,-58200851,677185991,4236766445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045315,1,'Bite of the Shissar','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,-339179032,1605195015,3955788264,1605195015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045316,1,'Bixie on a String','Bauble',2516,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,786599351,-834865212,786599351,3460102084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045317,1,'Bjorn','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'Summons Bjorn, Elder of the Western Wastes.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,-329826907,-1140994150,3965140389,3153973146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045318,1,'Black Cavalry Horse with War-barding','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-155470510,-294439246,4139496786,4000528050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045319,1,'Black Nightmare Horse with Blue Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1039199936,-90035435,3255767360,4204931861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045320,1,'Black Nightmare with Indigo Saddle ','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-491242182,-2004649344,3803725114,2290317952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045321,1,'Black Nightmare with Purple Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1681139256,1263904135,2613828040,1263904135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045322,1,'Black Nightmare with Red Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1524407063,201470854,2770560233,201470854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045323,1,'Black Spotted Warg with Black Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,-2141481767,-769338711,2153485529,3525628585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045324,1,'Black Spotted Warg with Black Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,1062857086,1581415231,1062857086,1581415231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045325,1,'Black Spotted Warg with Blue Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,-113352546,-680573004,4181614750,3614394292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045326,1,'Black Spotted Warg with Blue Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,723702189,1027693683,723702189,1027693683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045327,1,'Black Spotted Warg with Purple Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,-231439921,-1328394199,4063527375,2966573097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045328,1,'Black Spotted Warg with Purple Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,-1170622983,-1281880419,3124344313,3013086877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045329,1,'Black Spotted Warg with Red Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,552323378,1335946440,552323378,1335946440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045330,1,'Black Spotted Warg with Red Saddle ','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,-1010185530,819041607,3284781766,819041607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045331,1,'Black Spotted Warg with Red Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,836699924,1684713167,836699924,1684713167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045332,1,'Black Striped Warg with Blue Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,1124955288,1642244522,1124955288,1642244522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045333,1,'Black Two-Tone Warg with Black Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,-1031023236,227761366,3263944060,227761366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045334,1,'Black Two-Tone Warg with Black Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,2106173659,-1641570276,2106173659,2653397020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045335,1,'Black Two-Tone Warg with Blue Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,-1679316553,981784,2615650743,981784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045336,1,'Black Two-Tone Warg with Blue Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,1241192580,-487140852,1241192580,3807826444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045337,1,'Black Two-Tone Warg with Green Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,-1684766347,-1944570141,2610200949,2350397155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045338,1,'Black Two-Tone Warg with Green Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,613874898,-938086571,613874898,3356880725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045339,1,'Black Two-Tone Warg with Orange Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,-1551186569,-755936422,2743780727,3539030874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045340,1,'Black Two-Tone Warg with Orange Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,-343412415,2062945560,3951554881,2062945560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045341,1,'Black Two-Tone Warg with Purple Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,1422526185,1891076874,1422526185,1891076874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045342,1,'Black Two-Tone Warg with Purple Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,482816735,289348148,482816735,289348148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045343,1,'Black Two-Tone Warg with Red Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,608124782,600747561,608124782,600747561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045344,1,'Black Two-Tone Warg with Red Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,889975112,-1291120029,889975112,3003847267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045345,1,'Black Two-Tone Warg with Yellow Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,1850448016,1320550250,1850448016,1320550250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045346,1,'Black Two-Tone Warg with Yellow Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,642165926,1555265816,642165926,1555265816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045347,1,'Black Warg with Brown Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,-1927402364,672774321,2367564932,672774321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045348,1,'Black Warg with Green Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,815617777,632173983,815617777,632173983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045349,1,'Blackburrow Double Stout','Bauble',308,NULL,0,1,4294967295,4294967295,0,10,'Beware the gnoll that bites back!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1370458833,314194405,1370458833,314194405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045350,1,'Blagro''s Replenishment','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Blagro''s Replenishment provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,2012926573,-340521724,2012926573,3954445572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045351,1,'blessed crystal vial','Bauble',359,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-1096045007,-1144084656,3198922289,3150882640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045352,1,'Blessed Icon of The Prime Healer','Bauble',368,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,88,0,0,0,6281081087704,0,-863254218,-1264810628,3431713078,3030156668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045353,1,'Blessed Spike','Bauble',2565,NULL,0,1,4294967295,4294967295,0,10,'This sacred implement could probably be useful in the right circumstance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,1,0,1,6281081087704,0,-1972507840,-36419991,2322459456,4258547305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045354,1,'Blessed Tonic Water','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'Blessed Tonic Water cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,664430772,-1391172437,664430772,2903794859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045355,1,'Blessing of Blades','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-1666021008,615722527,2628946288,615722527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045356,1,'Blessing of Growth: Butcherblock','Bauble',199,NULL,0,1,2072844078,2072844078,1,10,'This blessing contains the knowledge required to gain Circle of Butcherblock.  Use the blessing within the Ancient Rings located in Butcherblock.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,196608,0,1990454525,-1246982675,1990454525,3047984621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045357,1,'Blessing of Growth: Commonlands','Bauble',199,NULL,0,1,2072844078,2072844078,1,10,'This blessing contains the knowledge required to gain Circle of Commonlands.  Use the blessing within the Ancient Rings located in the Commonlands.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,196608,0,75763795,124494254,75763795,124494254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045358,1,'Blessing of Growth: Darklight Wood','Bauble',199,NULL,0,1,2072844078,2072844078,1,10,'This blessing contains the knowledge required to gain Circle of Darklight Wood.  Use the blessing within the Ancient Rings located in the Darklight Wood.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,196608,0,-1867238019,997420493,2427729277,997420493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045359,1,'Blessing of Growth: Greater Faydark','Bauble',199,NULL,0,1,2072844078,2072844078,1,10,'This blessing contains the knowledge required to gain Circle of Greater Faydark.  Use the blessing within the Ancient Rings located in Greater Faydark.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,196608,0,200927380,1095481072,200927380,1095481072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045360,1,'Blessing of Growth: Kunzar Jungle','Bauble',199,NULL,0,1,2072844078,2072844078,1,10,'This blessing contains the knowledge required to gain Circle of Kunzar Jungle.  Use the blessing within the Ancient Rings located in the Kunzar Jungle.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,196608,0,428487560,-338835909,428487560,3956131387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045361,1,'Blessing of Growth: Kylong Plains','Bauble',199,NULL,0,1,2072844078,2072844078,1,10,'This blessing contains the knowledge required to gain Circle of Kylong Plains.  Use the blessing within the Ancient Rings located in Kylong Plains.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,196608,0,892027771,-949176632,892027771,3345790664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045362,1,'Blessing of Growth: Moors of Ykesha','Bauble',199,NULL,0,1,2072844078,2072844078,1,10,'This blessing contains the knowledge required to gain Circle of the Moors of Ykesha.  Use the blessing within the Ancient Rings located in the Moors of Ykesha.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,196608,0,1379454390,-1198959981,1379454390,3096007315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045363,1,'Blessing of Growth: Steamfont','Bauble',199,NULL,0,1,2072844078,2072844078,1,10,'This blessing contains the knowledge required to gain Circle of Steamfont.  Use the blessing within the Ancient Rings located in Steamfont.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,196608,0,1027226670,-571037358,1027226670,3723929938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045364,1,'Blessing of Light','Bauble',1400,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6283230670554,0,-455717573,1307305119,3839249723,1307305119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045365,1,'Blessing of Prexus','Bauble',2929,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6283230670554,0,-707473237,1709276030,3587494059,1709276030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045366,1,'Blessing of the Craftkeepers','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Blessing of the Craftkeepers increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,777499766,-842516639,777499766,3452450657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045367,1,'Blessing of the Stoutheart','Bauble',327,NULL,0,7,3694382619,3694382619,200,10,'Blessing of the Stoutheart reduces a single target''s Intelligence and Wisdom  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,-1667958854,-464120610,2627008442,3830846686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045368,1,'Blight of Eternity','Bauble',1208,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,1123853953,-526580429,1123853953,3768386867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045369,1,'Blight of the Ancients','Bauble',1208,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,60,0,60,1675037245440,0,-1916856418,-1604824922,2378110878,2690142374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045370,1,'Blight of the Evening','Bauble',1208,NULL,0,2,3694382619,3694382619,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,1765634603,-699723819,1765634603,3595243477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045371,1,'Blight of the Eventide','Bauble',1208,NULL,0,2,3694382619,3694382619,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,-690121607,1202074247,3604845689,1202074247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045372,1,'Blight of the Grave','Bauble',1208,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,1565079784,122474610,1565079784,122474610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045373,1,'Blight of the Morning','Bauble',1208,NULL,0,2,3694382619,3694382619,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,5,1,0,1,1675037245440,0,1813824429,331176307,1813824429,331176307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045374,1,'Blight of the Tombstone','Bauble',1208,NULL,0,2,3694382619,3694382619,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-592607965,768848432,3702359331,768848432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045375,1,'Blood of the Wolf','Bauble',326,NULL,0,1,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,20,0,20,6281081087704,0,380891165,-673542144,380891165,3621425152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045376,1,'Blood Roan Stallion','Bauble',3860,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1782044625,763097211,2512922671,763097211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045377,1,'Bloodburst','Bauble',328,NULL,0,3,3694382619,3694382619,50,10,'Bloodburst deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,854146168,1612818014,854146168,1612818014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045378,1,'Bloom of Growth Petal','Bauble',2810,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,60,0,60,6281081087704,0,-2011299515,1383988768,2283667781,1383988768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045379,1,'Blue Ancient Champions Flying Symbol','Bauble',2601,NULL,0,5,4294967295,4294967295,0,10,'This flying carpet mount has been adorned with the symbol of the Ancient Champions, the Ethernauts.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-363454228,-1942783834,3931513068,2352183462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045380,1,'Blue C.R.A.S.H. Pad','Bauble',3152,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-892883442,-730255160,3402083854,3564712136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045381,1,'Blue Canvas Oscillating Kajiggers','Bauble',4044,NULL,0,2,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to control the power of flight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,-1900308924,617801044,2394658372,617801044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045382,1,'Blue Flame Torch','Bauble',2233,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,946549024,127432300,946549024,127432300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045383,1,'Blue Nightmare with Black Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Nightmare horse with a plain saddle.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-1497573138,984077507,2797394158,984077507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045384,1,'Blue Nightmare with Blue Saddle','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,378597539,-1287233430,378597539,3007733866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045385,1,'Blue Potion','Bauble',3548,NULL,0,5,2072844078,2072844078,0,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,-1790525468,-1059254494,2504441828,3235712802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045386,1,'Boarfiend Costume','Bauble',879,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,75,0,75,6281081087704,0,1087095503,-1671216565,1087095503,2623750731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045387,1,'Boarfiend Snout Stout','Bauble',3196,NULL,0,1,4294967295,4294967295,0,10,'This drink brings out the boarfiend in everyone!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-310998918,-701586441,3983968378,3593380855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045388,1,'Bogchild''s Iced Trap','Bauble',1051,NULL,0,1,2072844078,2072844078,1,10,'Use to catch iceflows and snowpacks near Gwenevyn''s Cove.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Essential Ingredient',NULL,22,65535,1,0,0,0,0,6281081087704,0,437982855,-883194010,437982855,3411773286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045389,1,'Bonechill Wand','Bauble',2375,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Coldazed Dwarves','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-475962235,162573292,3819005061,162573292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045390,1,'Boneclaw, Fetidspine Prowler','Bauble',2802,NULL,0,9,4294967295,4294967295,0,10,'a crypt guardian summoned from an unknown plane.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-1443966968,-916395633,2851000328,3378571663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045391,1,'Bonedigger Costume','Bauble',3697,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,1965753537,-1163916674,1965753537,3131050622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045392,1,'Boneyard Sludge','Bauble',1207,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,60,0,60,1675037245440,0,-1590129454,-126090085,2704837842,4168877211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045393,1,'Boomba','Bauble',3140,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,15288,156366442,1509683818,156366442,1509683818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045394,1,'Boreal Gryphon','Bauble',3895,NULL,0,4,4294967295,4294967295,0,10,'A strong and healthy gryphon from the icy wastes of Velious.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,85,85,0,15288,-477414525,1710654470,3817552771,1710654470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045395,1,'Bot Made Iced Cream Cart','Bauble',3087,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1955709191,-1574641208,2339258105,2720326088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045396,1,'Bottle of Ether','Bauble',180,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,72,70,0,70,6281081087704,0,-133755475,1357042620,4161211821,1357042620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045397,1,'Bottled Breath','Bauble',2697,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6283230670554,0,-832957907,79789387,3462009389,79789387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045398,1,'Bottled Intellect','Bauble',2698,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6283230670554,0,224284379,1897019379,224284379,1897019379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045399,1,'Bow of the Hart','Bauble',629,NULL,0,1,2072844078,2072844078,1,10,'Use this bow to shoot residents of Antonica and thus help to spread love around Norrath!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1021316859,-2031784972,3273650437,2263182324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045400,1,'Bowl of Terratrodder Chuck','Bauble',305,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081089754,0,-1218235366,1206088555,3076731930,1206088555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045401,1,'Brasse''s Dwarven Battle Bread','Bauble',948,NULL,0,4,4294967295,4294967295,0,10,'Traditional dwarven battle bread, made from only the most durable of ingredients.  You''ll never go hungry with battle bread as your emergency rations!',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,869358483,639418980,869358483,639418980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045402,1,'Bregolon the Burly','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'A massive Drunder war boar.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,90,0,90,6281081087704,0,-1555087665,-310493367,2739879631,3984473929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045403,1,'Brell''s Blessing','Bauble',325,NULL,0,2,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,45,40,0,40,6281081087704,0,1908482095,1120281586,1908482095,1120281586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045404,1,'Brendyl''s Reclamation','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Brendyl''s Reclamation provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,812579483,-1848314745,812579483,2446652551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045405,1,'Brenthalion''s Safeguard','Bauble',324,NULL,0,7,2072844078,2072844078,100,10,'Brenthalion''s Safeguard increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,1270088694,-1555424318,1270088694,2739542978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045406,1,'Briana''s Reclamation','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Briana''s Reclamation provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-529330196,-1640562835,3765637100,2654404461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045407,1,'Briarwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,0,30,30,0,15288,2145211938,1060113843,2145211938,1060113843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045408,1,'Briarwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,0,30,30,0,15288,1693006118,1060113843,1693006118,1060113843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045409,1,'Briarwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,0,30,30,0,15288,-911764555,1060113843,3383202741,1060113843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045410,1,'Briarwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,0,30,30,0,15288,973208855,1060113843,973208855,1060113843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045411,1,'Briarwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,0,30,30,0,15288,490966463,1060113843,490966463,1060113843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045412,1,'Bridled Wind Komodo','Bauble',3936,NULL,0,4,4294967295,4294967295,0,10,'Wind Komodos have been known to glide for very long distances!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,60,0,60,60,0,15288,-1837991576,-1384769970,2456975720,2910197326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045413,1,'Bristlebane''s Throwing Stick','Bauble',2126,NULL,0,1,2072844078,2072844078,1,10,'Bound to keep the family drolvarg entertained for hours!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,-737370372,-750434522,3557596924,3544532774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045414,1,'Brock''s Thermal Shocker','Bauble',2345,NULL,0,4,2072844078,2072844078,1,10,'Blasts your target with fire, thunder, that kind of thing!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,66,60,0,60,6281081087704,0,-62663231,-234452199,4232304065,4060515097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045415,1,'Brokenskull Disguise','Bauble',933,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,73,73,0,73,6281081087704,0,788043127,-543072559,788043127,3751894737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045416,1,'Brokenskull Illusion','Bauble',933,NULL,0,4,2072844078,2072844078,1,10,'Grants you one of five Brokenskull pirate illusions. Results are as unexpected as all gnomish technology can be expected to be.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,496235010,-1426928894,496235010,2868038402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045417,1,'Brokenskull Officer Disguise','Bauble',932,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,73,73,0,73,6281081087704,0,-116004195,-745242265,4178963101,3549725031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045418,1,'Bronze Armored Rhino with Black Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,1751665405,-215517731,1751665405,4079449565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045419,1,'Bronze Armored Rhino with Red Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,-1807457176,-1889677812,2487510120,2405289484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045420,1,'Bronze Armored Rhino with Yellow Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,-195114823,-1329755157,4099852473,2965212139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045421,1,'Bronze Mechamagic Wings','Bauble',4044,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to control the power of flight.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,-450443623,1377809124,3844523673,1377809124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045422,1,'Brown Mistrunner Warg with Blue Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1267660292,-1214443240,3027307004,3080524056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045423,1,'Brown Mistrunner Warg with Orange Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1725030343,-1842417745,1725030343,2452549551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045424,1,'Brown Mistrunner Warg with Purple Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1852760999,812136447,2442206297,812136447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045425,1,'Brown Mistrunner Warg with Red Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-572263598,226006359,3722703698,226006359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045426,1,'Brown Nightmare Warg with Blue Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1094018321,-293047346,3200948975,4001919950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045427,1,'Brown Nightmare Warg with Indigo Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-2146371297,-1961238920,2148595999,2333728376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045428,1,'Brown Nightmare Warg with Purple Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1720150642,1152781319,2574816654,1152781319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045429,1,'Brown Nightmare Warg with Red Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1347707173,-1423485909,1347707173,2871481387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045430,1,'Brown Spotted Warg with Red Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,-488489615,-718132071,3806477681,3576835225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045431,1,'Brown Striped Warg with Blue Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,371816768,-480573975,371816768,3814393321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045432,1,'Brown Treeglider','Bauble',3941,NULL,0,4,4294967295,4294967295,0,10,'A 60th level adventurer or tradeskiller is required to ride this remarkable gliding mount.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,60,0,60,60,0,15288,1964226564,-2028172263,1964226564,2266795033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045433,1,'Brown Two-Tone Warg with Red Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,-52546404,-1835651969,4242420892,2459315327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045434,1,'Brown Two-Tone Warg with Red Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,-303367494,833797664,3991599802,833797664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045435,1,'Brown Warg with Brown Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,88298095,701038153,88298095,701038153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045436,1,'Brown Warg with Green Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,-1195366374,612332391,3099600922,612332391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045437,1,'Bubbling Blood','Bauble',324,NULL,0,7,3694382619,3694382619,200,10,'Bubbling Blood deals an extreme amount of poison damage over time to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,-583466948,-357782290,3711500348,3937185006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045438,1,'Bucket of Meat','Bauble',914,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Thar Also Be Bears',NULL,0,1,1,40,1,0,1,6281081087704,0,42873095,150500203,42873095,150500203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045439,1,'Bucket of Purified Water','Bauble',650,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','News from the South',NULL,0,1,1,0,0,0,0,6283230670554,0,-623612927,-1269542602,3671354369,3025424694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045440,1,'Budo''s Protection','Bauble',324,NULL,0,7,2072844078,2072844078,100,10,'Budo''s Protection provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,500340678,136928076,500340678,136928076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045441,1,'Bulwark of Jaggedpine','Bauble',326,NULL,0,7,2072844078,2072844078,200,10,'Bulwark of Jaggedpine provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-919314562,-194698016,3375652734,4100269280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045442,1,'Bulwark of Shadow','Bauble',327,NULL,0,7,3694382619,3694382619,100,10,'Bulwark of Shadow reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,29983747,746296973,29983747,746296973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045443,1,'Bulwark of the Forestrunner','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Bulwark of the Forestrunner increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,1708490603,-621179526,1708490603,3673787770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045444,1,'Bulwark of the Promisekeeper','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Bulwark of the Promisekeeper increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-296124024,-372212014,3998843272,3922755282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045445,1,'Bulwark of the Storm','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'Bulwark of the Storm provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-1683589034,-1798111695,2611378262,2496855601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045446,1,'Bulwark of Trueheart','Bauble',324,NULL,0,7,2072844078,2072844078,50,10,'Bulwark of Trueheart provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-673901589,-1817023801,3621065707,2477943495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045447,1,'Bundle of Iofer','Bauble',315,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Thar Be Wolves',NULL,0,1,1,40,1,0,1,6281081087704,0,-1248973870,777062622,3045993426,777062622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045448,1,'Bundle of Spirit Wards','Bauble',2990,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Calling Them Back',NULL,35,65535,1,0,0,0,0,0,15288,757091251,413263987,757091251,413263987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045449,1,'Burning Gloves','Bauble',435,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6283230670554,0,-36864902,-478424737,4258102394,3816542559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045450,1,'Burning Touch','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,288680949,1973072712,288680949,1973072712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045451,1,'burynai leash','Bauble',1103,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-215413386,1105816778,4079553910,1105816778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045452,1,'Cabbageleaf Teleportation Crystal','Bauble',3447,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,1137006053,449747626,1137006053,449747626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045453,1,'cadaver''s dram','Bauble',3049,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Becoming Another Orcbane',NULL,81,65535,1,0,0,0,0,6281081087704,0,-1823052523,1593596503,2471914773,1593596503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045454,1,'Cajoling Whispers','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,1727417504,1163039955,1727417504,1163039955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045455,1,'Calebgrothiel''s Hope','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Calebgrothiel''s Hope increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-1572901189,-678897848,2722066107,3616069448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045456,1,'Calibrated Automated Pickaxe','Bauble',1668,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,50,0,46,46,0,15288,1528754525,1998600104,1528754525,1998600104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10045457,1,'Calibrated Automated Shears','Bauble',2722,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,51,0,46,46,0,15288,-2144512587,1110583146,2150454709,1110583146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10045458,1,'Calibrated Automated Watersafe Net','Bauble',2251,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,49,0,46,46,0,15288,-1722973055,-746930149,2571994241,3548037147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10045459,1,'Call of the Kerran Scourge','Bauble',2184,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Necromancy Killed the Cat',NULL,0,65535,1,60,0,0,0,6281081087704,0,387211147,-1586861948,387211147,2708105348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045460,1,'Call of the Kerran Terror','Bauble',2183,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Necromancy Killed the Cat',NULL,0,65535,1,60,0,0,0,6281081087704,0,-1910698447,473116396,2384268849,473116396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045461,1,'Call of the Tinkerer','Bauble',3085,NULL,0,6,1038997614,1038997614,375,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,0,75,75,0,15288,-271594394,-1694234810,4023372902,2600732486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10045462,1,'Call of the Veteran','Bauble',2798,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,0,0,0,6281081087704,0,-1745887054,-1522273761,2549080242,2772693535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045463,1,'Capillarian Diadem','Bauble',581,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,68,65,0,65,6281081087704,0,-809327782,2068728591,3485639514,2068728591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045464,1,'Captain Nalot''s Tonic','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-377711013,894221839,3917256283,894221839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045465,1,'Captured Teralid','Bauble',1813,NULL,0,4,2072844078,2072844078,1,10,'This is a captured tralid, which Researcher Dreldin wants you to release within the Hive of the Rogue.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,-1749833592,-1702651251,2545133704,2592316045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045466,1,'Caress of the Banshee','Bauble',1204,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,60,0,60,1675037245440,0,-70983296,510415999,4223984000,510415999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045467,1,'Caress of the Eidolon','Bauble',1204,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,1221009547,231965124,1221009547,231965124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045468,1,'Caress of the Phantom','Bauble',1204,NULL,0,2,3694382619,3694382619,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,398705441,134851183,398705441,134851183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045469,1,'Caress of the Shadow','Bauble',1204,NULL,0,2,3694382619,3694382619,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,5,1,0,1,1675037245440,0,-1638300712,1439622804,2656666584,1439622804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045470,1,'Caress of the Specter','Bauble',1204,NULL,0,2,3694382619,3694382619,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,421516952,-1503024282,421516952,2791943014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045471,1,'Caress of the Void','Bauble',1204,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,1534566814,1530929248,1534566814,1530929248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045472,1,'Caress of the Wraith','Bauble',1204,NULL,0,2,3694382619,3694382619,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-1249324239,-924221795,3045643057,3370745501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045473,1,'Carpet of Clover','Bauble',2598,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,310138058,-171959710,310138058,4123007586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045474,1,'Carpet of El''khazi','Bauble',2602,NULL,0,4,4294967295,4294967295,0,10,'The worn and used carpet of a colorful but greedy merchant. Though light as a feather, the rolled carpet takes up a great amount of space.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,1874214149,436820574,1874214149,436820574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045475,1,'Catacomb Sludge','Bauble',1207,NULL,0,2,3694382619,3694382619,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,1355063202,-524002901,1355063202,3770964395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045476,1,'Caustic Assault','Bauble',325,NULL,0,3,3694382619,3694382619,50,10,'Caustic Assault deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,1180591912,2011102914,1180591912,2011102914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045477,1,'Caustic Embrace','Bauble',1205,NULL,0,2,3694382619,3694382619,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,2121663013,1399245032,2121663013,1399245032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045478,1,'Caustic Goo','Bauble',1206,NULL,0,2,3694382619,3694382619,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-298535811,2128467639,3996431485,2128467639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045479,1,'Caustic Poison','Bauble',1205,NULL,0,3,3694382619,3694382619,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,15,10,0,10,1675037245440,0,-1347995868,-898521894,2946971428,3396445402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045480,1,'Cavalry Appaloosa with War-barding','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1866225750,1733907192,2428741546,1733907192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045481,1,'Cavalry Morgan with War-barding','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,733826431,1555393186,733826431,1555393186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045482,1,'Cavalry Palomino with War-barding','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,1997379577,-814041932,1997379577,3480925364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045483,1,'Cavalry Pinto with War-barding','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,661116858,-1952465696,661116858,2342501600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045484,1,'Cavalry Spiritsteed with War-barding','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1979855279,-1566462147,2315112017,2728505149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045485,1,'Cevern Vastspan','Bauble',4053,NULL,0,9,4294967295,4294967295,0,10,'An ancient wyvern of old.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,92,92,0,92,6281081087704,0,-1726002827,2120096928,2568964469,2120096928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045486,1,'Cevern Vastspan','Bauble',3703,NULL,0,9,4294967295,4294967295,0,10,'An ancient wyvern of old.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,92,92,0,92,6281081087704,0,-537765016,2120096928,3757202280,2120096928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045487,1,'Chaos Infused Crystal','Bauble',2932,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1794048,0,764899079,-1702052352,764899079,2592914944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045488,1,'Chaos Infused Shard','Bauble',1169,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186752,0,1981669949,1198979992,1981669949,1198979992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045489,1,'Chaos Spark','Bauble',2520,NULL,0,1,4294967295,4294967295,0,10,'This item will give you the means to endeaver through chaos!',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,80,70,0,70,6281081087704,0,1872434716,468552253,1872434716,468552253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045490,1,'Character Copy Token','Bauble',2994,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a one-time opportunity to copy to an EQ2 Extended server.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65534,1,80,0,0,0,0,16382,-1749200050,-1504685413,2545767246,2790281883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045491,1,'Charged Frost Spike','Bauble',1019,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Repugnant Rituals',NULL,0,65535,1,0,0,0,0,6281081087704,0,2000797350,169385317,2000797350,169385317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045492,1,'Charging Bull Rush','Bauble',312,NULL,0,5,4294967295,4294967295,0,10,'Take life by the horns!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,-84155245,1631511589,4210812051,1631511589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045493,1,'Charm of Defense','Bauble',1275,NULL,0,6,1921433074,1921433074,125,10,'The token bears a shield. When rubbed in battle, the token activates, granting the user a brief increase to their defenses.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,6279242186752,0,-1623873388,499772533,2671093908,499772533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045494,1,'Charm of Droag Allure','Bauble',1303,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,434072854,606839468,434072854,606839468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045495,1,'Charm of Elemental Allure','Bauble',1303,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-251439941,845085788,4043527355,845085788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045496,1,'Charm of Escape','Bauble',1217,NULL,0,4,2072844078,2072844078,150,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,2096753656,1245868690,2096753656,1245868690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045497,1,'Charm of Escape','Bauble',1217,NULL,0,4,2072844078,2072844078,150,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,998009409,1245868690,998009409,1245868690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045498,1,'Charm of Gnollish Allure','Bauble',1303,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-962599485,705302682,3332367811,705302682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045499,1,'Charm of Goblin Allure','Bauble',1303,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,450643352,-1133459665,450643352,3161507631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045500,1,'Charm of Insect Allure','Bauble',1303,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-45148195,906694732,4249819101,906694732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045501,1,'Charm of Night','Bauble',1286,NULL,0,6,1921433074,1921433074,125,10,'The dark medallion glimmers faintly with untapped power, and a feeling of power surges within you when you hold it.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,6279242186752,0,1541272588,67469927,1541272588,67469927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045502,1,'Charm of Orcish Allure','Bauble',1303,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-732132561,-1394463300,3562834735,2900503996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045503,1,'Charm of Ravasect Allure','Bauble',1303,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-1848329564,111189730,2446637732,111189730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045504,1,'Charm of Reptilian Allure','Bauble',1303,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,734891612,1130506894,734891612,1130506894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045505,1,'Charm of the Just','Bauble',1318,NULL,0,6,1921433074,1921433074,125,10,'The Hand of Marr have imbued this token with the ability to defend its wearer.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,6279242186752,0,1200294784,-1295868068,1200294784,2999099228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045506,1,'Charm of the Panther','Bauble',1374,NULL,0,6,1921433074,1921433074,125,10,'A strange, agile feeling comes over you when you inspect the token. The weight of your body shifts towards your toes and you feel ready for action!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,6279242186752,0,1765343233,-976672901,1765343233,3318294395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045507,1,'Charm of Undead Allure','Bauble',1303,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,1796524285,-852047992,1796524285,3442919304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045508,1,'Chiller Bombs','Bauble',980,NULL,0,7,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,60,0,60,6281081087704,0,1616524931,-9857190,1616524931,4285110106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045509,1,'Chilton''s Restoration','Bauble',325,NULL,0,7,2072844078,2072844078,200,10,'Chilton''s Restoration provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-2064674026,-142550132,2230293270,4152417164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045510,1,'ChokÃ©ball','Bauble',1185,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,-1921061837,-1325095900,2373905459,2969871396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045511,1,'ChokÃ©ball','Bauble',1185,NULL,0,1,2072844078,2072844078,1,10,'This item can only be used when the creature is below 25% health.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-2058335246,-1325095900,2236632050,2969871396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045512,1,'ChokÃ©ball','Bauble',1185,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1343516028,-1325095900,2951451268,2969871396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045513,1,'ChokÃ©ball: Grassgalor','Bauble',1185,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,966,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-2079675317,797605930,2215291979,797605930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045514,1,'ChokÃ©ball: Rawritor','Bauble',1185,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,976,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,0,0,6281081087704,0,-1799931794,-421951305,2495035502,3873015991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045515,1,'Chokidai Harness','Bauble',736,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1277394870,-1477017818,3017572426,2817949478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045516,1,'Chokidai Mask','Bauble',879,NULL,0,4,2072844078,2072844078,1,10,'This mask is made of the rough, green skin of a chokidai, banded with red stripes. When applied to the face, it melds the wearer''s body to the shape of a chokidai. The power of this mask will only function while within Kylong Plains.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,1516983486,-1388650500,1516983486,2906316796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045517,1,'Chunk of Overflowing Elemental Strength','Bauble',3545,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,-1434241179,-887670658,2860726117,3407296638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045518,1,'Cierge of Solusek','Bauble',190,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1464846114,1788987355,2830121182,1788987355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045519,1,'Circle of Sanctuary','Bauble',326,NULL,0,7,3694382619,3694382619,150,10,'Circle of Sanctuary deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,568790888,1246819209,568790888,1246819209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045520,1,'Civean Il''Pernod''s Conflagrant Component','Bauble',328,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,-480697992,-2102350971,3814269304,2192616325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045521,1,'Clarissa''s Content Countenance','Bauble',1825,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-1842579932,864553310,2452387364,864553310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045522,1,'Class Alternate Advancement Respec Card','Bauble',3375,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,0,0,10,0,0,1918507225,-820215222,1918507225,3474752074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045523,1,'Clendin''s Revitalization','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Clendin''s Revitalization provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-1690221303,994732192,2604745993,994732192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045524,1,'Clockwork Assessment Techometer','Bauble',2255,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,-1871344444,-139021612,2423622852,4155945684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045525,1,'Clockwork Chirurgeon Kit','Bauble',3094,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,40,0,40,6281081087704,0,-1488826603,-1850872757,2806140693,2444094539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045526,1,'Clockwork Contraption','Bauble',3094,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,72,70,0,70,6281081087704,0,53556848,-1721728363,53556848,2573238933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045527,1,'Clockwork Cow Catapult','Bauble',1211,NULL,0,3,1038997614,1038997614,395,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,79,0,0,76,0,0,1244236477,1475435778,1244236477,1475435778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10045528,1,'Clockwork Manservant','Bauble',3094,NULL,0,3,1038997614,1038997614,145,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,32,0,0,29,0,0,1047092127,-1186052897,1047092127,3108914399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10045529,1,'clockwork owlbear','Bauble',82,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1212333910,-335818635,1212333910,3959148661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045530,1,'Clockwork Remote Control','Bauble',3088,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,40,0,40,6281081087704,0,-1342236469,-907208334,2952730827,3387758962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045531,1,'Clockwork Zapper','Bauble',3090,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Material Support',NULL,4727,65535,1,0,0,30,30,0,15288,-1461491859,-669181167,2833475437,3625786129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045532,1,'Clouded Aegis of Ortallis','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Aegis of Ortallis provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1719827229,-1840264513,1719827229,2454702783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045533,1,'Clouded Aegis of Shimmering Light','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Aegis of Shimmering Light provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,1795317789,-41634844,1795317789,4253332452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045534,1,'Clouded Aegis of the Air Queen','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Aegis of the Air Queen provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,1622985347,-623237608,1622985347,3671729688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045535,1,'Clouded Aegis of the Silverback','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Aegis of the Silverback provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1635287753,-1056824478,1635287753,3238142818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045536,1,'Clouded Aegis of the Windrider','Bauble',327,NULL,0,7,2072844078,2072844078,1,10,'Aegis of the Windrider provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-929432760,-1193662296,3365534536,3101305000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045537,1,'Clouded Alchtonion''s Protection','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Alchtonion''s Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-1351853467,1658180319,2943113829,1658180319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045538,1,'Clouded Alimaja''s Awakening','Bauble',328,NULL,0,3,2072844078,2072844078,1,10,'Alimaja''s Awakening provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-618756268,-1209486631,3676211028,3085480665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045539,1,'Clouded Allmayn''s Sanctification','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'Allmayn''s Sanctification increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-1443457530,220035106,2851509766,220035106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045540,1,'Clouded Antana''s Safeguard','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Antana''s Safeguard provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,244061219,1648081496,244061219,1648081496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045541,1,'Clouded Anuk''s Elixir of Capacity','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,2034933523,410095955,2034933523,410095955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045542,1,'Clouded Arcane Remedy','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1920083653,-1383682963,1920083653,2911284333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045543,1,'Clouded Arrina''s Resurgence','Bauble',325,NULL,0,7,2072844078,2072844078,200,10,'Arrina''s Resurgence provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-2070019392,-1007096061,2224947904,3287871235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045544,1,'Clouded Ashlan''s Favor','Bauble',329,NULL,0,7,2072844078,2072844078,50,10,'Ashlan''s Favor provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-1446835669,-1615292960,2848131627,2679674336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045545,1,'Clouded Aura of Light','Bauble',328,NULL,0,7,2072844078,2072844078,50,10,'Aura of Light increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,1967010398,-1024177216,1967010398,3270790080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045546,1,'Clouded Aura of Sinking Sands','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1738425526,-2048958999,1738425526,2246008297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045547,1,'Clouded Aura of the Glade','Bauble',325,NULL,0,7,2072844078,2072844078,200,10,'Aura of the Glade provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,777086325,-1060970256,777086325,3233997040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045548,1,'Clouded Aura of the Planeswalker','Bauble',324,NULL,0,7,2072844078,2072844078,50,10,'Aura of the Planeswalker provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,1684511725,-2046119759,1684511725,2248847537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045549,1,'Clouded Aura of the Rainbringer','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'Aura of the Rainbringer provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-665513644,1466263293,3629453652,1466263293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045550,1,'Clouded Aura of the Starwatcher','Bauble',326,NULL,0,7,2072844078,2072844078,50,10,'Aura of the Starwatcher provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-1022152021,373455458,3272815275,373455458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045551,1,'Clouded Azhar''s Solvent of Life','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-577668106,-759134351,3717299190,3535832945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045552,1,'Clouded Baelin''s Refreshment','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Baelin''s Refreshment provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,144637682,-1732423731,144637682,2562543565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045553,1,'Clouded Balaksen''s Cure All','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Balaksen''s Cure All cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-81145859,-102519219,4213821437,4192448077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045554,1,'Clouded Barodreth''s Refreshment','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Barodreth''s Refreshment provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,334190644,748151865,334190644,748151865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045555,1,'Clouded Blagro''s Replenishment','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Blagro''s Replenishment provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,946924747,-590817842,946924747,3704149454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045556,1,'Clouded Blessed Tonic Water','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'Blessed Tonic Water cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-765773589,-1946230393,3529193707,2348736903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045557,1,'Clouded Blessing of Blades','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-1420508088,386313775,2874459208,386313775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045558,1,'Clouded Blessing of the Craftkeepers','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Blessing of the Craftkeepers increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-702058191,-990653926,3592909105,3304313370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045559,1,'Clouded Brendyl''s Reclamation','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Brendyl''s Reclamation provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,1575296482,892849772,1575296482,892849772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045560,1,'Clouded Brenthalion''s Safeguard','Bauble',324,NULL,0,7,2072844078,2072844078,100,10,'Brenthalion''s Safeguard increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,1758467362,-657699660,1758467362,3637267636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045561,1,'Clouded Briana''s Reclamation','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Briana''s Reclamation provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,1978624600,-1396147957,1978624600,2898819339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045562,1,'Clouded Budo''s Protection','Bauble',324,NULL,0,7,2072844078,2072844078,100,10,'Budo''s Protection provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-175949037,-1095463391,4119018259,3199503905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045563,1,'Clouded Bulwark of Jaggedpine','Bauble',326,NULL,0,7,2072844078,2072844078,200,10,'Bulwark of Jaggedpine provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,1965265722,1350966795,1965265722,1350966795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045564,1,'Clouded Bulwark of the Forestrunner','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Bulwark of the Forestrunner increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,285562707,1464917366,285562707,1464917366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045565,1,'Clouded Bulwark of the Promisekeeper','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Bulwark of the Promisekeeper increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-1819111145,-521430103,2475856151,3773537193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045566,1,'Clouded Bulwark of the Storm','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'Bulwark of the Storm provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,238689762,-1507035049,238689762,2787932247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045567,1,'Clouded Bulwark of Trueheart','Bauble',324,NULL,0,7,2072844078,2072844078,50,10,'Bulwark of Trueheart provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-577214211,-1588794207,3717753085,2706173089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045568,1,'Clouded Calebgrothiel''s Hope','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Calebgrothiel''s Hope increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,933432079,-445230802,933432079,3849736494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045569,1,'Clouded Captain Nalot''s Tonic','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1538015051,-1850768156,1538015051,2444199140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045570,1,'Clouded Chilton''s Restoration','Bauble',325,NULL,0,7,2072844078,2072844078,200,10,'Chilton''s Restoration provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,955801426,1399054695,955801426,1399054695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045571,1,'Clouded Clendin''s Revitalization','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Clendin''s Revitalization provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-1422644936,-2108212482,2872322360,2186754814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045572,1,'Clouded Concoction of Adventure','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'Concoction of Adventure provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-468418410,1210518557,3826548886,1210518557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045573,1,'Clouded Concoction of the Wind','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Concoction of the Wind provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1981455016,1322860384,1981455016,1322860384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045574,1,'Clouded Conladan''s Awakening','Bauble',328,NULL,0,7,2072844078,2072844078,200,10,'Conladan''s Awakening increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,80040632,1394502331,80040632,1394502331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045575,1,'Clouded Crovsar''s Invigoration','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Crovsar''s Invigoration provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1164087956,1516277684,1164087956,1516277684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045576,1,'Clouded Crucorn''s Absolution','Bauble',324,NULL,0,7,2072844078,2072844078,150,10,'Crucorn''s Absolution provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-352526687,-442718093,3942440609,3852249203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045577,1,'Clouded Dagda''s Blessing','Bauble',327,NULL,0,7,2072844078,2072844078,1,10,'Dagda''s Blessing increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-2113046304,-1703741135,2181920992,2591226161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045578,1,'Clouded Dargon''s Revitalization','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'Dargon''s Revitalization provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,1427596192,-16251031,1427596192,4278716265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045579,1,'Clouded Doradek''s Restoration','Bauble',327,NULL,0,7,2072844078,2072844078,200,10,'Doradek''s Restoration provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,706776462,1102787515,706776462,1102787515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045580,1,'Clouded Durak''s Salvation','Bauble',327,NULL,0,7,2072844078,2072844078,50,10,'Durak''s Salvation increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,1866748086,-1871764060,1866748086,2423203236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045581,1,'Clouded Edwardian''s Renewal','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Edwardian''s Renewal provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,563503404,2120704371,563503404,2120704371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045582,1,'Clouded Elemental Remedy','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1065697599,191754942,1065697599,191754942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045583,1,'Clouded Elixir of Accuracy','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Accuracy increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,464992475,1276330912,464992475,1276330912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045584,1,'Clouded Elixir of Adeptness','Bauble',324,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Adeptness increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,632787843,252660851,632787843,252660851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045585,1,'Clouded Elixir of Affliction Awareness','Bauble',324,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Affliction Awareness provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-271465082,-693029245,4023502214,3601938051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045586,1,'Clouded Elixir of Aptitude','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Aptitude provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,1515806831,-991816789,1515806831,3303150507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045587,1,'Clouded Elixir of Aptitude','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Aptitude provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,320239440,-991816789,320239440,3303150507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045588,1,'Clouded Elixir of Arcane Protection','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1017926192,691316271,1017926192,691316271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10045589,1,'Clouded Elixir of Arctic Awareness','Bauble',326,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Arctic Awareness provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-246038201,-420088310,4048929095,3874878986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045590,1,'Clouded Elixir of Astuteness','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Astuteness increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-790254987,-1828890828,3504712309,2466076468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045591,1,'Clouded Elixir of Brawn','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-2071594138,771066379,2223373158,771066379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045592,1,'Clouded Elixir of Brilliance','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Brilliance increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-578380636,-1155780397,3716586660,3139186899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045593,1,'Clouded Elixir of Capacity','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1246192754,1790898519,1246192754,1790898519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045594,1,'Clouded Elixir of Clarity','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Clarity provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-660639645,556361090,3634327651,556361090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045595,1,'Clouded Elixir of Comprehension','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Comprehension provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-785633113,-929302325,3509334183,3365664971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045596,1,'Clouded Elixir of Constitution','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,373597037,-2074018746,373597037,2220948550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045597,1,'Clouded Elixir of Contamination Awareness','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Contamination Awareness provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-1389098069,482607834,2905869227,482607834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045598,1,'Clouded Elixir of Contemplation','Bauble',326,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Contemplation increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-662982792,795813556,3631984504,795813556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045599,1,'Clouded Elixir of Disease Protection','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Disease Protection provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,2106637469,1916734413,2106637469,1916734413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045600,1,'Clouded Elixir of Divine Protection','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Divine Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,765525352,635068530,765525352,635068530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045601,1,'Clouded Elixir of Elemental Awareness','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1735267453,283252609,1735267453,283252609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045602,1,'Clouded Elixir of Endless Intellect','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Endless Intellect increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-1344970595,197469143,2949996701,197469143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045603,1,'Clouded Elixir of Endurance','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Endurance increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-1753662872,1358509735,2541304424,1358509735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045604,1,'Clouded Elixir of Endurance','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Endurance increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-865170563,1358509735,3429796733,1358509735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045605,1,'Clouded Elixir of Energy','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Energy increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-1670274848,1582842196,2624692448,1582842196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045606,1,'Clouded Elixir of Enlightenment','Bauble',327,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Enlightenment increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-266324914,1768418109,4028642382,1768418109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045607,1,'Clouded Elixir of Focus','Bauble',327,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Focus provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-490352139,682785212,3804615157,682785212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045608,1,'Clouded Elixir of Heat Protection','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Heat Protection provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,1328844243,-1634173724,1328844243,2660793572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045609,1,'Clouded Elixir of Ice Protection','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Ice Protection provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,1184824538,1844233187,1184824538,1844233187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045610,1,'Clouded Elixir of Incandescent Awareness','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Incandescent Awareness provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-152561683,-561128313,4142405613,3733838983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045611,1,'Clouded Elixir of Ingenuity','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-165681503,-363484766,4129285793,3931482530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045612,1,'Clouded Elixir of Insight','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,815824481,-940473519,815824481,3354493777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045613,1,'Clouded Elixir of Invigoration','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Invigoration increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1042143930,1888687033,1042143930,1888687033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045614,1,'Clouded Elixir of Invigoration','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-1824696648,1888687033,2470270648,1888687033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045615,1,'Clouded Elixir of Life','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Life provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1888251193,-1154393412,1888251193,3140573884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045616,1,'Clouded Elixir of Light','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Elixir of Light provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1204613057,560492450,1204613057,560492450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045617,1,'Clouded Elixir of Liveliness','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Liveliness increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,1518320898,1365500463,1518320898,1365500463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045618,1,'Clouded Elixir of Longetivity','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Longetivity increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-1865302315,1591132390,2429664981,1591132390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045619,1,'Clouded Elixir of Lucidity','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,784611642,149575787,784611642,149575787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045620,1,'Clouded Elixir of Luminosity','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Luminosity provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,1560929632,999508247,1560929632,999508247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045621,1,'Clouded Elixir of Magic Protection','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Magic Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,1214933869,46356004,1214933869,46356004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045622,1,'Clouded Elixir of Mental Protection','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Mental Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-402133628,53790524,3892833668,53790524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045623,1,'Clouded Elixir of Metallic Hues','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-178510829,-2101206740,4116456467,2193760556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045624,1,'Clouded Elixir of Mythical Awareness','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Mythical Awareness provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-1407708703,-1652469633,2887258593,2642497663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045625,1,'Clouded Elixir of Noxious Awareness','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1920668746,-1059645178,1920668746,3235322118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045626,1,'Clouded Elixir of Perception','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Perception increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-218809142,-1804627779,4076158154,2490339517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045627,1,'Clouded Elixir of Poison Protection','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Poison Protection provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-246785486,444166282,4048181810,444166282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045628,1,'Clouded Elixir of Precision','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Precision provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-1579287661,1028277833,2715679635,1028277833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045629,1,'Clouded Elixir of Purity','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Purity provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,1678309246,-1507780918,1678309246,2787186378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045630,1,'Clouded Elixir of Refinement','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Refinement increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-1934222299,-827399836,2360744997,3467567460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045631,1,'Clouded Elixir of Reflection','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Reflection increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,83142697,-1184636182,83142697,3110331114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045632,1,'Clouded Elixir of Rejuvenation','Bauble',329,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Rejuvenation provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-1341848992,959160599,2953118304,959160599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045633,1,'Clouded Elixir of Renewal','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Renewal cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,455585861,-993929406,455585861,3301037890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045634,1,'Clouded Elixir of Replenishment','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Replenishment provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-465741117,656128720,3829226179,656128720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045635,1,'Clouded Elixir of Resurgence','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Resurgence provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,1237090189,1117790368,1237090189,1117790368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045636,1,'Clouded Elixir of Revitalization','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Revitalization provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-1524605505,-516045052,2770361791,3778922244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045637,1,'Clouded Elixir of Sharpness','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Sharpness increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,1022639418,-1768878061,1022639418,2526089235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045638,1,'Clouded Elixir of Spiritual Awareness','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Spiritual Awareness provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,1300910318,2098570729,1300910318,2098570729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045639,1,'Clouded Elixir of Subconscious Awareness','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Subconscious Awareness provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-1556651899,1958845641,2738315397,1958845641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045640,1,'Clouded Elixir of Swiftness','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Swiftness provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-1432184975,1830984638,2862782321,1830984638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045641,1,'Clouded Elixir of the Breezewing','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Elixir of the Breezewing cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,320737270,-360058579,320737270,3934908717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045642,1,'Clouded Elixir of the Champion','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'Elixir of the Champion provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-824143398,-616351258,3470823898,3678616038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045643,1,'Clouded Elixir of the Clear Mind','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Clear Mind cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,304044428,-270976056,304044428,4023991240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045644,1,'Clouded Elixir of the Devout','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'Elixir of the Devout increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-1208377078,-1489962385,3086590218,2805004911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045645,1,'Clouded Elixir of the Fleetfoot','Bauble',329,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Fleetfoot provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-748088451,2095307597,3546878845,2095307597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045646,1,'Clouded Elixir of the Mastermind','Bauble',326,NULL,0,3,2072844078,2072844078,150,10,'Elixir of the Mastermind increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,415358044,1935631967,415358044,1935631967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045647,1,'Clouded Elixir of the Myrmidon','Bauble',328,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Myrmidon increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,792214388,-1343535139,792214388,2951432157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045648,1,'Clouded Elixir of the Nimble','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1995391998,-1121190353,1995391998,3173776943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045649,1,'Clouded Elixir of the Quickfoot','Bauble',328,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Quickfoot increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-1955225601,620713935,2339741695,620713935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045650,1,'Clouded Elixir of the Steadfast','Bauble',326,NULL,0,3,2072844078,2072844078,200,10,'Elixir of the Steadfast provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-475279967,577917742,3819687329,577917742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045651,1,'Clouded Elixir of the Stoutheart','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Elixir of the Stoutheart provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,1481626143,-206465639,1481626143,4088501657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045652,1,'Clouded Elixir of the Wise','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Elixir of the Wise provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-556637955,1655679311,3738329341,1655679311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045653,1,'Clouded Elixir of Thistles','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-377086571,-811041596,3917880725,3483925700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045654,1,'Clouded Elixir of Thought','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Thought provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1784133955,-1468133402,1784133955,2826833894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045655,1,'Clouded Elixir of Understanding','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Understanding cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-929883355,-786115767,3365083941,3508851529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045656,1,'Clouded Elixir of Vision','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Vision increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-1044815168,1194436204,3250152128,1194436204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045657,1,'Clouded Elixir of Vitality','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Vitality provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-111367868,-1359424961,4183599428,2935542335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045658,1,'Clouded Elixir of Vivacity','Bauble',324,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Vivacity provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,1822885785,-1152162974,1822885785,3142804322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045659,1,'Clouded Elixir of Vivication','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Vivication cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-1304644862,-727310475,2990322434,3567656821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045660,1,'Clouded Essence of Battle','Bauble',327,NULL,0,3,2072844078,2072844078,200,10,'Essence of Battle provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-823637392,-91801371,3471329904,4203165925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045661,1,'Clouded Essence of Quills','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-1799410931,-1372081847,2495556365,2922885449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045662,1,'Clouded Essence of the Treefolk','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Essence of the Treefolk cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-448127095,-874880294,3846840201,3420087002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045663,1,'Clouded Evital''s Favor','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Evital''s Favor provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,256740734,979232911,256740734,979232911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045664,1,'Clouded Favor of the Froglok King','Bauble',328,NULL,0,7,2072844078,2072844078,50,10,'Favor of the Froglok King provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,6027424,2034269455,6027424,2034269455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045665,1,'Clouded Fireblight''s Renewal','Bauble',328,NULL,0,7,2072844078,2072844078,200,10,'Fireblight''s Renewal provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,1595585956,935291825,1595585956,935291825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045666,1,'Clouded Font of Knowledge','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,747741814,1973542289,747741814,1973542289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045667,1,'Clouded Froakus'' Blessing','Bauble',324,NULL,0,7,2072844078,2072844078,150,10,'Froakus'' Blessing increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,1589933765,-268443503,1589933765,4026523793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045668,1,'Clouded Gaige''s Absolution','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-339476362,-747381665,3955490934,3547585631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045669,1,'Clouded Goriba''s Reclamation','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'Goriba''s Reclamation cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,1951391016,829272321,1951391016,829272321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045670,1,'Clouded Griblok''s Restoration','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Griblok''s Restoration cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,1164986280,765629478,1164986280,765629478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045671,1,'Clouded Gronk''s Renewal','Bauble',326,NULL,0,7,2072844078,2072844078,200,10,'Gronk''s Renewal provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,1752884234,-137224180,1752884234,4157743116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045672,1,'Clouded Guardsmanship of the Thicket','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Guardsmanship of the Thicket provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-113484069,1623744764,4181483227,1623744764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045673,1,'Clouded Guardsmanship of the Vale','Bauble',325,NULL,0,7,2072844078,2072844078,50,10,'Guardsmanship of the Vale provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,639732161,-1306478055,639732161,2988489241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045674,1,'Clouded Gubaku''s Resurgence','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Gubaku''s Resurgence cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,192760757,-1747851846,192760757,2547115450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045675,1,'Clouded Gubbin''s Replenishment','Bauble',324,NULL,0,7,2072844078,2072844078,50,10,'Gubbin''s Replenishment provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-759925793,-1552114097,3535041503,2742853199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045676,1,'Clouded Haldorak''s Rejuvenation','Bauble',327,NULL,0,3,2072844078,2072844078,1,10,'Haldorak''s Rejuvenation provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,604020703,-1790868731,604020703,2504098565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045677,1,'Clouded Incandescent Elixir','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'Incandescent Elixir cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-1805807110,998501408,2489160186,998501408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045678,1,'Clouded Iony''s Revitalization','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Iony''s Revitalization provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,471921611,1154636395,471921611,1154636395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045679,1,'Clouded Irontoe''s Safeguard','Bauble',328,NULL,0,7,2072844078,2072844078,200,10,'Irontoe''s Safeguard provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-1620311908,2134774796,2674655388,2134774796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045680,1,'Clouded Ixnay''s Renewal','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-1868247039,-1861297892,2426720257,2433669404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045681,1,'Clouded Jentry''s Absolution','Bauble',329,NULL,0,7,2072844078,2072844078,50,10,'Jentry''s Absolution cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-1415379227,33372185,2879588069,33372185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045682,1,'Clouded Juline''s Resurgence','Bauble',329,NULL,0,7,2072844078,2072844078,200,10,'Juline''s Resurgence provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-2137096840,-940011333,2157870456,3354955963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045683,1,'Clouded Kaglari''s Awakening','Bauble',324,NULL,0,7,2072844078,2072844078,200,10,'Kaglari''s Awakening increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,966847206,-638386570,966847206,3656580726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045684,1,'Clouded Kane''s Salvation','Bauble',329,NULL,0,7,2072844078,2072844078,150,10,'Kane''s Salvation increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-236572624,-18373091,4058394672,4276594205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045685,1,'Clouded Karrik''s Absolution','Bauble',329,NULL,0,7,2072844078,2072844078,100,10,'Karrik''s Absolution provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-529745642,287651583,3765221654,287651583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045686,1,'Clouded Kendoan''s Magical Concotion','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Kendoan''s Magical Concotion provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-1621895323,1422214855,2673071973,1422214855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045687,1,'Clouded Khalysta''s Restoration','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,311970867,1846118051,311970867,1846118051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045688,1,'Clouded Kiston''s Protection','Bauble',327,NULL,0,7,2072844078,2072844078,200,10,'Kiston''s Protection provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-776857067,-1764427818,3518110229,2530539478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045689,1,'Clouded Kizdean''s Warding','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Kizdean''s Warding provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-191291778,975922603,4103675518,975922603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045690,1,'Clouded Klom''s Restoration','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Klom''s Restoration provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,151004675,915517928,151004675,915517928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045691,1,'Clouded Kordian''s Replenishment','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Kordian''s Replenishment provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,1178034343,656899346,1178034343,656899346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045692,1,'Clouded Lenya''s Blessing','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'Lenya''s Blessing increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,1591639352,1046493945,1591639352,1046493945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045693,1,'Clouded Luminous Elixir','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'Luminous Elixir provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,1535262182,2036453109,1535262182,2036453109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045694,1,'Clouded LuSun''s Replenishment','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Lusun''s Replenishment provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-605877461,-1046393412,3689089835,3248573884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045695,1,'Clouded Maelin''s Mystical Protection','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-1973194116,783691999,2321773180,783691999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045696,1,'Clouded Margyn''s Refreshment','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Margyn''s Refreshment provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-400428501,2013414164,3894538795,2013414164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045697,1,'Clouded Melernil''s Favor','Bauble',324,NULL,0,7,2072844078,2072844078,200,10,'Melernil''s Favor provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,590494241,655870354,590494241,655870354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045698,1,'Clouded Melvil''s Warding','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Melvil''s Warding provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,31049977,231103434,31049977,231103434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045699,1,'Clouded Namistai''s Invigoration','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Namistai''s Invigoration provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-755694848,1659860073,3539272448,1659860073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045700,1,'Clouded Narron''s Restoration','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Narron''s Restoration cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,724597327,60089660,724597327,60089660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045701,1,'Clouded Natures Wonder','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Natures Wonder provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,1370813200,731594074,1370813200,731594074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045702,1,'Clouded Noxious Remedy','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-161806776,-1983330740,4133160520,2311636556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045703,1,'Clouded Phantasmal Spears','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,191024466,1474945606,191024466,1474945606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045704,1,'Clouded Pharaoh''s Protection','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1366694266,-205877119,1366694266,4089090177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045705,1,'Clouded Pherlondien''s Safeguard','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Pherlondien''s Safeguard provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-807796451,-1520996108,3487170845,2773971188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045706,1,'Clouded Protection of the Songweaver','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Protection of the Songweaver provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-741561869,-2088751801,3553405427,2206215495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045707,1,'Clouded Pyzin''s Replenishment','Bauble',326,NULL,0,7,2072844078,2072844078,50,10,'Pyzin''s Replenishment provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,1472038630,-1528454739,1472038630,2766512557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045708,1,'Clouded Ranjor''s Reclamation','Bauble',329,NULL,0,7,2072844078,2072844078,100,10,'Ranjor''s Reclamation provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-1964112377,1405687124,2330854919,1405687124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045709,1,'Clouded Rasrok''s Revitalization','Bauble',324,NULL,0,7,2072844078,2072844078,100,10,'Rasrok''s Revitalization cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,163778261,-1545836004,163778261,2749131292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045710,1,'Clouded Reebo''s Restoration','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Reebo''s Restoration provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,88904964,808631977,88904964,808631977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045711,1,'Clouded Refreshing Elixir','Bauble',326,NULL,0,3,2072844078,2072844078,150,10,'Refreshing Elixir cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,1049747252,621537667,1049747252,621537667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045712,1,'Clouded Rejuvenation of Marr','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Rejuvenation of Marr provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,325014130,604962717,325014130,604962717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045713,1,'Clouded Remedy of the Gods','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Remedy of the Gods provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-381368694,1429802808,3913598602,1429802808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045714,1,'Clouded Restorative Tonic','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-446486736,-24095099,3848480560,4270872197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045715,1,'Clouded Resurgence of Power','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1550534279,467075654,1550534279,467075654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045716,1,'Clouded Rinturion''s Salvation','Bauble',326,NULL,0,7,2072844078,2072844078,50,10,'Rinturion''s Salvation increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-850197935,-1271056918,3444769361,3023910378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045717,1,'Clouded Roglio''s Awakening','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Roglio''s Awakening cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1663097777,-964133515,1663097777,3330833781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045718,1,'Clouded Rollian''s Reclamation','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Rollian''s Reclamation provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,2073292866,-589351932,2073292866,3705615364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045719,1,'Clouded Romiak''s Renewal','Bauble',329,NULL,0,7,2072844078,2072844078,150,10,'Romiak''s Renewal cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-1044134451,-239290890,3250832845,4055676406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045720,1,'Clouded Salinsa''s Revitalization','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'Salinsa''s Revitalization provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-890223818,1847307538,3404743478,1847307538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045721,1,'Clouded Salvation of the Tranquil','Bauble',328,NULL,0,7,2072844078,2072844078,50,10,'Salvation of the Tranquil increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-856190159,-521766520,3438777137,3773200776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045722,1,'Clouded Sanctification of the Swashbuckler','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Sanctification of the Swashbuckler increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,665529340,406927201,665529340,406927201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045723,1,'Clouded Sartar''s Resurgence','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Sartar''s Resurgence cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1571904352,-1055001233,1571904352,3239966063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045724,1,'Clouded Sassee''s Renewal','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-1417424611,-1062828677,2877542685,3232138619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045725,1,'Clouded Scintillation Potion','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'Scintillation Potion provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-877812357,-171251686,3417154939,4123715610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045726,1,'Clouded Sergug''s Renewal','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Sergug''s Renewal cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-949950172,-148924129,3345017124,4146043167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045727,1,'Clouded Shielding of Dragonkind','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Shielding of Dragonkind provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,1196621828,1819324525,1196621828,1819324525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045728,1,'Clouded Shielding of the Faydark','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Shielding of the Faydark provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,1580992470,-610257649,1580992470,3684709647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045729,1,'Clouded Shielding of the Tranquilheart','Bauble',325,NULL,0,7,2072844078,2072844078,50,10,'Shielding of the Tranquilheart provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-1874323610,277380790,2420643686,277380790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045730,1,'Clouded Shining Elixir','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'Shining Elixir provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-492845978,-366150678,3802121318,3928816618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045731,1,'Clouded Sigismond''s Absolution','Bauble',329,NULL,0,7,2072844078,2072844078,200,10,'Sigismond''s Absolution increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,1150599635,-1250014750,1150599635,3044952546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045732,1,'Clouded Silandria''s Warding','Bauble',327,NULL,0,7,2072844078,2072844078,50,10,'Silandria''s Warding increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-2033736481,-1261206170,2261230815,3033761126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045733,1,'Clouded Silverwind''s Refreshment','Bauble',327,NULL,0,7,2072844078,2072844078,50,10,'Silverwind''s Refreshment provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-206099950,1430664426,4088867346,1430664426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045734,1,'Clouded Slate''s Awakening','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Slate''s Awakening cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1816820886,-1652104875,1816820886,2642862421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045735,1,'Clouded Solvent of Life','Bauble',324,NULL,0,7,2072844078,2072844078,200,10,'Solvent of Life increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-709149059,1579031495,3585818237,1579031495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045736,1,'Clouded Soonog''s Refreshment','Bauble',325,NULL,0,7,2072844078,2072844078,50,10,'Soonog''s Refreshment provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-560332046,1782309627,3734635250,1782309627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045737,1,'Clouded Spirit of Determination','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'Spirit of Determination increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,1172404154,-1292501386,1172404154,3002465910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045738,1,'Clouded Spirit of the Brute','Bauble',329,NULL,0,3,2072844078,2072844078,1,10,'Spirit of the Brute increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1528208303,320869664,1528208303,320869664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045739,1,'Clouded Spirit of the Hunt','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Spirit of the Hunt cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,200380321,-1891022074,200380321,2403945222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045740,1,'Clouded Spirit of the Ox','Bauble',328,NULL,0,3,3694382619,3694382619,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,240895471,1033357738,240895471,1033357738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045741,1,'Clouded Spirit of the Warrior','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'Spirit of the Warrior provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-1224060567,-1966993947,3070906729,2327973349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045742,1,'Clouded Spirit of Vitality','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-307625964,-880516795,3987341332,3414450501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045743,1,'Clouded Starpyre''s Invigoration','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Starpyre''s Invigoration cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-54241969,1289626150,4240725327,1289626150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045744,1,'Clouded Sten''s Invigoration','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Sten''s Invigoration cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,6281081087704,0,-1000575220,-1637948275,3294392076,2657019021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045745,1,'Clouded Stonehide Concotion','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1477531510,-639651388,1477531510,3655315908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045746,1,'Clouded Stormfeather''s Protection','Bauble',329,NULL,0,7,2072844078,2072844078,100,10,'Stormfeather''s Protection provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-340032730,752010049,3954934566,752010049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045747,1,'Clouded Stormreapers Blessing','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Stormreapers Blessing increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-480255599,108065542,3814711697,108065542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045748,1,'Clouded Tabben''s Restoration','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-1922751785,2030473582,2372215511,2030473582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045749,1,'Clouded Thekela''s Rejuvenation','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'thekela''s Rejuvenation cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,1154365813,-606695148,1154365813,3688272148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045750,1,'Clouded Thernig''s Rejuvenation','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'thernig''s Rejuvenation cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-752391772,1279246789,3542575524,1279246789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045751,1,'Clouded Thubir''s Sanctification','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Thubir''s Sanctification increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1991791344,104209990,1991791344,104209990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045752,1,'Clouded Tonic of Animation','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'Tonic of Animation provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-1382830185,-1414702717,2912137111,2880264579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045753,1,'Clouded Touch of the Rainmaker','Bauble',329,NULL,0,7,2072844078,2072844078,200,10,'Touch of the Rainmaker increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,6281081087704,0,-2030120083,-823306214,2264847213,3471661082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045754,1,'Clouded Trauma Remedy','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,280271200,-817884216,280271200,3477083080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045755,1,'Clouded Tynkale''s Reclamation','Bauble',324,NULL,0,7,2072844078,2072844078,150,10,'Tynkale''s Reclamation provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-2099154160,-365715298,2195813136,3929251998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045756,1,'Clouded Veeshan''s Salvation','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Veeshan''s Salvation increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,1996562415,395245990,1996562415,395245990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045757,1,'Clouded Vox''s Sanctification','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Vox''s Sanctification increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-1929593861,1395522175,2365373435,1395522175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045758,1,'Clouded Warding of the Forest Princess','Bauble',329,NULL,0,7,2072844078,2072844078,150,10,'Warding of the Forest Princess provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-54119390,-1338424543,4240847906,2956542753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045759,1,'Clouded Wave of Health','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Wave of Health provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-2130339409,-35818259,2164627887,4259149037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045760,1,'Clouded Welno''s Resurgence','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'Welno''s Resurgence cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,62363494,-823970758,62363494,3470996538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045761,1,'Clouded Xaliran''s Renewal','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Xaliran''s Renewal cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,1965971745,-955082733,1965971745,3339884563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045762,1,'Clouded Ysanna''s Revitalization','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Ysanna''s Revitalization provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,561979544,194007886,561979544,194007886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045763,1,'Cobalt Armored Saliraptor','Bauble',3937,NULL,0,9,4294967295,4294967295,0,10,'A 30th level adventurer or tradeskiller is required to ride this remarkable mount. Saliraptors have been known to leap for very long distances!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,0,30,30,0,15288,-1632383206,-1617324695,2662584090,2677642601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045764,1,'Cockatrice Mask','Bauble',880,NULL,0,4,2072844078,2072844078,1,10,'This mask is adorned with a fan of brightly colored cockatrice feathers. When applied to the face, it melds the wearer''s body to the shape of a cockatrice. The power of this mask will only function while within Fens of Nathsar.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,531971489,1638711307,531971489,1638711307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045765,1,'Coercion Antidote','Bauble',359,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,817476306,-964359980,817476306,3330607316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045766,1,'Coggington''s Clockwork Incapacitator','Bauble',3150,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','If They Only Had a Brain',NULL,0,65535,1,0,0,0,0,0,0,849477244,1959759773,849477244,1959759773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045767,1,'Coldain Special Ale','Bauble',308,NULL,0,1,4294967295,4294967295,0,10,'A special brew of festive coldain ale.  Caution: some side effects have been reported.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1268135870,532792892,1268135870,532792892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045768,1,'Collapsible Fishing Pole','Bauble',29,NULL,0,6,2072844078,2072844078,300,10,'This sturdy metal fishing pole looks as if it could withstand great temperatures to catch unusually dangerous fish.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,80,80,0,15288,849393196,334618307,849393196,334618307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,1,0,0,0),
(10045769,1,'Collar of Acquisition','Bauble',2129,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Abducting the Abductors',NULL,0,65535,1,86,0,0,0,6281081087704,0,-1119173305,-1741278882,3175793991,2553688414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045770,1,'Combined Emblem of the Awakened','Bauble',20,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-1622113415,-324773007,2672853881,3970194289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045771,1,'Command of the Awakened','Bauble',2780,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,-132096777,858353025,4162870519,858353025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045772,1,'Community Lounge Key','Bauble',3175,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1868124818,-881833466,2426842478,3413133830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045773,1,'Compact Ash Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,0,20,20,0,15288,2028113296,-1337130618,2028113296,2957836678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045774,1,'Compact Sumac Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,80,80,0,15288,-2119634804,1131400570,2175332492,1131400570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045775,1,'Companion of Prexus','Bauble',172,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,1222605306,1591564494,1222605306,1591564494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045776,1,'Completed Potion of Hate''s Identic','Bauble',3049,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,73,0,0,0,6281081087704,0,-444209150,-647735854,3850758146,3647231442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045777,1,'Compressed Anima','Bauble',3053,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,70,0,70,6281081087704,0,1390980250,1306628589,1390980250,1306628589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045778,1,'Conch of the Onaya Ancestors','Bauble',2039,NULL,0,1,2072844078,2072844078,1,10,'This is an ancient conch summon from the Onaya ancestors. It has great power!',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,80,0,80,6281081087704,0,2084769746,-1479103315,2084769746,2815863981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045779,1,'Concoction of Adventure','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'Concoction of Adventure provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,409914233,866212715,409914233,866212715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045780,1,'Concoction of the Wind','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Concoction of the Wind provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,555491451,2040915882,555491451,2040915882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045781,1,'Condensed Lethality','Bauble',326,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,90,0,90,6281081087704,0,-1267950600,-2016467448,3027016696,2278499848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045782,1,'Condensed Toughness','Bauble',324,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,90,0,90,6281081087704,0,-697278045,1470189455,3597689251,1470189455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045783,1,'Conladan''s Awakening','Bauble',328,NULL,0,7,2072844078,2072844078,200,10,'Conladan''s Awakening increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,1971981321,1642130653,1971981321,1642130653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045784,1,'Contained Marsh Fiend','Bauble',1211,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,0,0,6281081087704,0,-950753748,809094329,3344213548,809094329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045785,1,'Contaminant Injector','Bauble',611,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,59579862,-1420770247,59579862,2874197049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045786,1,'Cookie''s Vegetables','Bauble',406,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-99434911,-1085502472,4195532385,3209464824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045787,1,'Corrival''s Gambling Dice','Bauble',1225,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1883034576600,0,-1390334103,-779577130,2904633193,3515390166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045788,1,'Corrosive Kiss','Bauble',1205,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,-1504810674,-1576286847,2790156622,2718680449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045789,1,'Corrupted Soil','Bauble',3498,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Seeding Hope',NULL,0,65535,1,0,0,0,0,6281081087704,0,-974082980,2111532421,3320884316,2111532421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045790,1,'Craft Keeper''s Disc of Flight','Bauble',3106,NULL,0,2,4294967295,4294967295,0,10,'a hovering disk with magical properties.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,1016538583,-1367437102,1016538583,2927530194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045791,1,'Crafted Vault Expander','Bauble',2171,NULL,0,6,2072844078,2072844078,1,10,'Increases the number of storage vaults in your home by one.  May only be used once per home.  No home may exceed 6 vaults.  This does not move homes with you.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,1,0,1,6281081087704,0,1873372794,1074814315,1873372794,1074814315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045792,1,'Cranial Displacement','Bauble',325,NULL,0,3,3694382619,3694382619,50,10,'Cranial Displacement reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,2028249480,-39793430,2028249480,4255173866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045793,1,'Crawler Net','Bauble',2251,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,-1447770696,-972404782,2847196600,3322562514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045794,1,'Creamy Pie','Bauble',2558,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,1,0,1,6281081087704,0,-302812365,128349050,3992154931,128349050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045795,1,'Creeping Sting','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,-1601122126,642976673,2693845170,642976673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045796,1,'Crest of Plague Emendation','Bauble',970,NULL,0,6,2072844078,2072844078,1,10,'',1,0,1,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1977310305,546713662,2317656991,546713662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045797,1,'Crew Commander''s Control Crystal','Bauble',3088,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Crash Course',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1662800004,167002900,2632167292,167002900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045798,1,'Criggle''s Chaotic Characteristics','Bauble',2243,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-538885229,898476552,3756082067,898476552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045799,1,'Crimson Hand''s Disc of Voyage','Bauble',3104,NULL,0,2,4294967295,4294967295,0,10,'a hovering disk with magical properties.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-137628046,357316370,4157339250,357316370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045800,1,'Crimson Nightmare Pegasus','Bauble',3942,NULL,0,5,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful steed.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,1345792166,-1475622743,1345792166,2819344553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045801,1,'Crocodile Collar','Bauble',2129,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,40,0,40,6281081087704,0,-457297059,-906075123,3837670237,3388892173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045802,1,'Crovsar''s Invigoration','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Crovsar''s Invigoration provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,308553799,1830573950,308553799,1830573950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045803,1,'Crowhood''s Totem','Bauble',3598,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,4398047559680,0,1143541355,-1798356005,1143541355,2496611291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045804,1,'Crucorn''s Absolution','Bauble',324,NULL,0,7,2072844078,2072844078,150,10,'Crucorn''s Absolution provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-1124119372,-681431531,3170847924,3613535765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045805,1,'crustose repellent','Bauble',980,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Repelling Little Critters',NULL,7,0,0,2,1,0,1,6281081087704,0,-1916986553,1296228107,2377980743,1296228107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045806,1,'crustose repellent prototype','Bauble',981,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,2,1,0,1,6281081087704,0,-1777825299,1996810668,2517141997,1996810668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045807,1,'crustose spores','Bauble',3046,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Campside Spores',NULL,75,0,0,2,1,0,1,6281081087704,0,-781787542,-449030775,3513179754,3845936521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045808,1,'Crypt Sludge','Bauble',1207,NULL,0,2,3694382619,3694382619,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,1021041208,-1438464221,1021041208,2856503075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045809,1,'Crysta, Velious Gryphon','Bauble',3895,NULL,0,9,4294967295,4294967295,0,10,'A strong and healthy gryphon.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,90,0,90,6281081087704,0,1185596514,-862392973,1185596514,3432574323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045810,1,'Crystal Gift','Bauble',1177,NULL,0,11,2072844078,2072844078,1,10,'An essence that grants power in exchange for health when used.',1,0,0,0,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,70,0,70,6281081087704,0,1207534438,952973265,1207534438,952973265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045811,1,'Crystal of Dark Energy','Bauble',2929,NULL,0,5,4294967295,4294967295,0,10,'A mysterious crystal, that seems to emanate an aura of evil.  It might have been created to affect certain deity avatars and their minions.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,1,0,1,6281081087704,0,-700827668,770098688,3594139628,770098688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045812,1,'Crystal of Discord','Bauble',2917,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,20,0,20,6281081087704,0,-1771114721,215573866,2523852575,215573866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045813,1,'Crystal of Flames','Bauble',1191,NULL,0,1,3820670534,3820670534,125,10,'This crystal is designed to recharge the wand of flames.',1,0,0,1,0,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,25,0,25,1837105152,0,1975627277,-1758456106,1975627277,2536511190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045814,1,'Crystal of Ice','Bauble',1196,NULL,0,1,3820670534,3820670534,125,10,'This crystal recharges the wand of ice to its maximum number of charges.',1,0,0,1,0,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,25,0,25,1837105152,0,-1726568767,-1460296313,2568398529,2834670983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045815,1,'Crystal of Polymorphing','Bauble',1200,NULL,0,1,3820670534,3820670534,125,10,'This crystal is designed to recharge the wand of polymorphing.',1,0,0,1,0,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,25,0,25,1837105152,0,912136176,3817871,912136176,3817871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045816,1,'Crystal of Thunder','Bauble',1174,NULL,0,1,3820670534,3820670534,125,10,'This crystal is designed to recharge the wand of thunder.',1,0,0,1,0,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,25,0,25,1837105152,0,-1705656984,544463194,2589310312,544463194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045817,1,'Crystallized Essence (Adept)','Bauble',1176,NULL,0,5,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,81,71,0,71,6281081087704,0,1834315002,-713859621,1834315002,3581107675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045818,1,'Crystallized Essence (Adept)','Bauble',1176,NULL,0,5,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,81,71,0,71,6281081087704,0,-307921947,-713859621,3987045349,3581107675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045819,1,'Crystallized Essence (Adept)','Bauble',1176,NULL,0,5,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,71,61,0,61,6281081087704,0,87146308,-713859621,87146308,3581107675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045820,1,'Crystallized Essence (Apprentice)','Bauble',1176,NULL,0,2,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,71,61,0,61,6281081087704,0,-1688917273,1856798314,2606050023,1856798314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045821,1,'Crystallized Essence (Apprentice)','Bauble',1176,NULL,0,1,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,81,71,0,71,6281081087704,0,1782098147,1856798314,1782098147,1856798314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045822,1,'Crystallized Essence (Apprentice)','Bauble',1176,NULL,0,1,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,81,71,0,71,6281081087704,0,-355942404,1856798314,3939024892,1856798314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045823,1,'Crystallized Essence (Apprentice)','Bauble',1176,NULL,0,1,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,71,61,0,61,6281081087704,0,39615325,1856798314,39615325,1856798314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045824,1,'Crystallized Essence (Expert)','Bauble',1176,NULL,0,7,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,71,61,0,61,6281081087704,0,-348135832,392357482,3946831464,392357482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045825,1,'Crystallized Essence (Expert)','Bauble',1176,NULL,0,7,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,81,71,0,71,6281081087704,0,-2091184682,392357482,2203782614,392357482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045826,1,'Crystallized Essence (Expert)','Bauble',1176,NULL,0,7,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,81,71,0,71,6281081087704,0,61545161,392357482,61545161,392357482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045827,1,'Crystallized Essence (Journeyman)','Bauble',1176,NULL,0,4,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,81,71,0,71,6281081087704,0,-1700639885,788372606,2594327411,788372606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045828,1,'Crystallized Essence (Journeyman)','Bauble',1176,NULL,0,4,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,71,61,0,61,6281081087704,0,1916178386,788372606,1916178386,788372606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045829,1,'Crystallized Essence (Journeyman)','Bauble',1176,NULL,0,4,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,81,71,0,71,6281081087704,0,441605228,788372606,441605228,788372606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045830,1,'Crystallized Essence (Master)','Bauble',1176,NULL,0,9,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,71,61,0,61,6281081087704,0,210236271,-530406649,210236271,3764560647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045831,1,'Crystallized Essence (Master)','Bauble',1176,NULL,0,9,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,81,71,0,71,6281081087704,0,1692606673,-530406649,1692606673,3764560647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045832,1,'Crystallized Essence (Master)','Bauble',1176,NULL,0,9,2072844078,2072844078,310,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,81,71,0,71,6281081087704,0,-468502578,-530406649,3826464718,3764560647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045833,1,'Crystallized Phoenix Feather','Bauble',152,NULL,0,1,4294967295,4294967295,0,10,'This feather can be used to resurrect a fallen priest.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-451670129,900253670,3843297167,900253670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045834,1,'Crystallized Shard of Hate','Bauble',2924,NULL,0,5,4294967295,4294967295,0,10,'A shard of pure hatred, capable of jarring the most tactical mind, perhaps removing some protection if enough of these are used simultaneously.',1,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,1838899200,0,1581931500,282948342,1581931500,282948342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045835,1,'Crystallized Soul (Adept)','Bauble',1192,NULL,0,5,2072844078,2072844078,105,10,'A crystallized soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,43,21,0,21,6281081087704,0,1934896298,435643169,1934896298,435643169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045836,1,'Crystallized Soul (Apprentice)','Bauble',1192,NULL,0,2,2072844078,2072844078,105,10,'A crystallized soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,43,21,0,21,6281081087704,0,-1707636321,-38825446,2587330975,4256141850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045837,1,'Crystallized Soul (Apprentice)','Bauble',1192,NULL,0,1,2072844078,2072844078,105,10,'A crystallized soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,43,21,0,21,6281081087704,0,1949952179,-38825446,1949952179,4256141850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045838,1,'Crystallized Soul (Apprentice)','Bauble',1192,NULL,0,2,2072844078,2072844078,105,10,'A crystallized soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,43,21,0,21,6281081087704,0,-315574007,-38825446,3979393289,4256141850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045839,1,'Crystallized Soul (Expert)','Bauble',1192,NULL,0,7,2072844078,2072844078,105,10,'A crystallized soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,43,21,0,21,6281081087704,0,-1655026298,1254521174,2639940998,1254521174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045840,1,'Crystallized Soul (Journeyman)','Bauble',1192,NULL,0,4,2072844078,2072844078,105,10,'A crystallized soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,43,21,0,21,6281081087704,0,72555580,-1107398642,72555580,3187568654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045841,1,'Crystallized Soul (Master)','Bauble',1192,NULL,0,9,2072844078,2072844078,105,10,'A crystallized soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,43,21,0,21,6281081087704,0,2061656193,-1111081925,2061656193,3183885371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045842,1,'Crystallized Spirit (Adept)','Bauble',1176,NULL,0,5,2072844078,2072844078,140,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,28,0,28,6281081087704,0,1935353194,-594127184,1935353194,3700840112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045843,1,'Crystallized Spirit (Apprentice)','Bauble',1176,NULL,0,2,2072844078,2072844078,140,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,28,0,28,6281081087704,0,-1707573153,698619445,2587394143,698619445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045844,1,'Crystallized Spirit (Apprentice)','Bauble',1176,NULL,0,1,2072844078,2072844078,140,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,28,0,28,6281081087704,0,1949753715,698619445,1949753715,698619445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045845,1,'Crystallized Spirit (Apprentice)','Bauble',1176,NULL,0,2,2072844078,2072844078,140,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,28,0,28,6281081087704,0,-314593079,698619445,3980374217,698619445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045846,1,'Crystallized Spirit (Expert)','Bauble',1176,NULL,0,7,2072844078,2072844078,140,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,28,0,28,6281081087704,0,-1655356346,-854869071,2639610950,3440098225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045847,1,'Crystallized Spirit (Journeyman)','Bauble',1176,NULL,0,4,2072844078,2072844078,140,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,28,0,28,6281081087704,0,73143804,1777726497,73143804,1777726497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045848,1,'Crystallized Spirit (Master)','Bauble',1176,NULL,0,9,2072844078,2072844078,140,10,'A crystallized spirit replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,28,0,28,6281081087704,0,2062379329,973864668,2062379329,973864668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045849,1,'Cure Potion','Bauble',3053,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,90,0,0,0,6283230670554,0,1071954738,-1098311927,1071954738,3196655369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045850,1,'Curse of Scale','Bauble',167,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-1154609639,-1553084696,3140357657,2741882600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045851,1,'Curse of the Djinn','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,-1649543123,-1643003113,2645424173,2651964183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045852,1,'cursecleaner claw','Bauble',2228,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1137751918,-1601069528,3157215378,2693897768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045853,1,'Cutlass the Falcon','Bauble',80,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Message to Keep',NULL,0,65535,1,90,0,0,0,6281081087704,0,-516593339,-700502412,3778373957,3594464884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045854,1,'Cyclone of Insight','Bauble',329,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,55,50,0,50,6281081087704,0,1010176452,-1734849746,1010176452,2560117550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045855,1,'Dagda''s Blessing','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Dagda''s Blessing increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,1038389559,1636477198,1038389559,1636477198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045856,1,'Dallyn''s Trotter','Bauble',2246,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-344439715,-1660840050,3950527581,2634127246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045857,1,'Damaged Carnelian Choker','Bauble',3449,NULL,0,1,4294967295,4294967295,0,10,'Insanity''s Rapture tugs at your soul as you stare into the orange carnelian. Perhaps you should break the carnelian out of its setting.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shattered Sanity of the Mad',NULL,0,1,1,80,0,0,0,4399120252928,0,146232219,-1099951588,146232219,3195015708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045858,1,'Dance of the Bellywhumper','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-813269466,1078303498,3481697830,1078303498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045859,1,'Dangling Skull Bone Chip','Bauble',2707,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1235180394,-1395208786,1235180394,2899758510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045860,1,'Dar''Lek''s Skull','Bauble',2063,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,1575353118,-1615860175,1575353118,2679107121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045861,1,'Dargon''s Revitalization','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'Dargon''s Revitalization provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,1987278196,-2071048161,1987278196,2223919135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045862,1,'Dark Armored Rhino','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-2054373866,605254885,2240593430,605254885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045863,1,'Dark Armored Warg','Bauble',2128,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-2012359669,1328741151,2282607627,1328741151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045864,1,'Dark C.R.A.S.H. Pad','Bauble',3152,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,1885863507,-1172406576,1885863507,3122560720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045865,1,'Dark Canvas Oscillating Kajiggers','Bauble',4044,NULL,0,2,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to control the power of flight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,200401163,1748656812,200401163,1748656812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045866,1,'Dark Elf Giblets','Bauble',109,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,-1915173854,-1575387562,2379793442,2719579734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045867,1,'Dark Farstride Unicorn','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-487076821,1433743132,3807890475,1433743132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045868,1,'Dark Harbinger''s Flight Wings','Bauble',4024,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to control the power of flight.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,1510514381,1123727712,1510514381,1123727712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045869,1,'Dark Heart (Adept)','Bauble',1148,NULL,0,5,2072844078,2072844078,80,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,100,10,0,10,6281081087704,0,1358062844,-1320777878,1358062844,2974189418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045870,1,'Dark Heart (Apprentice II)','Bauble',1148,NULL,0,2,2072844078,2072844078,80,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,33,16,0,16,6281081087704,0,-828968609,1732029799,3465998687,1732029799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045871,1,'Dark Heart (Apprentice III)','Bauble',1148,NULL,0,2,2072844078,2072844078,80,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,33,16,0,16,6281081087704,0,-1181630007,-184665187,3113337289,4110302109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045872,1,'Dark Heart (Apprentice)','Bauble',1148,NULL,0,1,2072844078,2072844078,80,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,100,10,0,10,6281081087704,0,1470079205,701730795,1470079205,701730795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045873,1,'Dark Heart (Expert)','Bauble',1148,NULL,0,7,2072844078,2072844078,80,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,100,10,0,10,6281081087704,0,-1090779696,-1419751254,3204187600,2875216042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045874,1,'Dark Heart (Journeyman)','Bauble',1148,NULL,0,4,2072844078,2072844078,80,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,100,10,0,10,6281081087704,0,670389354,1770155519,670389354,1770155519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045875,1,'Dark Heart (Master)','Bauble',1148,NULL,0,9,2072844078,2072844078,80,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,100,10,0,10,6281081087704,0,1497639127,1549800903,1497639127,1549800903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045876,1,'Dark Pegasus','Bauble',3863,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful steed.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,-629285590,-310451404,3665681706,3984515892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045877,1,'Dark Red Nightmare with Black Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,531216722,367497233,531216722,367497233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045878,1,'Dark Red Nightmare with Red Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,1537529682,-1970211474,1537529682,2324755822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045879,1,'Dark Treeglider','Bauble',3941,NULL,0,4,4294967295,4294967295,0,10,'A 60th level adventurer or tradeskiller is required to ride this remarkable gliding mount.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,60,0,60,60,0,15288,469784143,-1243548782,469784143,3051418514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045880,1,'Darkness Heart (Adept I)','Bauble',1148,NULL,0,5,2072844078,2072844078,200,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,73,40,0,40,6281081087704,0,1776657257,-1113197104,1776657257,3181770192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045881,1,'Darkness Heart (Adept III)','Bauble',1148,NULL,0,7,2072844078,2072844078,200,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,73,40,0,40,6281081087704,0,-2014592443,1731320105,2280374853,1731320105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045882,1,'Darkness Heart (Apprentice I)','Bauble',1148,NULL,0,1,2072844078,2072844078,200,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,73,40,0,40,6281081087704,0,1854433136,-1431187206,1854433136,2863780090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045883,1,'Darkness Heart (Apprentice II)','Bauble',1148,NULL,0,2,2072844078,2072844078,200,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,73,40,0,40,6281081087704,0,-142526774,2056083737,4152440522,2056083737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045884,1,'Darkness Heart (Apprentice IV)','Bauble',1148,NULL,0,4,2072844078,2072844078,200,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,73,40,0,40,6281081087704,0,518165503,-1210624121,518165503,3084343175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045885,1,'Darkness Heart (Master I)','Bauble',1148,NULL,0,9,2072844078,2072844078,200,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,73,40,0,40,6281081087704,0,1616113474,-337110068,1616113474,3957857228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045886,1,'Dartain''s Ring','Bauble',3432,NULL,0,1,4294967295,4294967295,0,10,'The start ruby in the middle of Dartain''s ring. Insanity''s Rapture calls for the inset gem!',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shattered Sanity of the Mad',NULL,0,1,1,80,0,0,0,4399120252928,0,-1756005406,1627257606,2538961890,1627257606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045887,1,'Deadly Dire Wolf','Bauble',2128,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-25670215,1985849267,4269297081,1985849267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045888,1,'Deathclaw, Fetidspine Prowler','Bauble',2802,NULL,0,9,4294967295,4294967295,0,10,'a crypt guardian summoned from an unknown plane.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-1077471780,-1208309743,3217495516,3086657553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045889,1,'Debitino''s Flask','Bauble',1082,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1883034576600,0,1867470168,620590178,1867470168,620590178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045890,1,'Decaying Mist Prototype','Bauble',1206,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,8,1,0,0,0,0,6281081087704,0,-906487360,-17176897,3388479936,4277790399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045891,1,'Decaying Mist Prototype','Bauble',1206,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Some Testing Required',NULL,0,8,1,0,0,0,0,6281081087704,0,-2071786540,-17176897,2223180756,4277790399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045892,1,'Decaying Mist Receptacle','Bauble',2285,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Caravan of Death',NULL,0,1,1,60,0,0,0,6281081087704,0,-1793034467,-1809459518,2501932829,2485507778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045893,1,'Decomposing Sludge','Bauble',1207,NULL,0,2,3694382619,3694382619,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,5,1,0,1,1675037245440,0,-1170403870,1780713826,3124563426,1780713826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045894,1,'Decree of the Awakened','Bauble',2780,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,-1886385356,1682212404,2408581940,1682212404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045895,1,'Decrepit Stab','Bauble',328,NULL,0,7,3694382619,3694382619,200,10,'Decrepit Stab deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,-340666141,-1507395064,3954301155,2787572232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045896,1,'Dedicated Arcane Remedy','Bauble',328,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,1372020673,-1780825506,1372020673,2514141790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045897,1,'Dedicated Arcane Reprieve','Bauble',328,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,-413767660,-1624124123,3881199636,2670843173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045898,1,'Dedicated Caustic Poison','Bauble',1205,NULL,0,3,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,1675037245440,0,826703190,-1336062692,826703190,2958904604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045899,1,'Dedicated Cerebral Ebb','Bauble',1207,NULL,0,3,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,1675037245440,0,1947753749,-2004104136,1947753749,2290863160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045900,1,'Dedicated Elemental Remedy','Bauble',327,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,2105175164,-1260129607,2105175164,3034837689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045901,1,'Dedicated Elemental Reprieve','Bauble',327,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,166589770,-1462263397,166589770,2832703899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045902,1,'Dedicated Elixir of Constitution','Bauble',325,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,2051569007,1524741339,2051569007,1524741339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045903,1,'Dedicated Elixir of Deftness','Bauble',325,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,100276308,-232893952,100276308,4062073344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045904,1,'Dedicated Elixir of Fortitude','Bauble',325,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,653746815,1241912280,653746815,1241912280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045905,1,'Dedicated Elixir of Intellect','Bauble',325,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,-98259855,-1764368938,4196707441,2530598358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045906,1,'Dedicated Elixir of Piety','Bauble',325,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,-67125525,1096544668,4227841771,1096544668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045907,1,'Dedicated Elixir of Thorns','Bauble',325,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,913151790,-122234882,913151790,4172732414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045908,1,'Dedicated Elixir of Transcendence','Bauble',325,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,965163782,-173284014,965163782,4121683282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045909,1,'Dedicated Enfeebling Poison','Bauble',1207,NULL,0,3,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,1675037245440,0,410487564,-1469676090,410487564,2825291206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045910,1,'Dedicated Essence of Clarity','Bauble',329,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,-724309577,1955778465,3570657719,1955778465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045911,1,'Dedicated Essence of Health','Bauble',329,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,-220497535,-1189144735,4074469761,3105822561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045912,1,'Dedicated Essence of Power','Bauble',329,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,-1503776094,1726256519,2791191202,1726256519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045913,1,'Dedicated Essence of Regeneration','Bauble',329,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,-1534501597,288331005,2760465699,288331005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045914,1,'Dedicated Essence of Turgur','Bauble',1203,NULL,0,3,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,1675037245440,0,-1338487433,124493224,2956479863,124493224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045915,1,'Dedicated Fettering Poison','Bauble',1203,NULL,0,3,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,1675037245440,0,-1071587470,663683820,3223379826,663683820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045916,1,'Dedicated Gracelessness','Bauble',1207,NULL,0,3,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,1675037245440,0,-1464874428,909958528,2830092868,909958528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045917,1,'Dedicated Hemotoxin','Bauble',1205,NULL,0,3,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,1675037245440,0,-495273100,-2075214663,3799694196,2219752633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045918,1,'Dedicated Ignorant Bliss','Bauble',1203,NULL,0,3,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,1675037245440,0,-671131324,1893555434,3623835972,1893555434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045919,1,'Dedicated Mental Breach','Bauble',1205,NULL,0,3,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,1675037245440,0,138437048,-1956654200,138437048,2338313096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045920,1,'Dedicated Noxious Remedy','Bauble',325,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,-250251480,908131124,4044715816,908131124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045921,1,'Dedicated Noxious Reprieve','Bauble',325,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,1566517401,1596358138,1566517401,1596358138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045922,1,'Dedicated Trauma Remedy','Bauble',326,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,6281081087704,0,855760996,-149127685,855760996,4145839611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045923,1,'Dedicated Vitality Breach','Bauble',1205,NULL,0,3,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,1675037245440,0,63768601,839165171,63768601,839165171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045924,1,'Dedicated Warding Ebb','Bauble',1207,NULL,0,3,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,70,0,70,1675037245440,0,261184056,-458164602,261184056,3836802694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045925,1,'Deepwater Disk of the Scion','Bauble',3106,NULL,0,9,4294967295,4294967295,0,10,'a hovering disk with magical properties.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-1847130996,825240185,2447836300,825240185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045926,1,'Defender Amirah''s Humane Catch and Release Elemental Essence Trap','Bauble',324,NULL,0,1,2072844078,2072844078,1,10,'Use to catch elemental essences and release them in the wild! Not actually tested on elementals.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Further Hostilities',NULL,0,65535,1,0,0,0,0,6281081087704,0,-254269776,-373559048,4040697520,3921408248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045927,1,'Defibrillating Heart Stopper','Bauble',3088,NULL,0,3,1038997614,1038997614,425,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,85,0,52,52,0,15288,594587729,1556403354,594587729,1556403354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10045928,1,'Defiler Sewing Station','Bauble',1096,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,4398047559680,0,-1369028796,1844329127,2925938500,1844329127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045929,1,'Derakar the Soul Melter','Bauble',4042,NULL,0,9,4294967295,4294967295,0,10,'A strong and unforgiving drakota.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,92,92,0,92,6281081087704,0,-750670043,67590994,3544297253,67590994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045930,1,'Dervish Destrier','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Dervish destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1401085591,-833354691,2893881705,3461612605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045931,1,'Dervish Destrier with Black Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Dervish destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1569783487,1166154646,2725183809,1166154646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045932,1,'Dervish Destrier with Blue Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Dervish destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1886753844,-58421722,2408213452,4236545574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045933,1,'Dervish Destrier with Green Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Dervish destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-195211768,330323167,4099755528,330323167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045934,1,'Dervish Destrier with Pink Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Dervish destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1541008612,-685181194,2753958684,3609786102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045935,1,'Dervish Destrier with Purple Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Dervish destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1550294904,478795185,2744672392,478795185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045936,1,'Dervish Destrier with Red Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Dervish destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,879692946,-1062907663,879692946,3232059633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045937,1,'Dervish Destrier with White Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Dervish destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-908789667,-1357082746,3386177629,2937884550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045938,1,'Dervish Destrier with Yellow Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Dervish destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-300678236,1359328925,3994289060,1359328925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045939,1,'Descrying Beacon','Bauble',1176,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Pinpointing the Cloister',NULL,0,1,1,80,0,0,0,6281081087704,0,560492065,-830615956,560492065,3464351340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045940,1,'Deshniak''s Research Prism','Bauble',2917,NULL,0,9,2072844078,2072844078,1,10,'Activating this prism will allow access to Deshniak''s Teleportation Stone.  This can only be used once.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,813288391,1944585895,813288391,1944585895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045941,1,'Destructive Goo','Bauble',1206,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,-1033903796,-1015738773,3261063500,3279228523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045942,1,'Dhala''s Rejuvenating Bloom','Bauble',359,NULL,0,2,4294967295,4294967295,0,10,'A flora healing elixir, made from the morning dew collected from the Bloom of Growth.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Green Thumb',NULL,0,65535,1,0,1,0,1,6281081087704,0,1995290911,-674640741,1995290911,3620326555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045943,1,'Dhume','Bauble',2128,NULL,0,9,4294967295,4294967295,0,10,'The voice of a thousand souls cried out in unison, \"Wherever Mayong travels, Dhume is sure to follow\".\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,73,70,0,70,6281081087704,0,956196451,-712178943,956196451,3582788353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045944,1,'Di''Zok Mental Strike','Bauble',1205,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,615661541,331227371,615661541,331227371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045945,1,'Di''Zok Riding Crop','Bauble',875,NULL,0,6,2072844078,2072844078,1,10,'When equipped, this fine leather riding crop will make any mount move faster.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,15288,612148176,-1283026575,612148176,3011940721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045946,1,'Diabolic Fury','Bauble',326,NULL,0,3,3694382619,3694382619,50,10,'Diabolic Fury deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,149527727,-242723171,149527727,4052244125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045947,1,'Diamond Rod','Bauble',618,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,82,79,0,79,6281081087704,0,1208853702,-1678823637,1208853702,2616143659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045948,1,'Dimensional Pocket Expander','Bauble',2172,NULL,0,6,2072844078,2072844078,1,10,'This magical dimensional pocket increases the number of items your home can hold by 100.  Only one may be applied per home, but can be used in addition to the Personal House Item Limit Expander. This does NOT move homes with you.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,1,0,1,6281081087704,0,616710448,-475224633,616710448,3819742663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045949,1,'Dire Ravager Muzzle','Bauble',404,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,55,0,55,6281081087704,0,1736306776,-2053093177,1736306776,2241874119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045950,1,'Dire Warg Muzzle','Bauble',404,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,55,0,55,6281081087704,0,297312661,1380790157,297312661,1380790157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045951,1,'Dire Wolf Muzzle','Bauble',404,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,55,0,55,6281081087704,0,-1478948773,-466844093,2816018523,3828123203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045952,1,'Discord Token','Bauble',3840,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,10,0,10,6281081087704,0,-148857716,679105314,4146109580,679105314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045953,1,'Discord''s Empowered Fetish','Bauble',2712,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,1838899200,0,333478375,-1422248420,333478375,2872718876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045954,1,'Discord''s Enduring Disk','Bauble',3111,NULL,0,9,4294967295,4294967295,0,10,'a hovering disk with magical properties; cannot be used in Battlegrounds!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-1815035218,1630204325,2479932078,1630204325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045955,1,'Discord''s Fallen Foe Bauble','Bauble',2713,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,6279242385112,0,475604245,1542316456,475604245,1542316456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045956,1,'Discord''s Fallen Foe Token of Perseverance','Bauble',2710,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,4398046512856,0,-801768130,-186426348,3493199166,4108540948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045957,1,'Discord''s Herb-lined Skull of the Fallen','Bauble',2711,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,1794048,0,529434985,700961007,529434985,700961007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045958,1,'Discord''s Oft-stabbed Fallen Foe Trinket','Bauble',2713,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,6279242188504,0,1435033880,1766005642,1435033880,1766005642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045959,1,'Discord''s Prescient Disk','Bauble',3109,NULL,0,9,4294967295,4294967295,0,10,'a hovering disk with magical properties; cannot be used in Battlegrounds!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-1311531784,-104796311,2983435512,4190170985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045960,1,'Discord''s Runed Victim''s Skull','Bauble',2710,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,6281081087704,0,-1605368953,-160775127,2689598343,4134192169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045961,1,'Discord''s Tome of Elemental Dominion','Bauble',2709,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,1837105152,0,-1976888602,827344344,2318078694,827344344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045962,1,'diseased pox shard','Bauble',3775,NULL,0,5,4294967295,4294967295,0,10,'A noxious shard capable of inflicting disease upon activation.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,90,0,90,6281081087704,0,-590620438,-1745996870,3704346858,2548970426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045963,1,'Disk of Chaotic Energy','Bauble',3107,NULL,0,9,4294967295,4294967295,0,10,'a hovering disk with magical properties; cannot be used in Battlegrounds!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,728725432,355190192,728725432,355190192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045964,1,'Dismal Censer','Bauble',2347,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-330330251,-1951535280,3964637045,2343432016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045965,1,'Displaced Frosty Paw','Bauble',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6279242188504,0,848471930,-781819307,848471930,3513147989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045966,1,'Displaced Icy Paw','Bauble',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1838899200,0,-1234763424,-173149546,3060203872,4121817750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045967,1,'Disruptive Torment','Bauble',328,NULL,0,3,3694382619,3694382619,200,10,'Disruptive Torment deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,-1332355651,699588276,2962611645,699588276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045968,1,'Distilled Soul (Adept)','Bauble',1180,NULL,0,5,2072844078,2072844078,70,10,'A distilled soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,29,14,0,14,6281081087704,0,416383852,126953285,416383852,126953285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045969,1,'Distilled Soul (Apprentice)','Bauble',1180,NULL,0,2,2072844078,2072844078,70,10,'A distilled soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,29,14,0,14,6281081087704,0,-2034952497,493880496,2260014799,493880496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045970,1,'Distilled Soul (Apprentice)','Bauble',1180,NULL,0,2,2072844078,2072844078,70,10,'A distilled soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,29,14,0,14,6281081087704,0,-239983015,493880496,4054984281,493880496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045971,1,'Distilled Soul (Apprentice)','Bauble',1180,NULL,0,1,2072844078,2072844078,70,10,'A distilled soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,29,14,0,14,6281081087704,0,532432757,493880496,532432757,493880496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045972,1,'Distilled Soul (Expert)','Bauble',1180,NULL,0,7,2072844078,2072844078,70,10,'A distilled soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,29,14,0,14,6281081087704,0,-153099712,506451,4141867584,506451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045973,1,'Distilled Soul (Journeyman)','Bauble',1180,NULL,0,4,2072844078,2072844078,70,10,'A distilled soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,29,14,0,14,6281081087704,0,1876341754,1562502820,1876341754,1562502820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045974,1,'Distilled Soul (Master)','Bauble',1180,NULL,0,9,2072844078,2072844078,70,10,'A distilled soul replenishes Health instantly to the user.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,29,14,0,14,6281081087704,0,292015943,-150470850,292015943,4144496446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045975,1,'Divine Essence','Bauble',2516,NULL,0,1,4294967295,4294967295,0,10,'This essence can be used to resurrect a fallen priest.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-1639397820,658228149,2655569476,658228149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045976,1,'Djinn Bracelet of the Sky','Bauble',2202,NULL,0,9,4294967295,4294967295,0,10,'This can be used to summon the Carpet of the Djinn Master',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,60,60,0,60,6281081087704,0,-392294704,1962842243,3902672592,1962842243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045977,1,'Djinn Master''s Consort','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1198602393,-86176254,3096364903,4208791042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045978,1,'Djinn Master''s Courtesan','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,904177779,1918265152,904177779,1918265152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045979,1,'Djinn Purification Signet','Bauble',1356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-824651860,8830518,3470315436,8830518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045980,1,'docile kodiak leash','Bauble',1104,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1381134077,-1342079193,1381134077,2952888103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045981,1,'Dog Whistle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'This whistle will summon your guard dog to you.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Learning Your Place in Freeport',NULL,0,65535,1,0,1,0,1,6281081087704,0,2065540164,1533330440,2065540164,1533330440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045982,1,'Domino''s Delectable Jumjum Pie','Bauble',2558,NULL,0,4,4294967295,4294967295,0,10,'This traditional Misty Thicket recipe pie has a plump, tender outer crust protecting a sweet, warm filling.  Much like many halflings, in fact.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,1043078347,-1419064487,1043078347,2875902809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045983,1,'Domino''s Gift of the Blue Baby Dragon','Bauble',2991,NULL,0,1,4294967295,4294967295,0,10,'This illusion should never be used inside a city or heavy traffic area.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-1215909445,1455703813,3079057851,1455703813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045984,1,'Domino''s Gift of the Fungus','Bauble',2991,NULL,0,1,4294967295,4294967295,0,10,'Applies a fungusman illusion to the user.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-55199881,2128889719,4239767415,2128889719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045985,1,'Domino''s Gift of the Unicorn','Bauble',2991,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,450262203,1859806252,450262203,1859806252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045986,1,'Doradek''s Restoration','Bauble',327,NULL,0,7,2072844078,2072844078,200,10,'Doradek''s Restoration provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-1774763574,-447215280,2520203722,3847752016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045987,1,'Drachnid Suit','Bauble',2458,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1370687616,-389988649,2924279680,3904978647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045988,1,'Draconian Backlash','Bauble',325,NULL,0,3,3694382619,3694382619,100,10,'Draconian Backlash deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,115321069,1130638662,115321069,1130638662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045989,1,'Draconic Purification Signet','Bauble',1356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-829701989,508101816,3465265307,508101816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045990,1,'Dracurion Embodiment','Bauble',2780,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,947464385,-29422460,947464385,4265544836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045991,1,'Dracurion Embrace','Bauble',2780,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,-945465392,-127272990,3349501904,4167694306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045992,1,'Dracurion Incarnation','Bauble',2780,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,-1917786463,1004175991,2377180833,1004175991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045993,1,'Dracurion Personification','Bauble',2780,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,1673430925,-727868688,1673430925,3567098608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10045994,1,'Draft of the Expert','Bauble',180,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to tradeskill experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,969448139,1280735286,969448139,1280735286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045995,1,'Draft of the Prodigal','Bauble',323,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to adventure experience earned for one hour.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,353938197,697526256,353938197,697526256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045996,1,'Draft of the Sage','Bauble',31,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to adventure experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,1189036388,-1100440322,1189036388,3194526974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045997,1,'Draft of the Skilled','Bauble',180,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to tradeskill experience earned for one hour.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,-1771972863,1375512690,2522994433,1375512690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10045998,1,'Draft of the Wise','Bauble',31,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to adventure experience earned for one hour.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,1036108679,297241924,1036108679,297241924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10045999,1,'Dragon on a String','Bauble',2593,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1201257450,-1796345251,3093709846,2498622045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046000,1,'Drake on a String','Bauble',2516,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-430677231,109713762,3864290065,109713762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046001,1,'Drakeblood oil','Bauble',326,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,-185659532,1434999636,4109307764,1434999636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046002,1,'Drallvin''s Lead','Bauble',2131,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1208390227,-433748614,1208390227,3861218682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046003,1,'Drammind''s Bat Whistle','Bauble',881,NULL,0,4,2072844078,2072844078,1,10,'Blow this whistle to summon a swarm of bats.  Learn to bond with them, and they will allow you to fly with their colony.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,86,0,86,6281081087704,0,1442959572,-674374647,1442959572,3620592649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046004,1,'Draught of Affinity','Bauble',356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,4398046511104,0,945160641,1008672663,945160641,1008672663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046005,1,'Draught of Ingenuity','Bauble',355,NULL,0,4,4294967295,4294967295,0,10,'When used this potion fills your tradeskill vitality.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,1182141223,1167656011,1182141223,1167656011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046006,1,'Draught of Second Chances','Bauble',3196,NULL,0,7,2072844078,2072844078,150,10,'\"Ouch. That really hurt! Let''s try it again!\" - Fiddlewiz',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,80,1,0,1,6281081087704,0,112398655,-1577898663,112398655,2717068633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046007,1,'Draught of the Monarch','Bauble',324,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to all experience earned for one hour.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-1497345185,1033421491,2797622111,1033421491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046008,1,'Draught of the Skilled','Bauble',180,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to tradeskill experience earned for one hour.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,2009832592,-1728707028,2009832592,2566260268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046009,1,'Draught of the Skilled','Bauble',180,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to tradeskill experience earned for forty five minutes.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,-217650105,-1728707028,4077317191,2566260268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046010,1,'Draught of the Versatile','Bauble',329,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to alternate advancement experience earned for one hour.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,952552099,-194269426,952552099,4100697870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046011,1,'Draught of the Vigilant','Bauble',324,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to tradeskill and adventure experience earned for one hour.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,572824148,-1252286757,572824148,3042680539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046012,1,'Draught of the Wise','Bauble',31,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to adventure experience earned for forty five minutes.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,-1575272423,-1541862170,2719694873,2753105126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046013,1,'Draught of the Wise','Bauble',31,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to adventure experience earned for one hour.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-1171731938,-1541862170,3123235358,2753105126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046014,1,'Draught of the Wise Adventurer','Bauble',3198,NULL,0,5,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to adventure experience earned for thirty minutes.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,-1982442768,767236037,2312524528,767236037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046015,1,'Draught of Vitality','Bauble',323,NULL,0,4,4294967295,4294967295,0,10,'When used this potion fills your adventure vitality.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,1467091088,1749972886,1467091088,1749972886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046016,1,'Drawing Ray','Bauble',74,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Elements of a Ritual',NULL,494,65535,1,0,0,0,0,6283230670554,0,-75270679,1882158698,4219696617,1882158698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046017,1,'Drayek''s Chamber Key','Bauble',2169,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,52693293,1164633803,52693293,1164633803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046018,1,'Dressmaker''s Trainer','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,2146610611,529404955,2146610611,529404955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046019,1,'Drink of the Skilled','Bauble',180,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to tradeskill experience earned for thirty minutes.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,-661898152,-932179900,3633069144,3362787396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046020,1,'Drink of the Wise','Bauble',31,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to adventure experience earned for thirty minutes.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,792250172,2114989082,792250172,2114989082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046021,1,'Droag Carcass','Bauble',2780,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1830540524,-512610979,1830540524,3782356317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046022,1,'Drogan Distraction','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-397134824,763741171,3897832472,763741171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046023,1,'Durable Target Dummy','Bauble',652,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','You''re In The Gnarmy Now',NULL,4730,1,1,0,0,0,0,0,15288,-1665475357,1554016977,2629491939,1554016977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046024,1,'Durak''s Salvation','Bauble',327,NULL,0,7,2072844078,2072844078,50,10,'Durak''s Salvation increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-489096147,653455561,3805871149,653455561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046025,1,'dust suction device','Bauble',3154,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Back to the Grindstone',NULL,4762,65535,1,0,0,0,0,6281081087704,0,-1856168420,46545761,2438798876,46545761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046026,1,'Earthen Essence Focuser','Bauble',349,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,-1638094999,-319395596,2656872297,3975571700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046027,1,'Eashindor the Far-Seer','Bauble',4042,NULL,0,9,4294967295,4294967295,0,10,'A healthy and steadfast drakota.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,92,92,0,92,6281081087704,0,-538111242,-1294104078,3756856054,3000863218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046028,1,'Ebon Vanguard Steed','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,211707128,1859451723,211707128,1859451723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046029,1,'Echo Fragment','Bauble',2941,NULL,0,5,4294967295,4294967295,0,10,'A ghostly echo imbued with magical properties.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,1633499024,269887437,1633499024,269887437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046030,1,'Echo Fragment','Bauble',2941,NULL,0,5,4294967295,4294967295,0,10,'A ghostly echo imbued with magical properties.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,1395616505,269887437,1395616505,269887437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046031,1,'Edwardian''s Renewal','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Edwardian''s Renewal provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-1849665767,1485694047,2445301529,1485694047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046032,1,'Eegar''s Metaphysic Propulsor','Bauble',2349,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,1059093347,340471634,1059093347,340471634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046033,1,'Eerie Cloud','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1825491258,-20591376,2469476038,4274375920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046034,1,'Efflorescent Serum-Infused Antidote Prototype','Bauble',707,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Some Testing Required',NULL,0,65535,1,30,0,0,0,6281081087704,0,1156047144,-1640553597,1156047144,2654413699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046035,1,'Elddarian Charger','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Elddarian Charger.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1913405831,552508554,2381561465,552508554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046036,1,'Elddarian Charger','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Elddarian Charger.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,581379119,552508554,581379119,552508554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046037,1,'Elemental Disc of Air','Bauble',2511,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,85,0,85,85,0,15288,-401873798,-764078242,3893093498,3530889054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046038,1,'Elemental Disc of Earth','Bauble',2519,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,85,0,85,85,0,15288,1253672097,-1612317473,1253672097,2682649823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046039,1,'Elemental Disc of Flame','Bauble',2520,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,85,0,85,85,0,15288,272055976,-771844514,272055976,3523122782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046040,1,'Elemental Disc of Water','Bauble',2514,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,85,0,85,85,0,15288,-89135461,804495077,4205831835,804495077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046041,1,'Elemental Growth Potion','Bauble',2207,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Nature and Nurture',NULL,0,65535,1,0,0,0,0,6281081087704,0,683681224,1612597418,683681224,1612597418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046042,1,'Elemental Ointment','Bauble',325,NULL,0,2,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,15,10,0,10,6281081087704,0,-278086179,627638235,4016881117,627638235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046043,1,'Elemental Remedy','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,15,10,0,10,6281081087704,0,585063739,-258628991,585063739,4036338305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046044,1,'Elemental Remedy','Bauble',327,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,658141656,-258628991,658141656,4036338305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046045,1,'Elemental Resonance Spectrometer','Bauble',3139,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,1892378630,-1538702862,1892378630,2756264434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046046,1,'Elemental Shard of Frost','Bauble',3774,NULL,0,5,4294967295,4294967295,0,10,'A frigid shard imbued with magical properties.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,1589765255,744120911,1589765255,744120911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046047,1,'Elemental Shard of Frost','Bauble',3774,NULL,0,5,4294967295,4294967295,0,10,'A frigid shard imbued with magical properties.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,1022045137,744120911,1022045137,744120911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046048,1,'elemental summoning staff','Bauble',619,NULL,0,1,2072844078,2072844078,1,10,'This staff can only be used on Underfoot elementals',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,75,0,75,6281081087704,0,938006818,-829833674,938006818,3465133622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046049,1,'Elevation of the Renda''dal','Bauble',2696,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1772163265,1550188695,2522804031,1550188695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046050,1,'Elfin Snowball Satchel','Bauble',400,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,948807138,744180668,948807138,744180668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046051,1,'Elguka''s Talisman of Awakening','Bauble',1209,NULL,0,4,4294967295,4294967295,0,10,'You can hear whispers coming from the talisman.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,533129607,86733233,533129607,86733233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046052,1,'Elixir of Accuracy','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Accuracy increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,886960534,2141635472,886960534,2141635472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046053,1,'Elixir of Adeptness','Bauble',324,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Adeptness increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-1627664979,702925151,2667302317,702925151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046054,1,'Elixir of Affliction Awareness','Bauble',324,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Affliction Awareness provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,803007822,-904230542,803007822,3390736754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046055,1,'Elixir of Aptitude','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Aptitude provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,1410292453,-145255525,1410292453,4149711771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046056,1,'Elixir of Aptitude','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Aptitude provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-466483019,-145255525,3828484277,4149711771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046057,1,'Elixir of Arcane Protection','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,1657947134,-1533151709,1657947134,2761815587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046058,1,'Elixir of Astuteness','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Astuteness increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,734275392,-1610362542,734275392,2684604754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046059,1,'Elixir of Brawn','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-1930269775,32100436,2364697521,32100436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046060,1,'Elixir of Brilliance','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Brilliance increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-449255888,-1981630795,3845711408,2313336501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046061,1,'Elixir of Capacity','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,899364455,1493922151,899364455,1493922151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046062,1,'Elixir of Clarity','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Clarity provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,1937619597,-1749765905,1937619597,2545201391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046063,1,'Elixir of Comprehension','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Comprehension provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,760642376,-1289900099,760642376,3005067197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046064,1,'Elixir of Constitution','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-208922464,-1290001268,4086044832,3004966028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046065,1,'Elixir of Contamination Awareness','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Contamination Awareness provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-424403744,-1969499338,3870563552,2325467958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046066,1,'Elixir of Contemplation','Bauble',326,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Contemplation increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-20242750,1424585154,4274724546,1424585154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046067,1,'Elixir of Disease Protection','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Disease Protection provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-1435968151,2063920822,2858999145,2063920822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046068,1,'Elixir of Divine Protection','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Divine Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-669784183,-1468845954,3625183113,2826121342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046069,1,'Elixir of Elemental Awareness','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,1487376433,-683899696,1487376433,3611067600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046070,1,'Elixir of Endless Intellect','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Endless Intellect increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,1021148313,-2039712805,1021148313,2255254491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046071,1,'Elixir of Endurance','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Endurance increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-1623495284,1981002635,2671472012,1981002635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046072,1,'Elixir of Endurance','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Endurance increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-1428759585,1981002635,2866207711,1981002635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046073,1,'Elixir of Energy','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Energy increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,703368999,-1516236437,703368999,2778730859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046074,1,'Elixir of Enlightenment','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Enlightenment increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-273829478,316783691,4021137818,316783691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046075,1,'Elixir of Focus','Bauble',327,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Focus provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,376380312,78521315,376380312,78521315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046076,1,'Elixir of Heat Protection','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Heat Protection provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-310874549,317857093,3984092747,317857093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046077,1,'Elixir of Ice Protection','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Ice Protection provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,2141084679,-722366019,2141084679,3572601277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046078,1,'Elixir of Incandescent Awareness','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Incandescent Awareness provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-1080445158,-1997226291,3214522138,2297741005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046079,1,'Elixir of Ingenuity','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-567625614,-859886450,3727341682,3435080846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046080,1,'Elixir of Insight','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,248952458,1902925372,248952458,1902925372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046081,1,'Elixir of Invigoration','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,1853450496,1206897523,1853450496,1206897523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046082,1,'Elixir of Invigoration','Bauble',328,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Invigoration increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,1763401833,1206897523,1763401833,1206897523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046083,1,'Elixir of Life','Bauble',327,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Life provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,1187597826,2130021890,1187597826,2130021890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046084,1,'Elixir of Light','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Elixir of Light provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,2118397682,225719805,2118397682,225719805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046085,1,'Elixir of Liveliness','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Liveliness increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-49227468,1671259209,4245739828,1671259209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046086,1,'Elixir of Longetivity','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Longetivity increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,1737185266,-97125875,1737185266,4197841421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046087,1,'Elixir of Lucidity','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,421688322,996137051,421688322,996137051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046088,1,'Elixir of Luminosity','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Luminosity provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,1706532852,158191473,1706532852,158191473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046089,1,'Elixir of Magic Protection','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Magic Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-1239663368,-1549881541,3055303928,2745085755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046090,1,'Elixir of Mara','Bauble',3086,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,1838553817,-510022765,1838553817,3784944531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046091,1,'Elixir of Mental Protection','Bauble',329,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Mental Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-1511329326,-1902274768,2783637970,2392692528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046092,1,'Elixir of Metallic Hues','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,275534501,-112953766,275534501,4182013530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046093,1,'Elixir of Mythical Awareness','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Mythical Awareness provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-1410933276,-1799703292,2884034020,2495264004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046094,1,'Elixir of Noxious Awareness','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,738526596,1300121866,738526596,1300121866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046095,1,'Elixir of Perception','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Perception increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-901036450,-1500440869,3393930846,2794526427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046096,1,'Elixir of Poison Protection','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Poison Protection provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-1129888156,-1747967866,3165079140,2546999430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046097,1,'Elixir of Precision','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Precision provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-949638351,463520613,3345328945,463520613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046098,1,'Elixir of Purity','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Purity provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-778708807,1574520565,3516258489,1574520565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046099,1,'Elixir of Refinement','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Refinement increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,2006421776,-61839614,2006421776,4233127682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046100,1,'Elixir of Reflection','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Reflection increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-661001800,-1952619380,3633965496,2342347916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046101,1,'Elixir of Rejuvenation','Bauble',327,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Rejuvenation provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-419186509,240613853,3875780787,240613853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046102,1,'Elixir of Renewal','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Renewal cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,2069854775,1918632495,2069854775,1918632495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046103,1,'Elixir of Replenishment','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Replenishment provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,81365787,1553853862,81365787,1553853862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046104,1,'Elixir of Resurgence','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Resurgence provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-288154693,1885251270,4006812603,1885251270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046105,1,'Elixir of Revitalization','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Revitalization provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-1788225507,1478530394,2506741789,1478530394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046106,1,'Elixir of Sharpness','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Sharpness increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-919245467,-1334078145,3375721829,2960889151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046107,1,'Elixir of Spiritual Awareness','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Spiritual Awareness provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-87149167,-1161087304,4207818129,3133879992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046108,1,'Elixir of Subconscious Awareness','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Subconscious Awareness provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-709555503,582549123,3585411793,582549123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046109,1,'Elixir of Swiftness','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Swiftness provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-1562328939,1271406226,2732638357,1271406226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046110,1,'Elixir of the Breezewing','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Elixir of the Breezewing cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,594240455,1402250099,594240455,1402250099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046111,1,'Elixir of the Champion','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'Elixir of the Champion provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,220398209,-331357908,220398209,3963609388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046112,1,'Elixir of the Clear Mind','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Clear Mind cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-1816214844,1455712662,2478752452,1455712662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046113,1,'Elixir of the Devout','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'Elixir of the Devout increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,1289235519,-1781629943,1289235519,2513337353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046114,1,'Elixir of the Fleetfoot','Bauble',328,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Fleetfoot provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-857434455,124095547,3437532841,124095547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046115,1,'Elixir of the Mastermind','Bauble',326,NULL,0,3,2072844078,2072844078,150,10,'Elixir of the Mastermind increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-1876336021,-901630975,2418631275,3393336321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046116,1,'Elixir of the Myrmidon','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Myrmidon increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,2017362343,-1734893801,2017362343,2560073495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046117,1,'Elixir of the Nimble','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,1763571150,-1881835447,1763571150,2413131849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046118,1,'Elixir of the Quickfoot','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Quickfoot increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-1795679701,1601765561,2499287595,1601765561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046119,1,'Elixir of the Steadfast','Bauble',326,NULL,0,3,2072844078,2072844078,200,10,'Elixir of the Steadfast provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-988054501,1509164120,3306912795,1509164120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046120,1,'Elixir of the Stoutheart','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Elixir of the Stoutheart provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,1745246141,1252837319,1745246141,1252837319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046121,1,'Elixir of the Wind','Bauble',3053,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,0,0,-55069249,-646875659,4239898047,3648091637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046122,1,'Elixir of the Wise','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Elixir of the Wise provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,1622738983,1360669055,1622738983,1360669055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046123,1,'Elixir of Thistles','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-564113235,-65143564,3730854061,4229823732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046124,1,'Elixir of Thought','Bauble',329,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Thought provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-92900998,518249099,4202066298,518249099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046125,1,'Elixir of Understanding','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Understanding cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,887705802,-1432189889,887705802,2862777407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046126,1,'Elixir of Vision','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Vision increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,167626079,-1127614893,167626079,3167352403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046127,1,'Elixir of Vitality','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Vitality provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-701079543,-1655877105,3593887753,2639090191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046128,1,'Elixir of Vivacity','Bauble',324,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Vivacity provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,733882924,-1998134446,733882924,2296832850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046129,1,'Elixir of Vivication','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Vivication cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-1971140202,-430401261,2323827094,3864566035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046130,1,'Emblem of Commendation','Bauble',1296,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 2 years and 9 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-534200447,1166133026,3760766849,1166133026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046131,1,'Emblem of Distinguished Service','Bauble',1298,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 2 years and 3 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-2027437417,1708834474,2267529879,1708834474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046132,1,'Emblem of Merit','Bauble',1299,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 2 years and 6 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1264550884,-799853605,3030416412,3495113691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046133,1,'Emblem of the Truthbringer','Bauble',1290,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,55,45,0,45,6281081087704,0,1610588819,-181598167,1610588819,4113369129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046134,1,'Emerald Nightmare Pegasus','Bauble',3863,NULL,0,5,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful steed.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,116774769,1471817056,116774769,1471817056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046135,1,'Empowered Fetish','Bauble',2712,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,1838899200,0,-1179749140,1481200994,3115218156,1481200994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046136,1,'empty delicate vial','Bauble',1217,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-880227866,1988035109,3414739430,1988035109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046137,1,'Empty Frosty Vial','Bauble',359,NULL,0,4,2072844078,2072844078,1,10,'This small vial is covered with a thin coating of velium frost.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,496669365,1982926332,496669365,1982926332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046138,1,'Empty Jug','Bauble',406,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,1738857913,312859473,1738857913,312859473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046139,1,'Empty Jug','Bauble',406,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,961389004,312859473,961389004,312859473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046140,1,'Empty Wine Crate','Bauble',654,NULL,0,4,2072844078,2072844078,1,10,'An empty wooden crate used to store bottles of wine.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Bottle Service',NULL,0,1,1,80,0,0,0,6283230670554,0,-306145721,129926595,3988821575,129926595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046141,1,'Enchanted Aura','Bauble',327,NULL,0,7,3694382619,3694382619,1,10,'Enchanted Aura reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,1819769653,-183864178,1819769653,4111103118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046142,1,'Enchanted Glacial Throwing Axe','Bauble',4,NULL,0,4,4294967295,4294967295,0,10,'This axe has a shimmer to it. It must be enchanted.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,80,0,80,6281081087704,0,2047384954,2017755489,2047384954,2017755489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046143,1,'Enchanted Gryphon Call','Bauble',1219,NULL,0,4,4294967295,4294967295,0,10,'Blowing this enchanted horn will summon one of the many young gryphons of the Stormfeather Brood to be your mount, but only for a limited time before the spell expires! This gryphon call can only be used once.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,1,1,0,15288,-396423282,984816397,3898544014,984816397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046144,1,'Enchanted Slobberjaw Eye','Bauble',581,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,80,80,0,15288,-1027012438,-766001536,3267954858,3528965760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046145,1,'enchanted throwing hammer','Bauble',2964,NULL,0,1,2072844078,2072844078,1,10,'This enchanted hammer looks as if it packs quite a wallop.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Far Seas Supply Division - Rescuing the Relics',NULL,0,65535,1,0,0,0,0,0,15288,-490265849,-1693848525,3804701447,2601118771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046146,1,'Enchanted Warg','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1799410968,1916064340,1799410968,1916064340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046147,1,'Enchanted Whistle of the Freethinker','Bauble',2246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,71,0,0,0,0,0,345905461,-1421091932,345905461,2873875364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046148,1,'Energized Clockwork Gear','Bauble',1378,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,57,45,0,45,6281081087704,0,1622477229,587729483,1622477229,587729483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046149,1,'energized crystal of the void','Bauble',3525,NULL,0,5,4294967295,4294967295,0,10,'A dark and powerful magic emanates from this crystal.  If held in your inventory, you could affect void portals.  If used against certain void creatures, it will make them vulnerable to attack.',1,0,0,0,1,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,1,0,1,6281081087704,0,-994795947,-1874354386,3300171349,2420612910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046150,1,'Energized Tinkerfest Hovercog','Bauble',1378,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-736267291,-251554543,3558700005,4043412753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046151,1,'Enfeeblement Emollient','Bauble',324,NULL,0,1,2072844078,2072844078,1,10,'Do not use on self.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Kill Karl',NULL,0,65535,1,0,0,0,0,6281081087704,0,2090090239,505388051,2090090239,505388051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046152,1,'Enfeeblement Emollient','Bauble',324,NULL,0,1,2072844078,2072844078,1,10,'Do not use on self.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Kill Karl',NULL,0,65535,1,0,0,0,0,6281081087704,0,1221675260,505388051,1221675260,505388051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046153,1,'Enhanced Fearstalker Repellent Wand','Bauble',2161,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Wand Effectiveness Test: Part 2',NULL,0,65535,1,80,0,0,0,6281081087704,0,-232773109,866832396,4062194187,866832396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046154,1,'Enigma of Tunare','Bauble',2346,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,54,54,0,2048,940180554,-1624498818,940180554,2670468478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046155,1,'Enigmatic Formula','Bauble',326,NULL,0,2,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,15,10,0,10,6281081087704,0,-708906406,1799257771,3586060890,1799257771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046156,1,'Enlightened Preservation','Bauble',324,NULL,0,7,3694382619,3694382619,100,10,'Enlightened Preservation deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,845573103,-1274497298,845573103,3020469998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046157,1,'Entrancing Othmir Flute','Bauble',2246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-798879318,-2079172215,3496087978,2215795081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046158,1,'Entwining Roots','Bauble',336,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,25,0,25,6281081087704,0,1007116422,-1000302356,1007116422,3294664940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046159,1,'Entwining Roots','Bauble',336,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,55,0,55,6281081087704,0,-634475582,-1000302356,3660491714,3294664940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046160,1,'Entwining Roots','Bauble',336,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,15,0,15,6281081087704,0,-742061128,-1000302356,3552906168,3294664940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046161,1,'Entwining Roots','Bauble',336,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,35,0,35,6281081087704,0,-556041217,-1000302356,3738926079,3294664940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046162,1,'Entwining Roots','Bauble',336,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,45,0,45,6281081087704,0,823726273,-1000302356,823726273,3294664940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046163,1,'Entwining Roots','Bauble',336,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,65,0,65,6281081087704,0,904708348,-1000302356,904708348,3294664940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046164,1,'Entwining Roots','Bauble',336,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,5,0,5,6281081087704,0,955429051,-1000302356,955429051,3294664940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046165,1,'Epic Training Dummy','Bauble',652,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1364085890,-1840841169,1364085890,2454126127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046166,1,'EQII Fortune League Experience Potion','Bauble',323,NULL,0,9,4294967295,4294967295,0,10,'When used, this magical potion grants the user a bonus to all experience (adventuring, tradeskill, alternate advancement) earned.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,544413463,-379668245,544413463,3915299051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046167,1,'Equivalence Stone','Bauble',2942,NULL,0,5,2072844078,2072844078,1,10,'Crumbling this gem releases its trapped energy, causing one''s mass to balance itself across all frames of reference.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,90,0,90,6281081087704,0,2068764726,929349408,2068764726,929349408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046168,1,'Erosive Goo','Bauble',1206,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,-1906153714,416699920,2388813582,416699920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046169,1,'Escape Root','Bauble',836,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,65,0,65,6281081087704,0,-159015060,-1247530786,4135952236,3047436510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046170,1,'Escape Root','Bauble',836,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,15,0,15,6281081087704,0,279729192,-1247530786,279729192,3047436510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046171,1,'Escape Root','Bauble',836,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,25,0,25,6281081087704,0,-9552106,-1247530786,4285415190,3047436510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046172,1,'Escape Root','Bauble',836,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,5,0,5,6281081087704,0,-73666773,-1247530786,4221300523,3047436510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046173,1,'Escape Root','Bauble',836,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,45,0,45,6281081087704,0,-227520687,-1247530786,4067446609,3047436510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046174,1,'Escape Root','Bauble',836,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,55,0,55,6281081087704,0,424146002,-1247530786,424146002,3047436510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046175,1,'Escape Root','Bauble',836,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,35,0,35,6281081087704,0,498213999,-1247530786,498213999,3047436510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046176,1,'Essence Crystal','Bauble',2929,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1113431975,-231016151,1113431975,4063951145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046177,1,'Essence Culler','Bauble',348,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1873572728,1292081665,2421394568,1292081665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046178,1,'essence entanglement device','Bauble',3095,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Seeking Answers',NULL,4759,65535,1,0,0,0,0,6281081087704,0,336427180,-97600980,336427180,4197366316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046179,1,'Essence of Battle','Bauble',327,NULL,0,3,2072844078,2072844078,200,10,'Essence of Battle provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,1695187102,1276833160,1695187102,1276833160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046180,1,'Essence of Discord','Bauble',1946,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,20,0,20,6281081087704,0,-990969755,1582860816,3303997541,1582860816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046181,1,'Essence of Health','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,15,10,0,10,6281081087704,0,440141955,-1856382545,440141955,2438584751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046182,1,'Essence of Power','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,15,10,0,10,6281081087704,0,-100989979,580044223,4193977317,580044223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046183,1,'Essence of Quills','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-1429609498,413819940,2865357798,413819940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046184,1,'Essence of Rime','Bauble',3029,NULL,0,1,2072844078,2072844078,1,10,'This crystal will send you back to The Sheet and Kraytoc''s armies!  With love  ~ Kander!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,70,0,0,0,6281081087704,0,1048872908,-1904588762,1048872908,2390378534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046185,1,'Essence of Sareth''Tal','Bauble',146,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,308547397,-258114475,308547397,4036852821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046186,1,'Essence of the Treefolk','Bauble',328,NULL,0,3,2072844078,2072844078,1,10,'Essence of the Treefolk cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-87582115,-1336134228,4207385181,2958833068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046187,1,'Essence of Void Residue','Bauble',2943,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-1826291370,-727291727,2468675926,3567675569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046188,1,'Essence of War','Bauble',324,NULL,0,7,3694382619,3694382619,100,10,'Essence of War reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,512716049,-2017617170,512716049,2277350126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046189,1,'Ether Siphon','Bauble',2346,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1356999081,-323905207,1356999081,3971062089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046190,1,'Ethereal Immunity','Bauble',324,NULL,0,7,3694382619,3694382619,1,10,'Ethereal Immunity deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,224261774,80834523,224261774,80834523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046191,1,'Ethereal Mender','Bauble',369,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,2009215656,-2076072029,2009215656,2218895267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046192,1,'Ethereal Prowler','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1656850482,-1676410352,2638116814,2618556944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046193,1,'Ethereal Prowler','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1718030559,-1676410352,1718030559,2618556944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046194,1,'Ethereal Skeletal Prowler','Bauble',3845,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1073742165,-1621008580,1073742165,2673958716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046195,1,'Ethereal Skeletal Prowler','Bauble',3845,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-41449666,-1621008580,4253517630,2673958716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046196,1,'Everlasting Minor Illusion Stone','Bauble',1174,NULL,0,4,2072844078,2072844078,1,10,'Cloaks you in a shimmering illusion that makes you appear to be an inanimate object.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,0,0,0,6281081087704,0,1701192081,529099479,1701192081,529099479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046197,1,'Everlasting Petamorph Wand: Black Dragon','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-862858514,46909575,3432108782,46909575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046198,1,'Everlasting Petamorph Wand: Djinn','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1105355312,597444690,1105355312,597444690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046199,1,'Everlasting Petamorph Wand: Fae Drake','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,700841791,1509114771,700841791,1509114771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046200,1,'Everlasting Petamorph Wand: Frog','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,71009331,-761935624,71009331,3533031672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046201,1,'Everlasting Petamorph Wand: Golden Monkey','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-874197581,1094415729,3420769715,1094415729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046202,1,'Everlasting Petamorph Wand: Harpy','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,351469241,1988941019,351469241,1988941019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046203,1,'Everlasting Petamorph Wand: Holgresh','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1913543225,-440202490,2381424071,3854764806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046204,1,'Everlasting Petamorph Wand: Ice Wyrm','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-2139020364,-927697749,2155946932,3367269547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046205,1,'Everlasting Petamorph Wand: Icemaiden','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,220136670,-167062390,220136670,4127904906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046206,1,'Everlasting Petamorph Wand: Lamia','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,276435564,471508760,276435564,471508760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046207,1,'Everlasting Petamorph Wand: Naga','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-874411919,687591939,3420555377,687591939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046208,1,'Everlasting Petamorph Wand: Nightblood','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-259955233,-715636009,4035012063,3579331287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046209,1,'Everlasting Petamorph Wand: Pet Rock','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-912445313,-1781197958,3382521983,2513769338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046210,1,'Everlasting Petamorph Wand: Pink Dragon','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-273046734,-1203507149,4021920562,3091460147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046211,1,'Everlasting Petamorph Wand: Sarnak','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1640042163,916839203,1640042163,916839203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046212,1,'Everlasting Petamorph Wand: Steppes Cow','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-113566846,-88653574,4181400450,4206313722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046213,1,'Everlasting Petamorph Wand: Stitched Drachnid','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1554878661,49207177,1554878661,49207177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046214,1,'Everlasting Petamorph Wand: Vampire Lord','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,687521168,1921964987,687521168,1921964987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046215,1,'Everlasting Petamorph Wand: Vampire Mage','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-630578819,-2145499306,3664388477,2149467990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046216,1,'Everlasting Petamorph Wand: Wooly Companion','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,701168869,1953940784,701168869,1953940784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046217,1,'Evital''s Favor','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Evital''s Favor provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,692598384,-6734799,692598384,4288232497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046218,1,'Exceptional Arcane Remedy','Bauble',328,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,467345808,-1075245339,467345808,3219721957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046219,1,'Exceptional Arcane Reprieve','Bauble',328,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,-213183962,181536510,4081783334,181536510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046220,1,'Exceptional Caustic Poison','Bauble',1205,NULL,0,3,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,1675037245440,0,1054401928,-322693932,1054401928,3972273364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046221,1,'Exceptional Cerebral Ebb','Bauble',1207,NULL,0,3,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,1675037245440,0,1091379657,-731061309,1091379657,3563905987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046222,1,'Exceptional Elemental Remedy','Bauble',327,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,-1246158714,-1518921162,3048808582,2776046134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046223,1,'Exceptional Elemental Reprieve','Bauble',327,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,-1730922235,-1172480319,2564045061,3122486977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046224,1,'Exceptional Elixir of Constitution','Bauble',325,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,-1475969976,-2107301508,2818997320,2187665788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046225,1,'Exceptional Elixir of Deftness','Bauble',325,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,-1799105509,-522932902,2495861787,3772034394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046226,1,'Exceptional Elixir of Fortitude','Bauble',325,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,-1073412174,-1045798451,3221555122,3249168845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046227,1,'Exceptional Elixir of Intellect','Bauble',325,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,483838396,494514115,483838396,494514115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046228,1,'Exceptional Elixir of Piety','Bauble',325,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,-270351143,-726130105,4024616153,3568837191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046229,1,'Exceptional Elixir of Thorns','Bauble',325,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,-22094892,-383631503,4272872404,3911335793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046230,1,'Exceptional Elixir of Transcendence','Bauble',325,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,-1671446428,-1111402612,2623520868,3183564684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046231,1,'Exceptional Enfeebling Poison','Bauble',1207,NULL,0,3,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,1675037245440,0,-1295118116,-714043489,2999849180,3580923807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046232,1,'Exceptional Essence of Clarity','Bauble',329,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,1172973048,1717055739,1172973048,1717055739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046233,1,'Exceptional Essence of Health','Bauble',329,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,-1350852145,-1006035656,2944115151,3288931640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046234,1,'Exceptional Essence of Power','Bauble',329,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,1855815256,2003860744,1855815256,2003860744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046235,1,'Exceptional Essence of Regeneration','Bauble',329,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,22128193,1497703971,22128193,1497703971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046236,1,'Exceptional Essence of Turgur','Bauble',1203,NULL,0,3,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,1675037245440,0,1695048486,2055051249,1695048486,2055051249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046237,1,'Exceptional Fettering Poison','Bauble',1203,NULL,0,3,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,1675037245440,0,-1873843632,907799139,2421123664,907799139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046238,1,'Exceptional Freedom of Action','Bauble',328,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,949044484,1407449587,949044484,1407449587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046239,1,'Exceptional Freedom of Mind','Bauble',328,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,1733967233,-428925929,1733967233,3866041367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046240,1,'Exceptional Gracelessness','Bauble',1207,NULL,0,3,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,1675037245440,0,671039943,470749499,671039943,470749499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046241,1,'Exceptional Hemotoxin','Bauble',1205,NULL,0,3,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,1675037245440,0,-1649107303,1209989753,2645859993,1209989753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046242,1,'Exceptional Ignorant Bliss','Bauble',1203,NULL,0,3,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,1675037245440,0,-1547576491,742655266,2747390805,742655266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046243,1,'Exceptional Mental Breach','Bauble',1205,NULL,0,3,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,1675037245440,0,-2028934597,-1586749645,2266032699,2708217651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046244,1,'Exceptional Noxious Remedy','Bauble',325,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,-315422156,1790550780,3979545140,1790550780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046245,1,'Exceptional Noxious Reprieve','Bauble',325,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,-1784912797,1320326517,2510054499,1320326517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046246,1,'Exceptional Self Repair Patch Kit','Bauble',25,NULL,0,3,2072844078,2072844078,1,10,'Will repair the items in your inventory up to 50% condition.  This will only work on items under 50% condition.',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,0,0,-1262292681,279638047,3032674615,279638047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046247,1,'Exceptional Trauma Remedy','Bauble',326,NULL,0,3,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,6281081087704,0,2031984181,-584076992,2031984181,3710890304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046248,1,'Exceptional Vitality Breach','Bauble',1205,NULL,0,3,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,1675037245440,0,1762203241,-1478002904,1762203241,2816964392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046249,1,'Exceptional Warding Ebb','Bauble',1207,NULL,0,3,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,60,0,60,1675037245440,0,-1354400752,-1326118595,2940566544,2968848701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046250,1,'Exothermic Lifestone','Bauble',369,NULL,0,3,1038997614,1038997614,365,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,73,0,0,73,0,0,-1142073950,1271263958,3152893346,1271263958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046251,1,'Exothermic Manastone','Bauble',369,NULL,0,3,1038997614,1038997614,370,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,74,0,0,74,0,0,910815414,656798033,910815414,656798033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046252,1,'Experimental Holy Water','Bauble',1217,NULL,0,4,2072844078,2072844078,1,10,'Used to expunge supernatural evil.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Vampire Weakened',NULL,0,10,1,80,0,0,0,6281081087704,0,-495888060,1933439276,3799079236,1933439276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046253,1,'Expert''s Arcane Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,633056365,-1987318321,633056365,2307648975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046254,1,'Expert''s Arcane Reprieve','Bauble',329,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-1051702229,1555713910,3243265067,1555713910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046255,1,'Expert''s Caustic Poison','Bauble',1205,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,412910302,927580129,412910302,927580129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046256,1,'Expert''s Cerebral Ebb','Bauble',1207,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,-185980777,-1245364375,4108986519,3049602921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046257,1,'Expert''s Elemental Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-885373083,1178761581,3409594213,1178761581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046258,1,'Expert''s Elemental Reprieve','Bauble',329,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,1045500754,938019209,1045500754,938019209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046259,1,'Expert''s Elixir of Constitution','Bauble',325,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-1303911754,1458549439,2991055542,1458549439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046260,1,'Expert''s Elixir of Deftness','Bauble',325,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,843513420,1830877714,843513420,1830877714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046261,1,'Expert''s Elixir of Fortitude','Bauble',325,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,900482767,-1189061576,900482767,3105905720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046262,1,'Expert''s Elixir of Intellect','Bauble',325,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-377517887,1710461494,3917449409,1710461494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046263,1,'Expert''s Elixir of Piety','Bauble',325,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-570844460,-2100270129,3724122836,2194697167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046264,1,'Expert''s Elixir of Second Sight','Bauble',325,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-1749816168,1219374209,2545151128,1219374209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046265,1,'Expert''s Elixir of Tactics','Bauble',325,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-114798604,-1700521523,4180168692,2594445773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046266,1,'Expert''s Elixir of Thorns','Bauble',325,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-2144486345,169303082,2150480951,169303082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046267,1,'Expert''s Elixir of Transcendence','Bauble',325,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-968859935,-1082634731,3326107361,3212332565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046268,1,'Expert''s Enfeebling Poison','Bauble',1207,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,41093029,690631296,41093029,690631296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046269,1,'Expert''s Essence of Clarity','Bauble',329,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-479260753,-341022797,3815706543,3953944499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046270,1,'Expert''s Essence of Health','Bauble',329,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-1777954454,945004583,2517012842,945004583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046271,1,'Expert''s Essence of Power','Bauble',329,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,270408123,-1807409581,270408123,2487557715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046272,1,'Expert''s Essence of Regeneration','Bauble',329,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,1531852996,1543258042,1531852996,1543258042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046273,1,'Expert''s Essence of Turgur','Bauble',1203,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,-1438858786,-2044253458,2856108510,2250713838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046274,1,'Expert''s Fettering Poison','Bauble',1203,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,511183718,-718370504,511183718,3576596792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046275,1,'Expert''s Gracelessness','Bauble',1207,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,-1415980483,711848465,2878986813,711848465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046276,1,'Expert''s Hemotoxin','Bauble',1205,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,-938795765,449976175,3356171531,449976175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046277,1,'Expert''s Ignorant Bliss','Bauble',1203,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,-31086900,-137777641,4263880396,4157189655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046278,1,'Expert''s Mental Breach','Bauble',1205,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,192311745,-1760625639,192311745,2534341657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046279,1,'Expert''s Noxious Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,771875864,-1321989687,771875864,2972977609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046280,1,'Expert''s Noxious Reprieve','Bauble',329,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-350289024,-1383598546,3944678272,2911368750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046281,1,'Expert''s Trauma Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,1199379400,-347254166,1199379400,3947713130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046282,1,'Expert''s Vitality Breach','Bauble',1205,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,-527967756,-242270560,3766999540,4052696736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046283,1,'Expert''s Warding Ebb','Bauble',1207,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,-1736240211,1926656227,2558727085,1926656227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046284,1,'Explo Powder SGL','Bauble',356,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Collapse the Caverns',NULL,0,1,1,40,1,0,1,6281081087704,0,-2059025498,450485129,2235941798,450485129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046285,1,'Explosive Charges','Bauble',342,NULL,0,1,4294967295,4294967295,0,10,'Small explosive charges, generally used for demolition purposes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,40,1,0,1,6281081087704,0,1744722576,-1092845940,1744722576,3202121356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046286,1,'Explosive Resentment','Bauble',324,NULL,0,3,3694382619,3694382619,200,10,'Explosive Resentment reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,-1265758628,1534166235,3029208668,1534166235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046287,1,'Extended Potion of the Advanced','Bauble',3172,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a bonus to all experience (adventuring, tradeskill, alternate advancement) earned for four hours.  This potion can only be used once.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,1382320251,315678486,1382320251,315678486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046288,1,'Extended Potion of the Advanced','Bauble',3172,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a bonus to all experience (adventuring, tradeskill, alternate advancement) earned for four hours.  This potion can only be used once.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,1497518716,315678486,1497518716,315678486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046289,1,'Eye of Agamatoo','Bauble',2226,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,0,54,54,0,4096,-1114597666,-444147868,3180369630,3850819428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046290,1,'Eye of Quellious','Bauble',348,NULL,0,4,2072844078,2072844078,1,10,'A small glass ball filled with various inscences.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6283230670554,0,1837682133,-994758231,1837682133,3300209065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046291,1,'Eye of Thalger','Bauble',2226,NULL,0,4,2072844078,2072844078,1,10,'The surface of this mask is the pale gray color of rhino skin. When applied to the face, it melds the wearer''s body to the shape of a rhino. The power of this mask will only function while within Jarsath Wastes.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,-1764726023,456604672,2530241273,456604672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046292,1,'Eye of Thalger','Bauble',2226,NULL,0,4,2072844078,2072844078,1,10,'The surface of this mask is the pale gray color of rhino skin. When applied to the face, it melds the wearer''s body to the shape of a rhino. The power of this mask will only function while within Jarsath Wastes.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,612717455,456604672,612717455,456604672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046293,1,'Eye of the Sisterhood','Bauble',2799,NULL,0,5,2072844078,2072844078,1,10,'A cloudy petrified troll eye, this may prove a useful artifact later on.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,6281081087704,0,-1970797102,1756901951,2324170194,1756901951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046294,1,'Fahimah''s Magic Reader V 2.3','Bauble',370,NULL,0,1,2072844078,2072844078,1,10,'Warning: Fahimah not responsible for unintended shocks to user.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Wizardly Harvest',NULL,0,65535,1,0,0,0,0,6281081087704,0,1993173377,1714839945,1993173377,1714839945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046295,1,'Fallen Foe Token of Perseverance','Bauble',2710,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,4398046512856,0,-123076433,1763612159,4171890863,1763612159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046296,1,'Fang','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'Summons Fang, Scourge of the Ykeshan Moors.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,-1019334989,24720583,3275632307,24720583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046297,1,'Faris'' Disk of Meditation','Bauble',3107,NULL,0,9,4294967295,4294967295,0,10,'a hovering disk with magical properties.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-934239755,-1835331682,3360727541,2459635614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046298,1,'Favor of the Froglok King','Bauble',328,NULL,0,7,2072844078,2072844078,50,10,'Favor of the Froglok King provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-781694202,-181789522,3513273094,4113177774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046299,1,'Faydark Discord Token','Bauble',2988,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,60,0,60,6281081087704,0,1794938783,-1720655608,1794938783,2574311688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046300,1,'Fearstalker Repellent Wand','Bauble',2161,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Wand Effectiveness Test',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1121845257,901567268,3173122039,901567268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046301,1,'Feng-shui Environmental Reader','Bauble',3088,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,0,20,20,0,32,1466628562,-1192541595,1466628562,3102425701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046302,1,'Feral Spirit Talisman','Bauble',2499,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Guide Them to Destiny',NULL,0,65535,1,90,0,0,0,6281081087704,0,839516228,-686943246,839516228,3608024050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046303,1,'Ferocious Corruption','Bauble',326,NULL,0,3,3694382619,3694382619,1,10,'Ferocious Corruption deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,243576779,-873483374,243576779,3421483922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046304,1,'Festering Composite','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,495441702,-1835603349,495441702,2459363947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046305,1,'festival water','Bauble',2514,NULL,0,1,2072844078,2072844078,1,10,'Pure glacier water to be used to splash the local othmir with for the Festival of Dancing Water being held in your honor.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Friendly Splash',NULL,0,65535,1,0,0,0,0,6281081087704,0,1864553181,-1878414273,1864553181,2416553023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046306,1,'Field Repair Kit','Bauble',25,NULL,0,4,4294967295,4294967295,0,10,'When activated this kit repairs all armor that is currently equipped, in inventory and in overflow.  This ability can only be used once per kit  before it disappears.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,1912470613,-757128497,1912470613,3537838799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046307,1,'Field Repair Kit','Bauble',25,NULL,0,4,4294967295,4294967295,0,10,'When activated this kit repairs all armor that is currently equipped, in inventory and in overflow.  This ability can only be used once per kit  before it disappears.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,1382491462,-757128497,1382491462,3537838799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046308,1,'Fiery Dire Bear','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1950619170,-536842111,1950619170,3758125185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046309,1,'Fiery Dragon Essence','Bauble',2509,NULL,0,9,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,92,0,92,6281081087704,0,1503525419,-795890584,1503525419,3499076712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046310,1,'Fiery Horse','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-504231800,1691584460,3790735496,1691584460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046311,1,'Fillzer''s Formula: Coerced Mudfin \"Antidote\"','Bauble',359,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,672788112,1495072194,672788112,1495072194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046312,1,'Fire Etched Stone','Bauble',2921,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,50,0,50,6281081087704,0,-633199647,-128975591,3661767649,4165991705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046313,1,'Fire of the Emerald','Bauble',2931,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1728783868,1722212812,1728783868,1722212812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046314,1,'Fire Ritual Stone','Bauble',1191,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Brethren Corruption',NULL,0,65535,1,80,0,0,0,6281081087704,0,1551784413,-889909364,1551784413,3405057932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046315,1,'Fire Spirit Horse','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-51885108,-827048686,4243082188,3467918610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046316,1,'Fireblight''s Renewal','Bauble',328,NULL,0,7,2072844078,2072844078,200,10,'Fireblight''s Renewal provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,777382677,88206807,777382677,88206807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046317,1,'Firework: Confetti Shower','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,1477155272,1101092988,1477155272,1101092988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046318,1,'Firework: Confetti Shower','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,1306633778,1101092988,1306633778,1101092988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046319,1,'Firework: Prismatic Burst','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,-224105859,-389376772,4070861437,3905590524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046320,1,'Firework: Prismatic Burst','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,-1344693440,-389376772,2950273856,3905590524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046321,1,'Firework: Rainbow Burst','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,2122861480,-963726217,2122861480,3331241079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046322,1,'Firework: Rainbow Burst','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,1869794557,-963726217,1869794557,3331241079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046323,1,'Firework: Rainbow Ring','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,-1726805964,1004880357,2568161332,1004880357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046324,1,'Firework: Rainbow Ring','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,-627943676,1004880357,3667023620,1004880357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046325,1,'Firework: Rainbow Ring','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,-360651687,1004880357,3934315609,1004880357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046326,1,'Firework: Rose Petal Shower','Bauble',3056,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,991820655,140697636,991820655,140697636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046327,1,'Firework: Swirling Snowflakes','Bauble',2511,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,304599567,824588912,304599567,824588912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046328,1,'Fishman Net','Bauble',2251,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1124525052,-683086882,1124525052,3611880414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046329,1,'Fishman Skin','Bauble',158,NULL,0,1,2072844078,2072844078,1,10,'This is a large fishman skin. You may be able to drape it over you to try to disguise yourself as a fishman.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,75,75,0,75,6281081087704,0,-1629938947,-1674103501,2665028349,2620863795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046330,1,'Fist Etched Wand','Bauble',2215,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,50,0,50,6281081087704,0,-538125073,-1249067006,3756842223,3045900290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046331,1,'Fist of Pestilence','Bauble',1207,NULL,0,2,4294967295,4294967295,0,10,'Hrath Everstill, the Prophet of Bertoxxulous, has provided me with this devious instrument so that I can help spread a blight across Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Crusade of Infection',NULL,0,65535,1,0,1,0,1,6281081087704,0,2110809626,977538738,2110809626,977538738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046332,1,'Fist of Pestilence','Bauble',1207,NULL,0,2,4294967295,4294967295,0,10,'Hrath Everstill, the Prophet of Bertoxxulous, has provided me with this devious instrument so that I can help spread a blight across Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Bring on the Blight',NULL,0,65535,1,0,1,0,1,6281081087704,0,-176618562,977538738,4118348734,977538738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046333,1,'Fitzpitzle''s Hover Platform','Bauble',2272,NULL,0,8,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,65,0,65,6281081087704,0,-1562176612,-766720108,2732790684,3528247188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046334,1,'Fizzlebottom''s Safety Recaller Rechargerator','Bauble',3097,NULL,0,6,1038997614,1038997614,1,10,'\"You know, if I can just get five pounds of gas into that three ounce cylinder, I''m sure we can recharge these things!\"\r\n-Fizzlebottom',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,59,0,0,0,0,0,-722056399,144446377,3572910897,144446377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046335,1,'Fizzlebottom''s Wondrous Hover-gasser','Bauble',3096,NULL,0,3,1038997614,1038997614,1,10,'\"You know, if I can just get five pounds of gas into that three ounce cylinder, I''m sure we can recharge these things!\"\r\n-Fizzlebottom',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,63,0,0,0,0,0,1310911324,-1387337132,1310911324,2907630164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046336,1,'Fizzlethorpe''s Favorite Pie','Bauble',2558,NULL,0,1,4294967295,4294967295,0,10,'A slice of sweet and juicy jumjum pie, said to be the favorite of Fizzlethorpe Bristlebane himself.',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,357410385,1887350589,357410385,1887350589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046337,1,'Fizzlethorpe''s Marshmallow Surprise','Bauble',2941,NULL,0,1,4294967295,4294967295,0,10,'A sweet and chewy marshmallow surprise, made with a little bit of Bristlebane''s blessing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1972523234,1737277297,1972523234,1737277297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046338,1,'Fizzlethorpe''s Party Pie','Bauble',2558,NULL,0,1,4294967295,4294967295,0,10,'A sweet and tasty pie, made with a little bit of Bristlebane''s blessing.',1,0,0,0,0,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1557538261,-1375751785,1557538261,2919215511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046339,1,'Fizzwoddle''s Core Sampler','Bauble',2257,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Wondrous Inventions of a Crazed Gnome',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1037416331,-1871753606,3257550965,2423213690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046340,1,'Fizzwoddle''s Rocket Pack','Bauble',2231,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,607678531,127300140,607678531,127300140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046341,1,'Flagon of Chuckles','Bauble',943,NULL,0,4,4294967295,4294967295,0,10,'It may not be suitable for drinking, but it makes for a great weapon!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-1322732149,-907174907,2972235147,3387792389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046342,1,'Flame Binder','Bauble',2067,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Terwoo''s Explosive Idea',NULL,0,65535,1,92,0,0,0,6281081087704,0,1398304429,554787812,1398304429,554787812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046343,1,'Flame of Passion','Bauble',2795,NULL,0,5,4294967295,4294967295,0,10,'This orb envelops its owner within a passionate embrace.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-578862692,-653317829,3716104604,3641649467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046344,1,'Flame Root','Bauble',200,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,5,0,5,6281081087704,0,1028692940,-841210038,1028692940,3453757258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046345,1,'Flame Root','Bauble',200,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,35,0,35,6281081087704,0,-612806520,-841210038,3682160776,3453757258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046346,1,'Flame Root','Bauble',200,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,15,0,15,6281081087704,0,-697884465,-841210038,3597082831,3453757258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046347,1,'Flame Root','Bauble',200,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,55,0,55,6281081087704,0,-544440139,-841210038,3750527157,3453757258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046348,1,'Flame Root','Bauble',200,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,65,0,65,6281081087704,0,810478475,-841210038,810478475,3453757258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046349,1,'Flame Root','Bauble',200,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,45,0,45,6281081087704,0,884685750,-841210038,884685750,3453757258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046350,1,'Flame Root','Bauble',200,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,25,0,25,6281081087704,0,967134193,-841210038,967134193,3453757258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046351,1,'Flamesalt','Bauble',345,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,787533322,1442625579,787533322,1442625579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046352,1,'Flaming Dragon Breath','Bauble',2563,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,0,0,430165533,-441998331,430165533,3852968965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046353,1,'Flask of Advancement','Bauble',2698,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to alternate advancement experience earned for thirty minutes.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,-2054859292,226319003,2240108004,226319003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046354,1,'Flask of Advancement I','Bauble',2698,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to experience earned for four hours.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,-168844949,-2087765040,4126122347,2207202256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046355,1,'Flask of Advancement I','Bauble',2698,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,1325344945,-2087765040,1325344945,2207202256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046356,1,'Flask of Advancement II','Bauble',2698,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,-1364720089,-1991203621,2930247207,2303763675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046357,1,'Flask of Advancement III','Bauble',2698,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,-1853660049,512271052,2441307247,512271052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046358,1,'Flask of Adventuring I','Bauble',2697,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1592166654,-1294696656,1592166654,3000270640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046359,1,'Flask of Adventuring I','Bauble',2697,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1852160341,-1294696656,2442806955,3000270640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046360,1,'Flask of Adventuring II','Bauble',2697,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-891428377,694885863,3403538919,694885863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046361,1,'Flask of Adventuring III','Bauble',2697,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-168393809,826795506,4126573487,826795506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046362,1,'Flask of Tradecrafting I','Bauble',2699,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,-1253691575,-334011734,3041275721,3960955562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046363,1,'Flask of Tradecrafting I','Bauble',2699,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,-1366755588,-334011734,2928211708,3960955562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046364,1,'Flask of Tradecrafting II','Bauble',2699,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,-170962512,972006560,4124004784,972006560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046365,1,'Flask of Tradecrafting III','Bauble',2699,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,-891014152,-638601864,3403953144,3656365432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046366,1,'Fleshy Strands','Bauble',194,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tap Into the Power',NULL,0,1,1,0,0,0,0,6281081089754,0,2016914281,-1143745961,2016914281,3151221335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046367,1,'Flock of Seagulls','Bauble',147,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-434100053,802226704,3860867243,802226704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046368,1,'Flora Ritual Stone','Bauble',1199,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Brethren Corruption',NULL,0,65535,1,80,0,0,0,6281081087704,0,917575450,-2042431803,917575450,2252535493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046369,1,'Flowers for Beloved','Bauble',1964,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Fallen But Not Forgotten',NULL,0,65535,1,0,0,0,0,6281081087704,0,-329724964,-168613098,3965242332,4126354198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046370,1,'Flowery Tinkerfest Firework','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,1468675645,1913663133,1468675645,1913663133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046371,1,'Fluid Extractor','Bauble',369,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1069752657,-329316468,3225214639,3965650828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046372,1,'Flute of Zan Fi','Bauble',2246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-1614622905,-1441702605,2680344391,2853264691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046373,1,'Fluxbladed Visions','Bauble',328,NULL,0,7,3694382619,3694382619,100,10,'Fluxbladed Visions deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,1117379361,627990817,1117379361,627990817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046374,1,'Foamy Tinkerfest Firework','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,1585724534,1242830327,1585724534,1242830327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046375,1,'Focus Item: Cunning','Bauble',2243,NULL,0,4,2072844078,2072844078,1,10,'An object crafted by Vence Laden that can stress the will of Phrotis so that its cunning is blended with your own.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1032920022,1567380356,3262047274,1567380356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046376,1,'Focus Item: Strength','Bauble',579,NULL,0,4,2072844078,2072844078,1,10,'An object crafted by Vence Laden that can stress the will of Phrotis so that its physical strength is blended with your own.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1292778094,-2097133110,3002189202,2197834186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046377,1,'Focus Item: Wisdom','Bauble',600,NULL,0,4,2072844078,2072844078,1,10,'An object crafted by Vence Laden that can stress the will of Phrotis so that its physical strength is blended with your own.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-453293187,1504198715,3841674109,1504198715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046378,1,'Focused Arcane Remedy','Bauble',328,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,99234158,1476826067,99234158,1476826067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046379,1,'Focused Arcane Reprieve','Bauble',329,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,1690554432,225484701,1690554432,225484701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046380,1,'Focused Caustic Poison','Bauble',1205,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,1675037245440,0,-2118810887,597257936,2176156409,597257936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046381,1,'Focused Cerebral Ebb','Bauble',1207,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,1675037245440,0,-890070814,-2082680115,3404896482,2212287181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046382,1,'Focused Elemental Remedy','Bauble',327,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,301952041,1909164109,301952041,1909164109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046383,1,'Focused Elemental Reprieve','Bauble',327,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,-836685602,1758976040,3458281694,1758976040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046384,1,'Focused Elixir of Constitution','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,-1119774618,-1788689216,3175192678,2506278080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046385,1,'Focused Elixir of Deftness','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,-1036591680,840838067,3258375616,840838067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046386,1,'Focused Elixir of Fortitude','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,-783091225,414118295,3511876071,414118295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046387,1,'Focused Elixir of Intellect','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,226572265,-998424679,226572265,3296542617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046388,1,'Focused Elixir of Piety','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,2020214463,-753222876,2020214463,3541744420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046389,1,'Focused Elixir of Thorns','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,1525192571,1033809162,1525192571,1033809162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046390,1,'Focused Elixir of Transcendence','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,1084000847,2130816974,1084000847,2130816974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046391,1,'Focused Enfeebling Poison','Bauble',1207,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,1675037245440,0,2109984565,309566393,2109984565,309566393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046392,1,'Focused Essence of Clarity','Bauble',329,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,320810019,-1265453550,320810019,3029513746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046393,1,'Focused Essence of Health','Bauble',329,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,-373925382,50989342,3921041914,50989342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046394,1,'Focused Essence of Power','Bauble',329,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,-891604233,-1546850445,3403363063,2748116851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046395,1,'Focused Essence of Regeneration','Bauble',329,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,-577573782,-1685725599,3717393514,2609241697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046396,1,'Focused Essence of Turgur','Bauble',1203,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,1675037245440,0,-712242866,-1115782185,3582724430,3179185111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046397,1,'Focused Fettering Poison','Bauble',1203,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,1675037245440,0,-994238422,-492341224,3300728874,3802626072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046398,1,'Focused Gracelessness','Bauble',1207,NULL,0,3,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,1675037245440,0,-1949808834,-69170163,2345158462,4225797133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046399,1,'Focused Hemotoxin','Bauble',1205,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,1675037245440,0,651765342,-1684294944,651765342,2610672352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046400,1,'Focused Ignorant Bliss','Bauble',1203,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,1675037245440,0,1728882411,-484868314,1728882411,3810098982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046401,1,'Focused MCE Ray','Bauble',685,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,1899878616,460659928,1899878616,460659928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046402,1,'Focused MCE Ray','Bauble',685,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,-587631305,460659928,3707335991,460659928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046403,1,'Focused Mental Breach','Bauble',1205,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,1675037245440,0,724036802,1183023621,724036802,1183023621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046404,1,'Focused Noxious Remedy','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,-1222056897,-1511728904,3072910399,2783238392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046405,1,'Focused Noxious Reprieve','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,836380876,-1710356722,836380876,2584610574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046406,1,'Focused Trauma Remedy','Bauble',326,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,1730973387,985672822,1730973387,985672822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046407,1,'Focused Vitality Breach','Bauble',1205,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,1675037245440,0,1158956447,-1606029749,1158956447,2688937547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046408,1,'Focused Warding Ebb','Bauble',1207,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,1675037245440,0,-297484982,1752244809,3997482314,1752244809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046409,1,'Font of Knowledge','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-1697772486,-1019475716,2597194810,3275491580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046410,1,'Forget Me Not','Bauble',309,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,0,0,-415379535,1579990626,3879587761,1579990626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046411,1,'Forgiveness Potion','Bauble',3548,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6283230670554,0,2133278538,2098772714,2133278538,2098772714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046412,1,'Form of Ketahn Akh Sul','Bauble',2683,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,647338126,1727003127,647338126,1727003127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046413,1,'Form of the Bug','Bauble',2545,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-1325938086,-106002215,2969029210,4188965081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046414,1,'Form of the Duhjalm','Bauble',2244,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,992859521,1188710945,992859521,1188710945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046415,1,'Form of the Enforcer','Bauble',2492,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-324466777,680839658,3970500519,680839658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046416,1,'Form of the Ice Efreeti','Bauble',2608,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-648887995,1826478569,3646079301,1826478569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046417,1,'Form of the Lich Bride','Bauble',2254,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,1585144190,252283012,1585144190,252283012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046418,1,'Form of the Life Leech','Bauble',2120,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,161261711,1814701433,161261711,1814701433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046419,1,'Form of the Velium Golem','Bauble',2524,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-515066851,1578382087,3779900445,1578382087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046420,1,'Form of the Zeklord','Bauble',83,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-875377484,-1222303660,3419589812,3072663636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046421,1,'Fragment of Gravitational Potential','Bauble',2932,NULL,0,5,2072844078,2072844078,1,10,'Breaking this glowing fragment against another being causes its gravitational mass to fluctuate.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,90,0,90,6281081087704,0,-1035770076,-417553622,3259197220,3877413674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046422,1,'Fragment of the Eternal Prism','Bauble',3459,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-491807869,931578994,3803159427,931578994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046423,1,'Frantic Petulance','Bauble',329,NULL,0,3,3694382619,3694382619,150,10,'Frantic Petulance reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,-425285189,645036884,3869682107,645036884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046424,1,'Frayed Heart Thingymabob','Bauble',3088,NULL,0,3,1038997614,1038997614,120,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,27,0,0,24,0,0,-711141028,-492133570,3583826268,3802833726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046425,1,'Freeport Classified Information of Armament','Bauble',2691,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,54,54,0,256,1916658764,-1107932989,1916658764,3187034307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046426,1,'Freeport Guardian Pegasus','Bauble',3863,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful steed.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,-1548912769,-704260106,2746054527,3590707190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046427,1,'Frenzy Root','Bauble',197,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,1498274417,-1176843415,1498274417,3118123881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046428,1,'Fresh Apple Pie','Bauble',2558,NULL,0,4,4294967295,4294967295,0,10,'Fresh, warm, delicious ... and oh so aerodynamic.',1,0,0,0,0,0,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,562060867,-869085233,562060867,3425882063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046429,1,'Fresh Pie','Bauble',2558,NULL,0,1,2072844078,2072844078,1,10,'Another fine product brought to you by the Antonican Council for Mischief and Entertainment.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,70,0,0,0,6281081087704,0,-495434390,-501685465,3799532906,3793281831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046430,1,'fresh-cut rose','Bauble',1944,NULL,0,1,2072844078,2072844078,1,10,'Love is to be shared!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-2017991885,-327293411,2276975411,3967673885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046431,1,'Fright Night Goodies','Bauble',302,NULL,0,1,4294967295,4294967295,0,10,'Can you really trust candy stored in a skull?',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1951232962,1459361048,1951232962,1459361048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046432,1,'Frizzleclang Metalpickerupper-mabob IV','Bauble',2345,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Bitsy Task to Complete',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1901155871,-1431883530,2393811425,2863083766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046433,1,'Frizznik''s Projectile Gnomish Pudding','Bauble',292,NULL,0,4,4294967295,4294967295,0,10,'It''s tasty, it''s nourishing, and it comes equipped with a tinkered projectile launching system.  What more could you ask for in a dessert?',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,1456580566,-1071679773,1456580566,3223287523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046434,1,'Froakus'' Blessing','Bauble',324,NULL,0,7,2072844078,2072844078,150,10,'Froakus'' Blessing increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,587323413,1499608572,587323413,1499608572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046435,1,'Froglok Pondstone','Bauble',2514,NULL,0,1,4294967295,4294967295,0,10,'This small stone can be used to escape from enemies when near an ancient pond.  It is said that these stones are attuned to return the owner to their home village.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1576703965,1968312449,1576703965,1968312449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046436,1,'Froglok Pondstone','Bauble',2514,NULL,0,1,4294967295,4294967295,0,10,'This small stone can be used to escape from enemies when near an ancient pond.  It is said that these stones are attuned to return the owner to their home village.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1035441470,1968312449,3259525826,1968312449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046437,1,'Froglok Shackles','Bauble',1010,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,12,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-482314103,781992932,3812653193,781992932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046438,1,'Fronden''s Finest','Bauble',2209,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087706,0,1291788225,-1415946667,1291788225,2879020629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046439,1,'Frost Dire Bear','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,218293693,-1545334706,218293693,2749632590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046440,1,'Frost Gryphon','Bauble',3895,NULL,0,4,4294967295,4294967295,0,10,'A strong and healthy gryphon from the icy wastes of Velious.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,85,85,0,15288,-399470150,-102162374,3895497146,4192804922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046441,1,'Frost Horse','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,215420988,-2083645933,215420988,2211321363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046442,1,'Frostfell cracker','Bauble',3100,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,176350825,-1825498067,176350825,2469469229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046443,1,'Frostfell Snow Cloud','Bauble',2511,NULL,0,9,4294967295,4294967295,0,10,'This ground-hugging cloud cannot be counted on to keep you alive.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1802045254,-471550531,1802045254,3823416765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046444,1,'Frostspirit Unicorn','Bauble',4025,NULL,0,9,4294967295,4294967295,0,10,'A magical steed, conjured from the elements to ease your travels.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,2099928692,-1160231738,2099928692,3134735558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046445,1,'Frosty Mug of Might','Bauble',307,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,-1485495104,651838410,2809472192,651838410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046446,1,'Frozen Fingers','Bauble',501,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6283230670554,0,331554134,1125111700,331554134,1125111700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046447,1,'Frozen Mists','Bauble',359,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,-1610693802,-825220007,2684273494,3469747289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046448,1,'Frozen Shrunken Head','Bauble',2467,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279242188504,0,-1807397018,313675797,2487570278,313675797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046449,1,'Fully Trained Warwolf Mount Whistle','Bauble',2246,NULL,0,5,4294967295,4294967295,0,10,'This whistle allows you to summon a fully trained Warwolf mount',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,80,80,0,80,6281081087704,0,-521089280,1634061489,3773878016,1634061489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046450,1,'Fulmination Scepter','Bauble',2375,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,814690122,-1139821615,814690122,3155145681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046451,1,'Fungoid Trapper','Bauble',3151,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Fungoid Fascination',NULL,0,65535,1,0,0,0,0,0,15288,-1359529246,-1133225279,2935438050,3161742017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046452,1,'Fury of Di''Zok','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,522526471,207943151,522526471,207943151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046453,1,'G.D.D. (Gnomish Destruction Device)','Bauble',3150,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,85,0,85,6281081087704,0,-764377163,1145960462,3530590133,1145960462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046454,1,'Gaige''s Absolution','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,1570483770,-523871121,1570483770,3771096175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046455,1,'Gatling Ice Wand','Bauble',2160,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,87,87,0,15288,-423219164,-519747857,3871748132,3775219439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046456,1,'Gaze of the Shadowbeast','Bauble',2817,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,1230420035,677255286,1230420035,677255286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046457,1,'Geldrani''s Vial','Bauble',176,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-1405274216,-634079218,2889693080,3660888078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046458,1,'Gender Change','Bauble',797,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-425530016,-1691411059,3869437280,2603556237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046459,1,'Geo-Arcanic Tremor Stake','Bauble',708,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Apprentice',NULL,0,65535,1,20,0,0,0,6283230670554,0,-895422614,-1570404181,3399544682,2724563115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046460,1,'Geobot IX','Bauble',1805,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,1138229945,-2135620320,1138229945,2159346976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046461,1,'Geobot XII','Bauble',1805,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-1087928733,2060682926,3207038563,2060682926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046462,1,'Geographic Simulacrumator','Bauble',3139,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sundered Simulacrum',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1661444058,2046241211,2633523238,2046241211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046463,1,'Gerla''s Elemental Lullaby','Bauble',327,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1787303932,-1070742382,2507663364,3224224914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046464,1,'Ghostclaw''s Talisman','Bauble',3456,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Unexpected Consequences',NULL,0,65535,1,0,0,0,0,6281081087704,0,1400622199,-715997563,1400622199,3578969733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046465,1,'Ghostly Channeler''s Focus','Bauble',3166,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,79,0,0,1240262169,-1258900883,1240262169,3036066413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046466,1,'Ghostly Dark Warg','Bauble',2128,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1634627902,-1977362470,1634627902,2317604826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046467,1,'Ghostly Warg','Bauble',2128,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-16063331,-1678507254,4278903965,2616460042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046468,1,'Ghoulish Chews','Bauble',302,NULL,0,1,4294967295,4294967295,0,10,'Can you really trust candy from a jack-o-lantern?',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,2050515734,736994877,2050515734,736994877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046469,1,'Gift Befitting Chief Ry''Gorr','Bauble',648,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Proof of Imprisonment',NULL,0,65535,1,88,1,0,1,6281081087704,0,1913276855,-2137300005,1913276855,2157667291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046470,1,'Gift of Cristanos','Bauble',2243,NULL,0,12,2072844078,2072844078,1,10,'',1,1,1,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-1745211162,1583834647,2549756134,1583834647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046471,1,'Gift of the Seeress','Bauble',327,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,-1825319433,1016035381,2469647863,1016035381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046472,1,'Gift of the Underfoot','Bauble',2482,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,80,0,0,0,6281081087704,0,-1918010594,2131570458,2376956702,2131570458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046473,1,'Gigglegibber Giggle Giver','Bauble',2497,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,258358530,1743033511,258358530,1743033511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046474,1,'Gigglegibber Marching Orders','Bauble',75,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,1234013237,445337987,1234013237,445337987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046475,1,'Gigglegibber Rock Polisher','Bauble',988,NULL,0,4,2072844078,2072844078,1,10,'A crudely fashioned metal container with a screwtop lid. Unintelligible goblish script is written on its sides.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6283230670554,0,951266364,168319858,951266364,168319858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046476,1,'Gigglegibber Soup Bowl','Bauble',295,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,70,0,70,6281081087704,0,1077838930,2022359145,1077838930,2022359145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046477,1,'Gigglegibber''s Secret of Death','Bauble',3088,NULL,0,3,1038997614,1038997614,260,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,56,0,0,52,0,0,19301593,1911730852,19301593,1911730852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046478,1,'gizmonic zapper','Bauble',2375,NULL,0,1,2072844078,2072844078,1,10,'Zaps clockwork toys!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Giftgiver''s Dilemma',NULL,0,65535,1,0,0,0,0,6281081087704,0,144466534,527530414,144466534,527530414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046479,1,'Glacia, Dark Gryphon','Bauble',3895,NULL,0,9,4294967295,4294967295,0,10,'A strong and healthy gryphon.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,90,0,90,6281081087704,0,-460236390,-302601080,3834730906,3992366216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046480,1,'Glacial Brute','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,90,0,90,6281081087704,0,-1607581575,-701977263,2687385721,3592990033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046481,1,'Glacial Flight Wings','Bauble',4023,NULL,0,4,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to control the power of flight.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,85,85,0,15288,-2124892221,1822285202,2170075075,1822285202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046482,1,'Glacial Rhino','Bauble',2247,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-478822731,-861354759,3816144565,3433612537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046483,1,'Glacial Savage','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,90,0,90,6281081087704,0,-1018981663,-188330877,3275985633,4106636419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046484,1,'Glacial Warg','Bauble',2246,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,1304976386,1280758872,1304976386,1280758872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046485,1,'Glamor of the Renda''Dal','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,631788500,-1929997577,631788500,2364969719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046486,1,'Glare of the Gazer','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,325232662,-327271095,325232662,3967696201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046487,1,'Glazid''s Flashpod','Bauble',365,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-230786298,1489490244,4064180998,1489490244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046488,1,'Glimzig''s Zapstick','Bauble',710,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Destructive Tendencies',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1925232505,-906976371,2369734791,3387990925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046489,1,'Glittering GadgeScope','Bauble',2565,NULL,0,1,4294967295,4294967295,0,10,'This little device allows you to peer up at the stars.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1982031398,751648884,1982031398,751648884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046490,1,'Glomalin Divining Rod','Bauble',618,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,0,0,0,6281081087704,0,-1888162121,-7329373,2406805175,4287637923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046491,1,'Glow of the Sea','Bauble',2929,NULL,0,5,4294967295,4294967295,0,10,'This orb washes all within the calming hues of the sea.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,894357940,-1753887760,894357940,2541079536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046492,1,'Gnarmy!','Bauble',3094,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,53,0,0,50,0,0,-792650591,1178515748,3502316705,1178515748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046493,1,'Gnarmy! (testing prototype)','Bauble',3094,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,0,30,30,0,15288,754213224,1742017429,754213224,1742017429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046494,1,'Gnoll Purification Signet','Bauble',1356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-558932681,2066951357,3736034615,2066951357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046495,1,'Gnome Observatron','Bauble',3087,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Clockwork Snoop',NULL,0,1,1,35,35,0,35,6281081087704,0,-662279313,1281691170,3632687983,1281691170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046496,1,'Gnomeland Security M.A.D.','Bauble',808,NULL,0,1,2072844078,2072844078,1,10,'The Gnomeland Security Mounted Acceleration Device.  It''ll get you there on time!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,176911397,162867897,176911397,162867897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046497,1,'Gnomeproof Thumb Cap','Bauble',2247,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,0,33,33,0,512,251821386,1522660153,251821386,1522660153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046498,1,'Gnomerific Magnifiying Device','Bauble',2257,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,0,33,33,0,2048,-1506503714,2139610590,2788463582,2139610590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046499,1,'Gnomish Cyclone Generator of Ultimate Evil','Bauble',1211,NULL,0,3,1038997614,1038997614,20,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,8,0,0,5,0,0,771723937,1232662226,771723937,1232662226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046500,1,'Gnomish Divining Rod','Bauble',3088,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,47,0,44,44,0,15288,-160122792,-502169588,4134844504,3792797708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046501,1,'gnomish Eggstractor','Bauble',920,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Fish and Eggs?',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1696802393,-1020303026,2598164903,3274664270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046502,1,'Gnomish Gas Mask','Bauble',3087,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,0,33,33,0,8192,1100031675,-770331172,1100031675,3524636124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046503,1,'Gnomish Gent''s Mechanicized Facade','Bauble',3103,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,54,0,0,51,0,0,1420406748,810095526,1420406748,810095526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046504,1,'Gnomish Hovering Device','Bauble',3091,NULL,0,3,1038997614,1038997614,230,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,49,0,0,46,0,0,-1556556574,366576591,2738410722,366576591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046505,1,'Gnomish Level','Bauble',2294,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,33,33,0,32,-243274498,-423571820,4051692798,3871395476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046506,1,'Gnomish Matron''s Mechanicized Facade','Bauble',3108,NULL,0,3,2072844078,2072844078,380,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,76,0,0,76,0,0,1888986096,-1469250604,1888986096,2825716692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046507,1,'Gnomish Net Launcher','Bauble',3090,NULL,0,3,1038997614,1038997614,105,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,24,0,0,21,0,0,-443171804,908324576,3851795492,908324576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046508,1,'Gnomish Parachute Pack','Bauble',3082,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,29,0,0,5,0,0,-316238754,-1375526376,3978728542,2919440920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046509,1,'Gnomish Pirate Rebreather','Bauble',2570,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,85,81,0,81,6281081087704,0,-1754733021,2031646686,2540234275,2031646686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046510,1,'Gnomish Portable Smokescreen','Bauble',3089,NULL,0,3,1038997614,1038997614,160,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,35,0,0,32,0,0,-514248711,-736878076,3780718585,3558089220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046511,1,'Gnomish Quick Erasealler','Bauble',144,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,0,33,33,0,4096,944271834,920140224,944271834,920140224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046512,1,'Gnomish Ring Press','Bauble',2345,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,0,20,20,0,2048,1490117938,-827273852,1490117938,3467693444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046513,1,'Gnomish Safety Recaller','Bauble',3085,NULL,0,6,1038997614,1038997614,280,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,56,0,0,51,0,0,-1111212477,-246867518,3183754819,4048099778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046514,1,'Gnomish Self-Inking Quill','Bauble',27,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,20,20,0,4096,-4581171,721035136,4290386125,721035136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046515,1,'Gnomish Thermometer','Bauble',2341,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,0,33,33,0,8,-61333991,-822155829,4233633305,3472811467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046516,1,'Gnomish Toughened Ring Press','Bauble',2345,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,0,33,33,0,128,-1801375289,-365583705,2493592007,3929383591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046517,1,'Go Fasta Pocket Cyclone','Bauble',1211,NULL,0,3,1038997614,1038997614,275,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,58,0,0,55,0,0,-390876065,-480047391,3904091231,3814919905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046518,1,'Goblin Purification Signet','Bauble',1356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-1609284827,-544264177,2685682469,3750703119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046519,1,'goblish Eggstractor','Bauble',285,NULL,0,1,2072844078,2072844078,1,10,'The goblins have imbued this hammer with the power to pass through the wards on the egg.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sunny Side Up',NULL,0,65535,1,0,0,0,0,6281081087704,0,517034029,-1867780820,517034029,2427186476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046520,1,'Gold Armored Rhino with Red Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,2124722786,-835029688,2124722786,3459937608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046521,1,'Gold C.R.A.S.H. Disk','Bauble',3106,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,144820029,1111115652,144820029,1111115652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046522,1,'Golden Cockatrice Egg','Bauble',2149,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-274939847,-1427806702,4020027449,2867160594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046523,1,'Golem Switch','Bauble',3113,NULL,0,4,4294967295,4294967295,0,10,'This wand appears to have a series of small golems engraved on the length of its handle.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,1,0,1,6281081087704,0,-1056143200,-2096740737,3238824096,2198226559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046524,1,'Goriba''s Reclamation','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'Goriba''s Reclamation cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-752830178,59979623,3542137118,59979623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046525,1,'Gorowyn Destrier whistle','Bauble',2246,NULL,0,4,4294967295,4294967295,0,10,'A sturdy war horse from Gorowyn.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,203258907,-1681263922,203258907,2613703374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046526,1,'Grandmaster Service Summoning Scroll','Bauble',3165,NULL,0,6,2812765109,2812765109,350,10,'Summons a limited duration City Tradeskill (Rush Order) giver.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,20,20,0,15288,-1569296463,-1943007748,2725670833,2351959548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046527,1,'Grandmaster''s Arcane Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,-1940923547,1876460688,2354043749,1876460688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046528,1,'Grandmaster''s Arcane Reprieve','Bauble',329,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,-941061304,1442263362,3353905992,1442263362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046529,1,'Grandmaster''s Caustic Poison','Bauble',1205,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,557419141,-864313107,557419141,3430654189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046530,1,'Grandmaster''s Cerebral Ebb','Bauble',1207,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,-1018283287,-2047844058,3276684009,2247123238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046531,1,'Grandmaster''s Elemental Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,528994112,1744814246,528994112,1744814246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046532,1,'Grandmaster''s Elemental Reprieve','Bauble',329,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,901848090,-1386599015,901848090,2908368281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046533,1,'Grandmaster''s Elixir of Constitution','Bauble',325,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,19433163,-427783107,19433163,3867184189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046534,1,'Grandmaster''s Elixir of Deftness','Bauble',325,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,970387716,-141304318,970387716,4153662978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046535,1,'Grandmaster''s Elixir of Fortitude','Bauble',325,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,1302339426,-1542586504,1302339426,2752380792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046536,1,'Grandmaster''s Elixir of Intellect','Bauble',325,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,-1854680724,2027827574,2440286572,2027827574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046537,1,'Grandmaster''s Elixir of Piety','Bauble',325,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,-616473161,-1952639493,3678494135,2342327803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046538,1,'Grandmaster''s Elixir of Second Sight','Bauble',325,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,618432741,-121564669,618432741,4173402627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046539,1,'Grandmaster''s Elixir of Tactics','Bauble',325,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,-1292360133,-1774993588,3002607163,2519973708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046540,1,'Grandmaster''s Elixir of Thorns','Bauble',325,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,1418736658,732620257,1418736658,732620257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046541,1,'Grandmaster''s Elixir of Transcendence','Bauble',325,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,-397984764,-1132543193,3896982532,3162424103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046542,1,'Grandmaster''s Enfeebling Poison','Bauble',1207,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,-630387271,633181185,3664580025,633181185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046543,1,'Grandmaster''s Essence of Clarity','Bauble',329,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,-385941273,1897874339,3909026023,1897874339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046544,1,'Grandmaster''s Essence of Health','Bauble',329,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,-573114203,885261990,3721853093,885261990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046545,1,'Grandmaster''s Essence of Power','Bauble',329,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,-995913314,-1241995368,3299053982,3052971928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046546,1,'Grandmaster''s Essence of Regeneration','Bauble',329,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,1967741473,1492824712,1967741473,1492824712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046547,1,'Grandmaster''s Essence of Turgur','Bauble',1203,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,1488475628,-1968141201,1488475628,2326826095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046548,1,'Grandmaster''s Fettering Poison','Bauble',1203,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,-118720715,-191680269,4176246581,4103287027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046549,1,'Grandmaster''s Freedom of Action','Bauble',328,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,1245453422,-1557208467,1245453422,2737758829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046550,1,'Grandmaster''s Freedom of Mind','Bauble',328,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,1408869615,-1186321493,1408869615,3108645803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046551,1,'Grandmaster''s Gracelessness','Bauble',1207,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,471015956,-868312242,471015956,3426655054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046552,1,'Grandmaster''s Hemotoxin','Bauble',1205,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,-1500281764,-1162069354,2794685532,3132897942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046553,1,'Grandmaster''s Ignorant Bliss','Bauble',1203,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,-1138707368,217821467,3156259928,217821467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046554,1,'Grandmaster''s Mental Breach','Bauble',1205,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,-1124300312,1901958470,3170666984,1901958470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046555,1,'Grandmaster''s Noxious Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,544446557,1241913029,544446557,1241913029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046556,1,'Grandmaster''s Noxious Reprieve','Bauble',329,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,1067617189,-1942335515,1067617189,2352631781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046557,1,'Grandmaster''s Stupefying Poison','Bauble',1203,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,967822737,-320484857,967822737,3974482439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046558,1,'Grandmaster''s Trauma Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6281081087704,0,-292985664,220085045,4001981632,220085045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046559,1,'Grandmaster''s Vitality Breach','Bauble',1205,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,396856251,-121487212,396856251,4173480084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046560,1,'Grandmaster''s Warding Ebb','Bauble',1207,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,-458580666,-227027444,3836386630,4067939852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046561,1,'Grandpa Krill''s Special Shark Bait','Bauble',305,NULL,0,1,2072844078,2072844078,1,10,'Gud fer attracktin'' ol'' Carcha.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Allure of Fishing Lures',NULL,0,65535,1,0,0,0,0,6281081087704,0,1756216865,2090109603,1756216865,2090109603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046562,1,'Graol','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'Summons Graol, Giant of the Eastern Wastes!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,-1427706465,-45342816,2867260831,4249624480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046563,1,'Grasp of Anashti','Bauble',3191,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6283230670554,0,-1814987347,409197141,2479979949,409197141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046564,1,'Gray C.R.A.S.H. Pad','Bauble',3152,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-1807377701,-132014073,2487589595,4162953223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046565,1,'Gray Mustang Pack Horse','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,1441004853,226265825,1441004853,226265825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046566,1,'Great Fetching Bone','Bauble',322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Game of Fetch',NULL,0,65535,1,0,0,0,0,6281081087704,0,1083624330,-176196112,1083624330,4118771184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046567,1,'Greater Arcane Remedy','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,6281081087704,0,1192288161,1872103998,1192288161,1872103998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046568,1,'Greater Badger Claw','Bauble',174,NULL,0,1,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,50,0,50,6281081087704,0,-591807121,-147429352,3703160175,4147537944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046569,1,'Greater Barracuda Tooth','Bauble',157,NULL,0,1,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,50,0,50,6281081087704,0,-1878525175,1097913830,2416442121,1097913830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046570,1,'Greater Bear Claw','Bauble',174,NULL,0,1,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,50,0,50,6281081087704,0,1430588776,-391591049,1430588776,3903376247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046571,1,'Greater Blood of the Wolf','Bauble',326,NULL,0,1,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,50,0,50,6281081087704,0,-1293996491,1520596286,3000970805,1520596286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046572,1,'Greater Caustic Poison','Bauble',1205,NULL,0,3,3694382619,3694382619,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,1675037245440,0,-1976785098,-48930676,2318182198,4246036620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046573,1,'Greater Elemental Remedy','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,6281081087704,0,379156598,-2139264610,379156598,2155702686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046574,1,'Greater Elixir of Constitution','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,6281081087704,0,-822366884,-1738322801,3472600412,2556644495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046575,1,'Greater Elixir of Transcendence','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,6281081087704,0,-2031883832,-1720716729,2263083464,2574250567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046576,1,'Greater Essence of Clarity','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,6281081087704,0,887537315,-913701994,887537315,3381265302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046577,1,'Greater Essence of Health','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,6281081087704,0,308638603,471940241,308638603,471940241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046578,1,'Greater Essence of Power','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,6281081087704,0,-843241816,1383730848,3451725480,1383730848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046579,1,'Greater Essence of Regeneration','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,6281081087704,0,468553709,2112586728,468553709,2112586728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046580,1,'Greater Hemotoxin','Bauble',1205,NULL,0,3,3694382619,3694382619,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,1675037245440,0,-629961144,-1786484175,3665006152,2508483121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046581,1,'Greater Noxious Remedy','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,6281081087704,0,-1129201168,2070468260,3165766128,2070468260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046582,1,'Greater Potion of the Advanced','Bauble',3172,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a bonus to all experience (adventuring, tradeskill, alternate advancement) earned for two hours.  This potion can only be used once.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-1664171850,-1175454725,2630795446,3119512571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046583,1,'Greater Redemption of Failure','Bauble',1302,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,67,0,67,6281081087704,0,-1983529798,1343257706,2311437498,1343257706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046584,1,'Greater Trauma Remedy','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,6281081087704,0,634806276,223393179,634806276,223393179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046585,1,'Greater Warding Ebb','Bauble',1207,NULL,0,3,3694382619,3694382619,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,25,20,0,20,1675037245440,0,718397421,2019197678,718397421,2019197678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046586,1,'Green Ancient Champions Flying Symbol','Bauble',2598,NULL,0,5,4294967295,4294967295,0,10,'This flying carpet mount has been adorned with the symbol of the Ancient Champions, the Ethernauts.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,1734129792,1254856570,1734129792,1254856570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046587,1,'Green C.R.A.S.H. Disk','Bauble',3103,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,647584844,-144235046,647584844,4150732250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046588,1,'Green C.R.A.S.H. Pad','Bauble',3152,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,695773786,1431798684,695773786,1431798684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046589,1,'Grell','Bauble',2128,NULL,0,9,4294967295,4294967295,0,10,'Summons Grell,  Munzok''s Void-Ripper.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,220704307,-781654849,220704307,3513312447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046590,1,'Grey Cavalry Horse with War-barding','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-1909280988,1252722028,2385686308,1252722028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046591,1,'Grey Spotted Warg with Red Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,1784605249,630580163,1784605249,630580163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046592,1,'Grey Striped Warg with Blue Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,813233467,1746213580,813233467,1746213580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046593,1,'Grey Warg with Brown Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,-1028478121,-2072583066,3266489175,2222384230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046594,1,'Grey Warg with Green Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,2133971234,-1983813304,2133971234,2311153992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046595,1,'Grezrik''s sleeping elixir','Bauble',355,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1333044006,-380338538,2961923290,3914628758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046596,1,'Griblok''s Restoration','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Griblok''s Restoration cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,687579345,-1992184115,687579345,2302783181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046597,1,'Grobb''s Anti-Leech Treatment','Bauble',359,NULL,0,1,2072844078,2072844078,1,10,'WARNING: May whiten clothing. Do not get near eye(s) or mouth(s). Do not ingest or pour in open wound.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Bleach the Leech',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1366521314,369067404,2928445982,369067404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046598,1,'Groluk''s Patented Gator Wrangler','Bauble',1112,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sharp of Tooth, Long of Tail',NULL,0,65535,1,0,0,0,0,6281081087704,0,353866783,1226645012,353866783,1226645012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046599,1,'Gronk''s Renewal','Bauble',326,NULL,0,7,2072844078,2072844078,200,10,'Gronk''s Renewal provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,342180691,-607225261,342180691,3687742035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046600,1,'Ground Wyvern Toenail','Bauble',400,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1114410770,1661027588,3180556526,1661027588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046601,1,'Grouped Training Dummies','Bauble',652,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,19232883,-655134925,19232883,3639832371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046602,1,'Grozmok Stone','Bauble',373,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','The Shadow Odyssey, Chapter 6: The Guns of Brokenskull',NULL,0,1,1,80,1,0,1,6281081087704,0,1346594530,-293973324,1346594530,4000993972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046603,1,'Gruengach Illusion','Bauble',3195,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,75,0,75,6281081087704,0,-576246323,-341046640,3718720973,3953920656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046604,1,'Gryphon Call','Bauble',2819,NULL,0,4,2072844078,2072844078,1,10,'Blowing on this feather will call forth your young gryphon pet.  Care for her as she grows, and she will be sure to care for you in time!',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,85,85,0,15288,-1668637883,1549236330,2626329413,1549236330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046605,1,'Guardsmanship of the Thicket','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Guardsmanship of the Thicket provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-2064167356,1777567111,2230799940,1777567111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046606,1,'Guardsmanship of the Vale','Bauble',325,NULL,0,7,2072844078,2072844078,50,10,'Guardsmanship of the Vale provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-149800345,1045093304,4145166951,1045093304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046607,1,'Gubaku''s Resurgence','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Gubaku''s Resurgence cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-707691834,-1321508714,3587275462,2973458582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046608,1,'Gubbin''s Replenishment','Bauble',324,NULL,0,7,2072844078,2072844078,50,10,'Gubbin''s Replenishment provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,167470321,-1811921275,167470321,2483046021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046609,1,'Guide: Roots.  The Fabric of Life.','Bauble',2690,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,0,54,54,0,512,1950657165,-565673469,1950657165,3729293827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046610,1,'Guild Rename Potion','Bauble',2699,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a one time opportunity to rename their guild.  This can only be used by the guild leader.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65534,1,1,0,0,0,6281081087704,0,-1004426259,1705500482,3290541037,1705500482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046611,1,'Gust of Insight','Bauble',329,NULL,0,2,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,15,10,0,10,6281081087704,0,621368354,-336445187,621368354,3958522109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046612,1,'Gwey Vastspan','Bauble',4053,NULL,0,9,4294967295,4294967295,0,10,'An ancient wyvern of old.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,92,92,0,92,6281081087704,0,-1616044182,225617301,2678923114,225617301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046613,1,'Hair of the Dog','Bauble',308,NULL,0,4,4294967295,4294967295,0,10,'Caution: do not consume during combat, while operating machinery, or in any situation where remaining vertical is desirable...',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,0,0,1532850422,1185163441,1532850422,1185163441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046614,1,'Hair of the Dog','Bauble',308,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,0,0,902917047,1185163441,902917047,1185163441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046615,1,'Halasian Draft Horse','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Halasian Draft horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-185479506,1732318871,4109487790,1732318871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046616,1,'Halasian Draft Horse','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Halasian Draft horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,316587671,1732318871,316587671,1732318871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046617,1,'Haldorak''s Rejuvenation','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Haldorak''s Rejuvenation provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,999102987,-288893837,999102987,4006073459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046618,1,'Hammer of Adept Hands','Bauble',3187,NULL,0,10,4294967295,4294967295,0,10,'The mystical hammer fills your tradeskill vitality completely when used.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1797202238,1564631907,1797202238,1564631907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046619,1,'Hand of Gore','Bauble',1400,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6283230670554,0,181939223,331590190,181939223,331590190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046620,1,'Hand of Pestilence','Bauble',1208,NULL,0,2,4294967295,4294967295,0,10,'Hrath Everstill, the Prophet of Bertoxxulous, has provided me with this devious instrument so that I can help spread a blight across Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Bring on the Blight',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1588871903,1853272109,2706095393,1853272109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046621,1,'Harbinger of Doom','Bauble',155,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-1555520161,470311960,2739447135,470311960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046622,1,'Hardened Pipe Reed','Bauble',2246,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081089754,0,-808267866,119431632,3486699430,119431632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046623,1,'Hateful Indignance','Bauble',326,NULL,0,3,3694382619,3694382619,100,10,'Hateful Indignance deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,1332502837,-29610199,1332502837,4265357097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046624,1,'Health Potion','Bauble',3549,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,90,0,0,0,6283230670554,0,1214448614,1615940054,1214448614,1615940054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046625,1,'Health Potion','Bauble',3549,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,90,0,0,0,6281081087704,0,485028761,1615940054,485028761,1615940054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046626,1,'Heart of Jhal''Dolek','Bauble',2509,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,65,0,65,6281081087704,0,786968379,-1911365189,786968379,2383602107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046627,1,'Heart of Odus Potion','Bauble',177,NULL,0,5,4294967295,4294967295,0,10,'Imbibe to be given the Heart of Odus.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Striking Down the Behemoth',NULL,0,1,1,0,0,0,0,0,0,609545005,1825600927,609545005,1825600927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046628,1,'Heart Stopper','Bauble',3088,NULL,0,3,1038997614,1038997614,175,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,38,0,35,35,0,15288,1787318505,-1870129362,1787318505,2424837934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046629,1,'Heat Guided Message in a Bottle','Bauble',3086,NULL,0,3,2072844078,2072844078,25,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,0,0,5,0,0,-1881701576,303416306,2413265720,303416306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,1,0,0,0),
(10046630,1,'Heat of the Ruby','Bauble',2919,NULL,0,5,4294967295,4294967295,0,10,'This ruby has been ensorcelled to give off an undying light.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-459395567,-1785884542,3835571729,2509082754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046631,1,'Helm of Foamy Goodness','Bauble',306,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-924166957,-1008789248,3370800339,3286178048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046632,1,'Hemotoxic Venom','Bauble',354,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,1659597911,1233626525,1659597911,1233626525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046633,1,'Hemotoxin','Bauble',1205,NULL,0,3,3694382619,3694382619,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,15,10,0,10,1675037245440,0,868403173,-592154568,868403173,3702812728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046634,1,'Herb-lined Skull of the Fallen','Bauble',2711,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,1794048,0,-2100591023,-117452077,2194376273,4177515219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046635,1,'Herlakar the Alluring Wyvern','Bauble',4043,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful wyvern.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,2106506761,-647584333,2106506761,3647382963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046636,1,'Heroic Training Dummy','Bauble',652,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,642350100,2079565931,642350100,2079565931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046637,1,'Highland Gryphon','Bauble',3895,NULL,0,4,4294967295,4294967295,0,10,'A strong and healthy gryphon from the icy wastes of Velious.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,85,0,85,6281081087704,0,1471216149,440412597,1471216149,440412597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046638,1,'Highland Stalker whistle','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-470602542,-1977915324,3824364754,2317051972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046639,1,'Hillrunner Pack Horse','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-18847576,799426737,4276119720,799426737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046640,1,'Hodgemottin''s Oxidizer','Bauble',3089,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,37,34,0,34,6281081087704,0,-1572917296,1275707464,2722050000,1275707464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046641,1,'Holy Anti-Venin','Bauble',327,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,65,60,0,60,6281081087704,0,-924941722,-752232713,3370025574,3542734583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046642,1,'Holy Elemental Ointment','Bauble',325,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,65,60,0,60,6281081087704,0,-1422399990,-298630468,2872567306,3996336828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046643,1,'Holy Enigmatic Formula','Bauble',326,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,65,60,0,60,6281081087704,0,-1966582218,1362138395,2328385078,1362138395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046644,1,'Holy Salve','Bauble',324,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,65,60,0,60,6281081087704,0,-1648813403,310634252,2646153893,310634252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046645,1,'Holy Sight','Bauble',1217,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,-1114559355,1704148783,3180407941,1704148783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046646,1,'Home Sweet Home','Bauble',1217,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,15,1,80,0,0,0,6281081087704,0,270866258,-1374479303,270866258,2920487993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046647,1,'Homing Beacon','Bauble',2571,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,2086967401,-395986115,2086967401,3898981181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046648,1,'Hoo''Loh''s Strifewing disguise','Bauble',2807,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,461613997,-552183734,461613997,3742783562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046649,1,'Hordus the Covetous Wyvern','Bauble',4043,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful wyvern.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,-723135232,-1992965565,3571832064,2302001731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046650,1,'Horn of Challenge','Bauble',1219,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,0,0,0,6283230670554,0,199242097,2114226042,199242097,2114226042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046651,1,'Horned Mountain Saliraptor','Bauble',3934,NULL,0,4,4294967295,4294967295,0,10,'Mountain Saliraptors have been known to leap for very long distances!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,0,30,30,0,15288,-1710152841,1773125910,2584814455,1773125910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046652,1,'Horrendous Atrophy','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,1444089355,16548732,1444089355,16548732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046653,1,'Horse of a Different Color','Bauble',2337,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-1437173346,-690332900,2857793950,3604634396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046654,1,'Hotwired Gnomish Hoverpad','Bauble',3154,NULL,0,6,1038997614,1038997614,400,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,82,0,0,10,0,0,581334232,-1404334358,581334232,2890632938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046655,1,'Hraen''s Sticky Beacon','Bauble',343,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,638553585,1695470559,638553585,1695470559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046656,1,'Hrath Everstill''s Orcish Obfuscation','Bauble',2488,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Some Testing Required',NULL,0,65535,1,0,0,0,0,6281081087704,0,812200407,-2113948816,812200407,2181018480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046657,1,'Hrath''s Gem of the Simulacre','Bauble',1200,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Some Testing Required',NULL,0,65535,1,0,0,0,0,6281081087704,0,726986092,-1503804155,726986092,2791163141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046658,1,'Hua Mein Charm of Escape','Bauble',372,NULL,0,5,2072844078,2072844078,150,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Hua Mein Craft: Rest in Peace',NULL,4782,1,1,80,1,0,1,6281081087704,0,-1343611396,2036064388,2951355900,2036064388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046659,1,'Hurricane of Insight','Bauble',329,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,65,60,0,60,6281081087704,0,173345140,1554788132,173345140,1554788132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046660,1,'hydromancer power siphon','Bauble',1173,NULL,0,4,2072844078,2072844078,1,10,'Used at the source of the lava rivers in Skyfire Mountains.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,60,0,60,6281081087704,0,-1538584104,1295234563,2756383192,1295234563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046661,1,'Hypnotic Shock','Bauble',325,NULL,0,3,3694382619,3694382619,200,10,'Hypnotic Shock deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,224822952,-289249539,224822952,4005717757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046662,1,'Ice Etched Stone','Bauble',2927,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,50,0,50,6281081087704,0,2012561482,-842028329,2012561482,3452938967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046663,1,'Ice Maiden Statuette','Bauble',2242,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1883034576600,0,405630599,-753497393,405630599,3541469903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046664,1,'icemane cub leash','Bauble',1104,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,743791610,-972824381,743791610,3322142915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046665,1,'Icewind Komodo','Bauble',3938,NULL,0,9,4294967295,4294967295,0,10,'A 60th level adventurer or tradeskiller is required to ride this remarkable mount. Wind Komodos have been known to glide for very long distances!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,60,0,60,60,0,15288,546635845,529788346,546635845,529788346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046666,1,'Icewind Pegasus','Bauble',3863,NULL,0,4,4294967295,4294967295,0,10,'The frosty icewind pegasus can be flown by adventurers or artisans 85th level and above.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,85,85,0,15288,639492516,634266135,639492516,634266135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046667,1,'Icy Dragon Essence','Bauble',2514,NULL,0,9,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,92,0,92,6281081087704,0,1245327863,1830637966,1245327863,1830637966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046668,1,'Icy Keep snowball','Bauble',2511,NULL,0,4,4294967295,4294967295,0,10,'These snowball can get quite annoying!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,1,0,1,6281081087704,0,-123192812,115203208,4171774484,115203208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046669,1,'Icy Shrunken Head','Bauble',2466,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838899200,0,598927056,-1643657813,598927056,2651309483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046670,1,'Icy Touch','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,1293580083,-1163223952,1293580083,3131743344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046671,1,'Illuminated Tinkerfest Hovercog','Bauble',1379,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1293165151,-1556804785,1293165151,2738162511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046672,1,'Illusion of the Head Archivist','Bauble',2446,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Grand Theft Artifact',NULL,0,65535,1,80,0,0,0,6281081087704,0,2102002874,-1722626208,2102002874,2572341088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046673,1,'Illusion of the Planestormer!','Bauble',1293,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-665353799,-269542258,3629613497,4025425038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046674,1,'Illusory Arasai Effigy','Bauble',2240,NULL,0,4,2072844078,2072844078,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Nobody Expects It',NULL,0,65535,1,1,0,0,0,0,0,893998768,-769333407,893998768,3525633889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046675,1,'Illusory Baby Dragon','Bauble',2149,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,1,0,1,6281081087704,0,2045303030,1019884483,2045303030,1019884483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046676,1,'Imbued Void Capsule','Bauble',3185,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,391162446,-1571545472,391162446,2723421824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046677,1,'Immaterial Ingenuity','Bauble',358,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,-1932209299,554748821,2362757997,554748821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046678,1,'Impenetrable Barrier','Bauble',326,NULL,0,7,3694382619,3694382619,100,10,'Inpenatrable Barrier deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,2140278946,1114777627,2140278946,1114777627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046679,1,'Impure Kunzar Essence','Bauble',331,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,-1578067178,848481368,2716900118,848481368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046680,1,'Incandescent Elixir','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'Incandescent Elixir cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,1637663141,493447436,1637663141,493447436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046681,1,'Incandescent Swiftwing','Bauble',3895,NULL,0,4,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to command this fiery gryphon, said to have been created by the experiments of Velketor himself.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,85,85,0,15288,1021740785,-1902353286,1021740785,2392614010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046682,1,'Incendiary Boulder of Brell','Bauble',2934,NULL,0,5,4294967295,4294967295,0,10,'A very dense, massive rocky material that appears quite dangerous.',1,0,0,1,1,1,1,1,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,1,0,1,6281081087704,0,-486318486,1237891724,3808648810,1237891724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046683,1,'Indomitable Eruption','Bauble',324,NULL,0,3,3694382619,3694382619,150,10,'Indomitable Eruption reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,79065324,-949925126,79065324,3345042170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046684,1,'inert kejak resin','Bauble',179,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6283230670554,0,-1032843770,-49909361,3262123526,4245057935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046685,1,'Influence of Hate','Bauble',328,NULL,0,7,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,1657744523,381250690,1657744523,381250690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046686,1,'Influence of Hate','Bauble',328,NULL,0,3,3694382619,3694382619,1,10,'Influence of Hate deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6073083756544,0,-1946451718,381250690,2348515578,381250690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046687,1,'Infusion of Cognizance','Bauble',2697,NULL,0,7,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to adventure experience earned for thirty minutes.  This potion can only be used once before disappearing, and has no effect after level 30.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,10,0,10,6281081087704,0,-1666207481,998967124,2628759815,998967124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046688,1,'Infusion of Enlightenment','Bauble',2698,NULL,0,7,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to adventure experience earned for forty five minutes.  This potion can only be used once before disappearing, and has no effect after level 50.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,30,0,30,6281081087704,0,-407817244,-764347072,3887150052,3530620224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046689,1,'Infusion of Understanding','Bauble',2699,NULL,0,7,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to adventure experience earned for one hour.  This potion can only be used once before disappearing, and has no effect after level 70.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,50,0,50,6281081087704,0,2020323450,1781777716,2020323450,1781777716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046690,1,'Innoruuk''s Child','Bauble',3195,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,70,0,70,6281081087704,0,-1347002016,-1537975206,2947965280,2756992090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046691,1,'Innoruuk''s Tear','Bauble',3054,NULL,0,1,3694382619,3694382619,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,75,0,75,6281081087704,0,-218103648,1918401564,4076863648,1918401564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046692,1,'Insect Carcasses ','Bauble',3480,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Seeding Hope',NULL,0,65535,1,0,0,0,0,6281081087704,0,-735612039,18605423,3559355257,18605423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046693,1,'Insect Trap','Bauble',1049,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Hungry Hungry Spiders',NULL,4872,65535,1,0,0,80,80,0,15288,-509266184,1940075983,3785701112,1940075983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046694,1,'Insufferable Anguish','Bauble',328,NULL,0,3,3694382619,3694382619,100,10,'Insufferable Anguish deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,-640135588,-1850538449,3654831708,2444428847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046695,1,'Insulated Mug','Bauble',291,NULL,0,1,2072844078,2072844078,1,10,'Nothing like a cold drink in an insulated mug to cool your heels on a warm Norrathian evening.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,6281081087704,0,487603926,-1358674390,487603926,2936292906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046696,1,'Intellectual Regeneration','Bauble',3048,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,70,0,0,0,6281081087704,0,1849900630,-52794391,1849900630,4242172905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046697,1,'Intellectus Extractor','Bauble',3180,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-133341386,1959891281,4161625910,1959891281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046698,1,'Iony''s Revitalization','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Iony''s Revitalization provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-750974666,-533634944,3543992630,3761332352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046699,1,'Iridescent Swiftwing','Bauble',4015,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful steed.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,912963315,-512750469,912963315,3782216827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046700,1,'iron golem shrinking ray','Bauble',1655,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-220942556,-260600780,4074024740,4034366516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046701,1,'Iron Rage','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,614735326,872856395,614735326,872856395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046702,1,'Iron Snake Basket','Bauble',914,NULL,0,3,1038997614,1038997614,85,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,0,0,17,0,0,-287455066,-631093141,4007512230,3663874155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046703,1,'Irontoe''s Safeguard','Bauble',328,NULL,0,7,2072844078,2072844078,200,10,'Irontoe''s Safeguard provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,1639397592,1507103008,1639397592,1507103008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046704,1,'Irrepressible Vexation','Bauble',328,NULL,0,3,3694382619,3694382619,150,10,'Irrepressible Vexation deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,2054580729,1409879548,2054580729,1409879548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046705,1,'Isydryl''s Wand of Intervention','Bauble',3134,NULL,0,2,4294967295,4294967295,0,10,'An arcane device, nothing like any wand you have seen before.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-556330741,762358267,3738636555,762358267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046706,1,'Ixnay''s Renewal','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,926873748,-1122860221,926873748,3172107075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046707,1,'Iztapa''s Fragment','Bauble',142,NULL,0,5,4294967295,4294967295,0,10,'A shard from the ancient warchief.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,231526439,-770316910,231526439,3524650386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046708,1,'Izzitedibilforpepl Probe','Bauble',3088,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,0,20,20,0,8,-1464584375,-463162003,2830382921,3831805293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046709,1,'Jade Armored Rhino with Teal Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1548989813,772947814,2745977483,772947814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046710,1,'jade golem shrinking ray','Bauble',1655,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-708090975,19503800,3586876321,19503800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046711,1,'Jar of Spiders','Bauble',1860,NULL,0,3,1038997614,1038997614,215,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,46,0,0,43,0,0,-1425804047,1975600138,2869163249,1975600138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046712,1,'Jentry''s Absolution','Bauble',329,NULL,0,7,2072844078,2072844078,50,10,'Jentry''s Absolution cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-428460181,655867189,3866507115,655867189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046713,1,'Jewel Inlaid Fang','Bauble',157,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1949254009,1414321847,2345713287,1414321847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046714,1,'Jin''tu''s Gift','Bauble',3561,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,83,0,80,80,0,15288,-1694877592,1192824453,2600089704,1192824453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046715,1,'Jin''tu''s Leaf','Bauble',2111,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,83,0,80,80,0,15288,-2005553633,637179759,2289413663,637179759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046716,1,'Jorlak''s Chrono Periapt','Bauble',3830,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','She''s A Keeper',NULL,0,65535,1,90,1,0,1,6281081087704,0,1581247891,1166488576,1581247891,1166488576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046717,1,'Jorlak''s Chrono Periapt','Bauble',3828,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Actuation Scroll Acquisition',NULL,0,65535,1,90,1,0,1,6281081087704,0,-1091959667,1166488576,3203007629,1166488576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046718,1,'Jorlak''s Chrono Periapt','Bauble',3826,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Dabbling in Draconic Alchemy',NULL,0,65535,1,90,1,0,1,6281081087704,0,546214190,1166488576,546214190,1166488576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046719,1,'Journeyman''s Arcane Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,6281081087704,0,2016661659,-1124979901,2016661659,3169987395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046720,1,'Journeyman''s Caustic Poison','Bauble',1205,NULL,0,6,3694382619,3694382619,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,1675037245440,0,-758526402,-747501268,3536440894,3547466028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046721,1,'Journeyman''s Elemental Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,6281081087704,0,446330290,437527276,446330290,437527276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046722,1,'Journeyman''s Elixir of Constitution','Bauble',325,NULL,0,6,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,6281081087704,0,-1480760379,1191185586,2814206917,1191185586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046723,1,'Journeyman''s Elixir of Transcendence','Bauble',325,NULL,0,6,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,6281081087704,0,257524966,-1042752234,257524966,3252215062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046724,1,'Journeyman''s Essence of Clarity','Bauble',329,NULL,0,6,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,6281081087704,0,-440279977,898439827,3854687319,898439827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046725,1,'Journeyman''s Essence of Health','Bauble',329,NULL,0,6,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,6281081087704,0,-1906280913,-1565506102,2388686383,2729461194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046726,1,'Journeyman''s Essence of Power','Bauble',329,NULL,0,6,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,6281081087704,0,-1044501652,-938261038,3250465644,3356706258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046727,1,'Journeyman''s Essence of Regeneration','Bauble',329,NULL,0,6,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,6281081087704,0,-1839734077,626830521,2455233219,626830521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046728,1,'Journeyman''s Hemotoxin','Bauble',1205,NULL,0,6,3694382619,3694382619,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,1675037245440,0,-2095245715,1823769665,2199721581,1823769665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046729,1,'Journeyman''s Noxious Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,6281081087704,0,2055355213,1427095300,2055355213,1427095300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046730,1,'Journeyman''s Trauma Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,6281081087704,0,452292414,-566979354,452292414,3727987942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046731,1,'Journeyman''s Warding Ebb','Bauble',1207,NULL,0,6,3694382619,3694382619,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,27,22,0,22,1675037245440,0,1022774546,282578263,1022774546,282578263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046732,1,'Juline''s Resurgence','Bauble',329,NULL,0,7,2072844078,2072844078,200,10,'Juline''s Resurgence provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,2118468924,-518908521,2118468924,3776058775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046733,1,'Kaglari''s Awakening','Bauble',324,NULL,0,7,2072844078,2072844078,200,10,'Kaglari''s Awakening increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-948186462,-15172774,3346780834,4279794522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046734,1,'Kane''s Salvation','Bauble',329,NULL,0,7,2072844078,2072844078,150,10,'Kane''s Salvation increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,869683647,85980706,869683647,85980706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046735,1,'Karana Plainstrider','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Karana Plainstrider.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-1720641535,-323955911,2574325761,3971011385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046736,1,'Karana Plainstrider','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Karana Plainstrider.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-940571992,-323955911,3354395304,3971011385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046737,1,'Karazz''s Ash Pot','Bauble',406,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-184545811,-1268638923,4110421485,3026328373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046738,1,'Karrik''s Absolution','Bauble',329,NULL,0,7,2072844078,2072844078,100,10,'Karrik''s Absolution provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-1018982434,936358867,3275984862,936358867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046739,1,'Kelethin Courser whistle','Bauble',2246,NULL,0,4,4294967295,4294967295,0,10,'A sturdy war horse from Kelethin.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-524934845,1646025811,3770032451,1646025811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046740,1,'Kendoan''s Magical Concotion','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Kendoan''s Magical Concotion provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,1793117572,-647227701,1793117572,3647739595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046741,1,'Kendricke''s Stifling Solution','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,2011295158,2135828113,2011295158,2135828113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046742,1,'Khalysta''s Restoration','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,261983486,1500864105,261983486,1500864105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046743,1,'Khast''s Whistle','Bauble',2990,NULL,0,9,4294967295,4294967295,0,10,'Summons Khast, Zarrakon''s Warbringer.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,-1515621778,-1742637707,2779345518,2552329589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046744,1,'King of the Court','Bauble',3377,NULL,0,11,4294967295,4294967295,0,10,'\"I cannot be cut down. I shall rule over Neriak for all eternity.\"\r\n-King Naythox Thex\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,1,0,1,6281081087704,0,38770502,1980886312,38770502,1980886312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046745,1,'Kirstie''s Babbling Bauble','Bauble',365,NULL,0,7,2072844078,2072844078,1,10,'This bauble constantly seems to be babbling incoherently, the sound is almost mesmerizing.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,67,0,67,6281081087704,0,1471266535,137953158,1471266535,137953158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046746,1,'Kirstie''s Blue Party Light','Bauble',353,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,832200580,-580091029,832200580,3714876267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046747,1,'Kirstie''s Green Party Light','Bauble',349,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-607750741,-1739478431,3687216555,2555488865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046748,1,'Kirstie''s Purple Party Light','Bauble',352,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2095638216,-1960086602,2199329080,2334880694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046749,1,'Kirstie''s Red Party Light','Bauble',350,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-12938210,2027168088,4282029086,2027168088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046750,1,'Kirstie''s Yellow Party Light','Bauble',351,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,55398524,191970034,55398524,191970034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046751,1,'Kiston''s Protection','Bauble',327,NULL,0,7,2072844078,2072844078,200,10,'Kiston''s Protection provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,795419217,-1338084614,795419217,2956882682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046752,1,'Kizdean''s Warding','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Kizdean''s Warding provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-325996320,-1934184250,3968970976,2360783046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046753,1,'Klakanon''s Watch','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1460427665,-475193302,2834539631,3819773994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046754,1,'Klom''s Restoration','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Klom''s Restoration provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-946590124,86258136,3348377172,86258136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046755,1,'Kordian''s Replenishment','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Kordian''s Replenishment provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-1496075905,1554066020,2798891391,1554066020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046756,1,'Krok''s Pot','Bauble',2560,NULL,0,4,4294967295,4294967295,0,10,'You can use Krok''s Pot to cook soup with any organic component.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-2062812392,-111622441,2232154904,4183344855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046757,1,'Kunark Discord Token','Bauble',3007,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,70,0,70,6281081087704,0,-1122101305,1792594660,3172865991,1792594660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046758,1,'Kweezil''s Queasy Reliever','Bauble',180,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,50,0,50,6281081087704,0,-900777959,1473364095,3394189337,1473364095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046759,1,'Kyri''s Hateborn Toxin','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,180085287,1773352403,180085287,1773352403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046760,1,'Lamp of the Djinn','Bauble',569,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6283230670554,0,-525525534,-1136320280,3769441762,3158647016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046761,1,'Large bluefin','Bauble',2548,NULL,0,1,2072844078,2072844078,1,10,'This fish looks plump and tasty.',1,0,0,0,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,427088300,302396044,427088300,302396044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046762,1,'Lasca''s Beacon','Bauble',3088,NULL,0,1,2072844078,2072844078,1,10,'Use to contact Brother Lasca.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Essence of a Prophet',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1748803073,-1417747781,2546164223,2877219515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046763,1,'Laser Goggles','Bauble',2249,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-210302397,1992350774,4084664899,1992350774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046764,1,'Lava Boulder','Bauble',1128,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,1350996834,-359949662,1350996834,3935017634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046765,1,'Lavaborn Warg','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1086344497,1853858862,1086344497,1853858862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046766,1,'Lavawalker''s Stallion','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,2020549026,69207725,2020549026,69207725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046767,1,'Leaf-blown Carpet','Bauble',2598,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,30,1,0,1,6281081087704,0,721829049,288399946,721829049,288399946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046768,1,'Leafstrider Unicorn','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,30,1,0,1,6281081087704,0,-1805536667,1693423053,2489430629,1693423053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046769,1,'leatherbound backing','Bauble',719,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,1,0,1,6281081087704,0,2066900664,2021715318,2066900664,2021715318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046770,1,'Legends Free Character Slot','Bauble',3808,NULL,0,9,4294967295,4294967295,0,10,'This item grants one additional character slot to your account.  EQII and EQII Extended character slots are granted separately, and this item will be applied to the service of the character who claims this item: for example, if claimed by a character playing on an Extended server, the additional character slot will be granted to Extended server characters only.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65534,1,1,0,0,0,6281081087704,0,340471479,108594199,340471479,108594199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046771,1,'Legion of Danak Marching Orders','Bauble',2184,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,75,0,75,6281081087704,0,1321694242,526506041,1321694242,526506041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046772,1,'Leninov''s Proof of Conspiracy','Bauble',3806,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,1421988503,1306789959,1421988503,1306789959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046773,1,'Lense Manufactory','Bauble',1012,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,-1531609336,-1169550040,2763357960,3125417256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046774,1,'Lense Manufactory','Bauble',1012,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,357139895,-1169550040,357139895,3125417256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046775,1,'Lenya''s Blessing','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'Lenya''s Blessing increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-1213817985,-979866938,3081149311,3315100358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046776,1,'Lesser Arcane Remedy','Bauble',328,NULL,0,3,2072844078,2072844078,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,5,1,0,1,6281081087704,0,294249380,1415996424,294249380,1415996424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046777,1,'Lesser Badger Claw','Bauble',174,NULL,0,1,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,10,0,10,6281081087704,0,-2040040082,-581047521,2254927214,3713919775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046778,1,'Lesser Barracuda Tooth','Bauble',157,NULL,0,1,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,10,0,10,6281081087704,0,-891735288,1650864956,3403232008,1650864956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046779,1,'Lesser Bear Claw','Bauble',174,NULL,0,1,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,10,0,10,6281081087704,0,-812012874,-1692588559,3482954422,2602378737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046780,1,'Lesser Blood of the Wolf','Bauble',326,NULL,0,1,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,10,0,10,6281081087704,0,-742202141,1746681072,3552765155,1746681072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046781,1,'Lesser Caustic Poison','Bauble',1205,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,5,2,0,2,6352256630784,0,-967170878,848561531,3327796418,848561531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046782,1,'Lesser Element: Air','Bauble',2526,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,-789574927,139699577,3505392369,139699577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046783,1,'Lesser Element: Fire','Bauble',2523,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,1785044974,-1981925549,1785044974,2313041747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046784,1,'Lesser Element: Water','Bauble',2524,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,1701466271,-799464442,1701466271,3495502854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046785,1,'Lesser Elemental Remedy','Bauble',327,NULL,0,3,2072844078,2072844078,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,5,1,0,1,6281081087704,0,-361568044,-430422862,3933399252,3864544434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046786,1,'Lesser Hemotoxin','Bauble',1206,NULL,0,3,3694382619,3694382619,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,5,2,0,2,6352256630784,0,692129189,-432962377,692129189,3862004919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046787,1,'Lesser Noxious Remedy','Bauble',325,NULL,0,3,2072844078,2072844078,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,5,1,0,1,6281081087704,0,-863130557,-1259752621,3431836739,3035214675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046788,1,'Lethal Grasp','Bauble',1205,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,241960686,-372938217,241960686,3922029079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046789,1,'Lightning Etched Wand','Bauble',2214,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,50,0,50,6281081087704,0,-255137525,1985802127,4039829771,1985802127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046790,1,'Lightning Hands','Bauble',459,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6283230670554,0,1690578368,1148425312,1690578368,1148425312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046791,1,'Lightning Root','Bauble',197,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,45,0,45,6281081087704,0,238673125,1177528523,238673125,1177528523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046792,1,'Lightning Root','Bauble',197,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,55,0,55,6281081087704,0,-1747207452,1177528523,2547759844,1177528523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046793,1,'Lightning Root','Bauble',197,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,65,0,65,6281081087704,0,1448437028,1177528523,1448437028,1177528523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046794,1,'Lightning Root','Bauble',197,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,35,0,35,6281081087704,0,-810089691,1177528523,3484877605,1177528523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046795,1,'Lightning Root','Bauble',197,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,25,0,25,6281081087704,0,-427026778,1177528523,3867940518,1177528523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046796,1,'Lightning Root','Bauble',197,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,5,0,5,6281081087704,0,-1092571289,1177528523,3202396007,1177528523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046797,1,'Lightning Root','Bauble',197,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,15,0,15,6281081087704,0,654494054,1177528523,654494054,1177528523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046798,1,'Lightning Wolf','Bauble',3846,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-168725799,-1452967310,4126241497,2841999986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046799,1,'LIMITED TIME Character Transfer Token','Bauble',2989,NULL,0,4,4294967295,4294967295,0,10,'This item is available for a limited time only! It grants the character a free opportunity to change their server. Up to FIVE characters per account may change servers on this day. If unused, this item will vanish after the character camps. It can be re-purchased until the promotion ends, but will only work up to FIVE times per account.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65534,1,80,0,10,10,0,15288,172129374,126279171,172129374,126279171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046800,1,'Liquid Courage','Bauble',306,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,30,1,0,0,0,0,0,0,-1918976084,197886559,2375991212,197886559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046801,1,'Liquid Courage','Bauble',306,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,30,1,0,0,0,0,0,0,807183747,197886559,807183747,197886559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046802,1,'Little Black Rain Cloud','Bauble',2516,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1779011055,2053318706,2515956241,2053318706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046803,1,'Lizardman Purification Signet','Bauble',1356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,896828235,-194639648,896828235,4100327648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046804,1,'Loa''Sur snake venom','Bauble',1205,NULL,0,7,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,70,0,70,6073083756544,0,-1012271213,-307877568,3282696083,3987089728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046805,1,'location recorder','Bauble',3139,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Bathezid''s Watch: Reconnaissance',NULL,0,65535,1,0,0,0,0,6281081087704,0,259095658,-301800786,259095658,3993166510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046806,1,'Locket of Escape','Bauble',963,NULL,0,7,4294967295,4294967295,0,10,'\"Anywhere is better than here\"   This device will transport its owner back to their home town.  Upon use, its magical properties are consumed.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,10,0,10,6281081087704,0,938050744,-317052002,938050744,3977915294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046807,1,'Lone Frosty Paw','Bauble',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242188504,0,-10233147,1020346868,4284734149,1020346868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046808,1,'Lone Icy Paw','Bauble',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838899200,0,-850443453,-2013543562,3444523843,2281423734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046809,1,'Long Range Tranquilizer','Bauble',685,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1230852955,2008105523,1230852955,2008105523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046810,1,'Longshadow Alley Thexian Disguise','Bauble',2443,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,0,0,0,6281081087704,0,756191659,1131627869,756191659,1131627869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046811,1,'Loomba','Bauble',3140,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,15288,861640474,1676776218,861640474,1676776218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046812,1,'Loosely Wired Heart Stopper','Bauble',3088,NULL,0,3,1038997614,1038997614,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,0,20,20,0,15288,194580595,436526153,194580595,436526153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046813,1,'Lu Sywaka''s meditation focus stone','Bauble',2923,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-396931312,-353985366,3898035984,3940981930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046814,1,'Lucanic Battle Insignia','Bauble',1265,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,30,0,30,6281081087704,0,1425694186,-229618923,1425694186,4065348373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046815,1,'Lucanic Carnage Insignia','Bauble',1266,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,60,0,60,6281081087704,0,-1294756178,-1717475749,3000211118,2577491547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046816,1,'Lucanic Havoc Insignia','Bauble',1269,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,40,0,40,6281081087704,0,-1239005549,447492561,3055961747,447492561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046817,1,'Lucanic Skirmish Insignia','Bauble',1264,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,20,0,20,6281081087704,0,-1153943852,-476446359,3141023444,3818520937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046818,1,'Lucanic War Insignia','Bauble',1268,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,50,0,50,6281081087704,0,1508126125,-253061829,1508126125,4041905467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046819,1,'Lucent Rock of Relative Mass','Bauble',2920,NULL,0,5,2072844078,2072844078,1,10,'Smashing this rock against yourself with enough force causes your mass to decelerate against the momentum of time.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,90,0,90,6281081087704,0,1258329348,1150608912,1258329348,1150608912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046820,1,'Luck Potion','Bauble',3053,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6283230670554,0,36506612,-2092914737,36506612,2202052559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046821,1,'Luminous Elixir','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'Luminous Elixir provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-1395075903,1434293418,2899891393,1434293418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046822,1,'LuSun''s Replenishment','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Lusun''s Replenishment provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-1909457016,1698854743,2385510280,1698854743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046823,1,'Maelin''s Mystical Protection','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-316647460,663606692,3978319836,663606692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046824,1,'Mage''s Bane','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,-1826634924,-280264159,2468332372,4014703137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046825,1,'Magic Infusion','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-1001251406,-1338524721,3293715890,2956442575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046826,1,'Magic Rejuvenator','Bauble',3180,NULL,0,1,2072844078,2072844078,1,10,'Warning: sends a highly charged magic pulse at the target. Do not point at other erudites.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Little Zap Will Do',NULL,0,65535,1,0,0,0,0,6281081087704,0,-716447493,-116180717,3578519803,4178786579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046827,1,'Magical Storm Whistle','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1138440170,1442354302,1138440170,1442354302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046828,1,'Magical Storm Whistle','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1208090260,1442354302,1208090260,1442354302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046829,1,'Magicamazing Crystal Gatherer','Bauble',2533,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,1191081554,-281512285,1191081554,4013455011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046830,1,'Magmatic Detonation','Bauble',356,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,-1834751377,-975659086,2460215919,3319308210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046831,1,'Magnetized Generator','Bauble',947,NULL,0,3,1038997614,1038997614,155,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,34,0,0,31,0,0,-1712662566,656810139,2582304730,656810139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046832,1,'Maiden of Syl''Tor','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,0,0,6281081087704,0,466230331,-2049943047,466230331,2245024249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046833,1,'Maj''dul Carpet','Bauble',3381,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-698202697,-1143292365,3596764599,3151674931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046834,1,'Maj''dul Enchanted Carpet','Bauble',2816,NULL,0,1,4294967295,4294967295,0,10,'An ancient artifact from a land long forgotten.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1383899054,1858309173,2911068242,1858309173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046835,1,'Maj''dul Enchanted Carpet','Bauble',2816,NULL,0,4,4294967295,4294967295,0,10,'This is an older version of the flying carpet mount.  The price has changed and you may sell this one to Stable Boy Pachomius in West Freeport or Stable Hand Marcellun Iver in South Qeynos for a refund on the status points spent and a partial refund on the money spent to originally purchase it.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-145936792,1858309173,4149030504,1858309173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046836,1,'Majestic Pridewing','Bauble',4023,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful creature.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,1386660328,-1612624945,1386660328,2682342351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046837,1,'Major Anti-Venin','Bauble',327,NULL,0,2,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,25,20,0,20,6281081087704,0,-2119530577,2033821114,2175436719,2033821114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046838,1,'Major Elemental Ointment','Bauble',325,NULL,0,2,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,25,20,0,20,6281081087704,0,1505157214,-1200956774,1505157214,3094010522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046839,1,'Major Enigmatic Formula','Bauble',326,NULL,0,2,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,25,20,0,20,6281081087704,0,1775127653,-1150513106,1775127653,3144454190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046840,1,'Major Salve','Bauble',324,NULL,0,2,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,25,20,0,20,6281081087704,0,440951571,-234531790,440951571,4060435506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046841,1,'Makeover Kit','Bauble',998,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,20924096,-423809138,20924096,3871158158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046842,1,'makeshift barricade','Bauble',843,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Boatload of Work',NULL,4,65535,1,2,1,0,1,6281081087704,0,-395121225,-2003765009,3899846071,2291202287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046843,1,'Makeshift tinkered workstation','Bauble',3105,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,40,0,10,10,0,15288,832907970,2023726326,832907970,2023726326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046844,1,'Makeshift Weapon','Bauble',202,NULL,0,1,2711101135,2711101135,1,10,'A simple, fragile item, this makeshift weapon deals great damage in the hands of an assassin.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,1,0,1,5497558138880,0,1768179250,-1673652765,1768179250,2621314531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046845,1,'Malevolent Disc','Bauble',2277,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1877638931,917932752,1877638931,917932752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046846,1,'Malevolent Disc','Bauble',2277,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-523308401,917932752,3771658895,917932752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046847,1,'Malevolent Displacement','Bauble',327,NULL,0,3,3694382619,3694382619,100,10,'Malevolent Displacement deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,284220959,62235183,284220959,62235183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046848,1,'Malignant Decay','Bauble',327,NULL,0,3,3694382619,3694382619,50,10,'Malignant Decay deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,123167735,-1213214547,123167735,3081752749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046849,1,'mammoth calf harness','Bauble',1102,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Making Use of the Local Wildlife',NULL,0,65535,1,0,0,0,0,6281081087704,0,1297825767,-469658747,1297825767,3825308549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046850,1,'Mana Spirit Horse','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1709251190,269881335,1709251190,269881335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046851,1,'Manastone','Bauble',1175,NULL,0,8,2072844078,2072844078,150,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,30,0,30,6281081087704,0,111645115,-313936300,111645115,3981030996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046852,1,'Maneater Blood Sprayer','Bauble',3055,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-391723892,-1067539279,3903243404,3227428017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046853,1,'Maniacal Rampage','Bauble',329,NULL,0,7,3694382619,3694382619,150,10,'Maniacal Rampage deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,753501377,626967882,753501377,626967882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046854,1,'Manual Powered Mechanical Digging Device','Bauble',1644,NULL,0,1,4294967295,4294967295,0,10,'This Manual Powered Mechanical Digging Device will allow you to dig in the ground to unearth Cogcarrier''s treasure.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The 999 year old port',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1167712633,-838562809,3127254663,3456404487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046855,1,'Marble Defender','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1135131114,935018007,3159836182,935018007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046856,1,'Margyn''s Refreshment','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Margyn''s Refreshment provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,569605788,1258079602,569605788,1258079602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046857,1,'Marionette Strings','Bauble',1113,NULL,0,5,4294967295,4294967295,0,10,'While this may have once had a use, it now appears to be nothing more than junk. A merchant might pay a few coin for this item.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,0,0,0,0,0,1766008419,1865813906,1766008419,1865813906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046858,1,'Mark of Commendation','Bauble',1272,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 4 years and 9 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1279666587,-1850503597,3015300709,2444463699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046859,1,'Mark of Distinguished Service','Bauble',1270,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 4 years and 3 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-726226061,42162872,3568741235,42162872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046860,1,'Mark of Merit','Bauble',1271,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 4 years and 6 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-416213512,1256026651,3878753784,1256026651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046861,1,'Mark of the Beast','Bauble',142,NULL,0,5,4294967295,4294967295,0,10,'An oddly scented skull, with arcane markings on it.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,6281081087704,0,-985851899,-641887792,3309115397,3653079504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046862,1,'Marr-Blessed Censer','Bauble',370,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sanctimonious Solution',NULL,0,65535,1,0,1,0,1,6281081087704,0,-929124987,1260452832,3365842309,1260452832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046863,1,'Marrsprin Tablet','Bauble',2517,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,50,0,50,6281081087704,0,639662011,386399114,639662011,386399114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046864,1,'Master of the Marsh','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,0,0,6281081087704,0,1982541909,1285294500,1982541909,1285294500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046865,1,'Master Service Summoning Scroll','Bauble',2708,NULL,0,6,2812765109,2812765109,350,10,'Summons a limited duration City Tradeskill (Work Order) giver.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,20,20,0,15288,-186167991,856146750,4108799305,856146750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046866,1,'Master''s Arcane Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,-569252760,-1028373465,3725714536,3266593831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046867,1,'Master''s Arcane Reprieve','Bauble',329,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,-1004500378,1696032481,3290466918,1696032481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046868,1,'Master''s Caustic Poison','Bauble',1205,NULL,0,6,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,1675037245440,0,1745738777,-1714165246,1745738777,2580802050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046869,1,'Master''s Elemental Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,-1018033522,672191139,3276933774,672191139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046870,1,'Master''s Elemental Reprieve','Bauble',329,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,-1951003600,596961147,2343963696,596961147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046871,1,'Master''s Elixir of Constitution','Bauble',325,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,-1641669797,1505182463,2653297499,1505182463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046872,1,'Master''s Elixir of Deftness','Bauble',325,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,-2019434194,2036143328,2275533102,2036143328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046873,1,'Master''s Elixir of Fortitude','Bauble',325,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,-1767530076,-360205594,2527437220,3934761702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046874,1,'Master''s Elixir of Intellect','Bauble',325,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,1249275818,911506664,1249275818,911506664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046875,1,'Master''s Elixir of Piety','Bauble',325,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,-662086503,-1149418920,3632880793,3145548376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046876,1,'Master''s Elixir of Transcendence','Bauble',325,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,416784861,-911517835,416784861,3383449461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046877,1,'Master''s Enfeebling Poison','Bauble',1207,NULL,0,6,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,1675037245440,0,899896344,1436061596,899896344,1436061596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046878,1,'Master''s Essence of Clarity','Bauble',329,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,1451757773,-3045055,1451757773,4291922241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046879,1,'Master''s Essence of Health','Bauble',329,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,-1579760937,1155603771,2715206359,1155603771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046880,1,'Master''s Essence of Power','Bauble',329,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,410408016,-99109475,410408016,4195857821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046881,1,'Master''s Essence of Regeneration','Bauble',329,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,-2049325064,758064858,2245642232,758064858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046882,1,'Master''s Essence of Turgur','Bauble',1203,NULL,0,6,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,1675037245440,0,-1645440413,-90859534,2649526883,4204107762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046883,1,'Master''s Fettering Poison','Bauble',1203,NULL,0,6,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,1675037245440,0,370165389,-1149492490,370165389,3145474806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046884,1,'Master''s Gracelessness','Bauble',1207,NULL,0,6,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,1675037245440,0,1345557048,1632787449,1345557048,1632787449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046885,1,'Master''s Hemotoxin','Bauble',1205,NULL,0,6,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,1675037245440,0,-381667905,212803047,3913299391,212803047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046886,1,'Master''s Ignorant Bliss','Bauble',1203,NULL,0,6,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,1675037245440,0,-1900742645,1498676212,2394224651,1498676212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046887,1,'Master''s Mental Breach','Bauble',1205,NULL,0,6,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,1675037245440,0,-254002748,-600746511,4040964548,3694220785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046888,1,'Master''s Noxious Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,1586543327,531520554,1586543327,531520554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046889,1,'Master''s Noxious Reprieve','Bauble',329,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,-478720405,-1009426976,3816246891,3285540320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046890,1,'Master''s Trauma Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,6281081087704,0,-1126736947,-1603077246,3168230349,2691890050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046891,1,'Master''s Vitality Breach','Bauble',1205,NULL,0,6,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,1675037245440,0,-436789319,-937289929,3858177977,3357677367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046892,1,'Master''s Warding Ebb','Bauble',1207,NULL,0,6,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,57,52,0,52,1675037245440,0,765456800,1633263043,765456800,1633263043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046893,1,'Mastery of the Kerig''Dal','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1992507854,-901377331,2302459442,3393589965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046894,1,'Max''s Miracle Cure','Bauble',406,NULL,0,5,2072844078,2072844078,400,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,-650100703,-210637117,3644866593,4084330179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046895,1,'Mazni''s Summoning Stone','Bauble',348,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,80,80,0,15288,802360863,-795054043,802360863,3499913253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046896,1,'Measure Twicer','Bauble',2292,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,0,54,54,0,16,332647427,-256083270,332647427,4038884026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046897,1,'Meatpie','Bauble',2558,NULL,0,4,2072844078,2072844078,1,10,'It''s pie filled with meat instead of fruit. Definitely the work of a halfling.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','Todden Gremner''s Lucky Spoon',NULL,0,1,1,80,0,0,0,6281081087704,0,1051428633,-2106593650,1051428633,2188373646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046898,1,'Mechanical Threaded Needle','Bauble',3173,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,0,20,20,0,512,-1458083738,457736157,2836883558,457736157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046899,1,'Mechanized Platinum Repository of Reconstruction','Bauble',3094,NULL,0,6,1038997614,1038997614,350,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,70,70,0,15288,-1112810742,-2111520320,3182156554,2183446976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046900,1,'Medal of Commendation','Bauble',1293,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 21 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!\r\r\n \r\r\n\"Knowledge is far more important than imagination. Knowledge is power. Imagination only encircles those who do not know the facts.\"\r\r\n \r\r\n- Iarazyn Fehr, Erudite Wizard',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-908063885,-565647931,3386903411,3729319365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046901,1,'Medal of Distinguished Service','Bauble',1291,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 15 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!\r\r\n \r\r\n\"Gnomish intelligence is oppositely proportionate to body size... Further research shows that this is also true to the lower intelligence of the larger races... Namely Ogres, Trolls and Barbarians.  Unfortunately, Dwarfs and Halflings seem to be the exceptions to this rule.  Maybe it has to do with sanitary habits...\"\r\r\n \r\r\n- Exitsan the Ity, Gnome Enchanter',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1360038299,-1359344773,2934928997,2935622523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046902,1,'Medal of Merit','Bauble',1292,NULL,0,1,4294967295,4294967295,0,10,'This award is given to honor 18 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!\r\r\n \r\r\n\"As far as leaders go, the only reason I would follow that warrior into battle... is out of curiosity.\"\r\r\n \r\r\n- Pugigi the Pugnacious, Half Elf Cleric',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1654077202,-968385329,2640890094,3326581967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046903,1,'Medicus'' spiritual leash','Bauble',1103,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-239870638,1011728388,4055096658,1011728388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046904,1,'Meleen''s Mare','Bauble',2246,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1620796141,1117328948,2674171155,1117328948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046905,1,'Melernil''s Favor','Bauble',324,NULL,0,7,2072844078,2072844078,200,10,'Melernil''s Favor provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,838454486,-588277331,838454486,3706689965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046906,1,'Melvil''s Warding','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Melvil''s Warding provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-392089922,-163705867,3902877374,4131261429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046907,1,'Mended Heart','Bauble',327,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,-2046850279,1117096319,2248117017,1117096319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046908,1,'Mending Root','Bauble',194,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,35,0,35,6281081087704,0,1627913226,-1839512536,1627913226,2455454760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046909,1,'Mending Root','Bauble',194,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,55,0,55,6281081087704,0,1710369847,-1839512536,1710369847,2455454760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046910,1,'Mending Root','Bauble',194,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,15,0,15,6281081087704,0,1813613645,-1839512536,1813613645,2455454760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046911,1,'Mending Root','Bauble',194,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,45,0,45,6281081087704,0,-1899653324,-1839512536,2395313972,2455454760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046912,1,'Mending Root','Bauble',194,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,65,0,65,6281081087704,0,-1976547575,-1839512536,2318419721,2455454760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046913,1,'Mending Root','Bauble',194,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,-2027014322,-1839512536,2267952974,2455454760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046914,1,'Mending Root','Bauble',194,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,25,0,25,6281081087704,0,-2082740365,-1839512536,2212226931,2455454760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046915,1,'Mental Burn','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,-6487329,1170463425,4288479967,1170463425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046916,1,'Mental Projectormifcator','Bauble',3088,NULL,0,3,1038997614,1038997614,280,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,59,0,0,56,0,0,2097143751,-1932030520,2097143751,2362936776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10046917,1,'Mercurial Essence Focuser','Bauble',348,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,-904259600,812411101,3390707696,812411101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046918,1,'Merza''s Sick Tree Ointment','Bauble',3048,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Clinical Trials for Trees',NULL,0,65535,1,0,0,0,0,6281081087704,0,-190681094,1645610988,4104286202,1645610988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046919,1,'Mesmerizing Flute','Bauble',2246,NULL,0,4,2072844078,2072844078,1,10,'With this mesmerizing flute, provided by Desmera Risentide, you are destined to become a leader.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Freedom Bought',NULL,0,65535,1,1,0,0,0,6281081087704,0,-78049192,-112752449,4216918104,4182214847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046920,1,'Meta-Siphon','Bauble',2346,NULL,0,1,2072844078,2072844078,1,10,'This item can only be used when the creature is below 25% health.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1508925798,-626863815,1508925798,3668103481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046921,1,'Meta-Siphon','Bauble',2346,NULL,0,1,2072844078,2072844078,1,10,'This item can only be used when the creature is below 25% health.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1228028794,-626863815,3066938502,3668103481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10046922,1,'MF-47 \"Wildfire\"','Bauble',180,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','What Would McFeely Do?',NULL,0,65535,1,0,0,0,0,6281081087704,0,1282988998,9242531,1282988998,9242531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046923,1,'Middling Abhorrent Deterioration','Bauble',324,NULL,0,3,3694382619,3694382619,50,10,'Abhorrent Deterioration reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,-1803634437,-1346530331,2491332859,2948436965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046924,1,'Middling Abnormal Decline','Bauble',325,NULL,0,3,3694382619,3694382619,1,10,'Abnormal Decline reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,-24957815,-171067368,4270009481,4123899928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046925,1,'Middling Adeste''s Disruption','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,1074040433,-1305547077,1074040433,2989420219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046926,1,'Middling Agonizing Invulnerability','Bauble',326,NULL,0,3,3694382619,3694382619,50,10,'Agonizing Invulnerability reduces a single target''s resistance to Magic and Slashing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,-801087774,462664274,3493879522,462664274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046927,1,'Middling Altered Immunity','Bauble',329,NULL,0,3,3694382619,3694382619,50,10,'Altered Immunity reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,-1364867752,1786753825,2930099544,1786753825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046928,1,'Middling Anger of the Spirits','Bauble',327,NULL,0,3,3694382619,3694382619,200,10,'Anger of the Spirits deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,-997597448,609783026,3297369848,609783026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046929,1,'Middling Astonishing Visions','Bauble',326,NULL,0,7,3694382619,3694382619,50,10,'Astonishing Visions deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,370656203,600109277,370656203,600109277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046930,1,'Middling Aura of Guardsmanship','Bauble',327,NULL,0,7,3694382619,3694382619,150,10,'Aura of Guardsmanship reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-2050684906,-14832839,2244282390,4280134457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046931,1,'Middling Aura of Salvation','Bauble',325,NULL,0,7,3694382619,3694382619,150,10,'Aura of Salvation deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-570873724,1533649500,3724093572,1533649500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046932,1,'Middling Aura of the Battlemaster','Bauble',325,NULL,0,7,3694382619,3694382619,100,10,'Aura of the Battlemaster deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,177818363,-391513075,177818363,3903454221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046933,1,'Middling Barrier of Blades','Bauble',324,NULL,0,7,3694382619,3694382619,150,10,'Barrier of Blades deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-1162262954,1053835880,3132704342,1053835880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046934,1,'Middling Bite of the Shissar','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,1977628278,666094124,1977628278,666094124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046935,1,'Middling Blessing of the Stoutheart','Bauble',327,NULL,0,7,3694382619,3694382619,200,10,'Blessing of the Stoutheart reduces a single target''s Intelligence and Wisdom  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,362323689,-1266189122,362323689,3028778174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046936,1,'Middling Bloodburst','Bauble',328,NULL,0,3,3694382619,3694382619,50,10,'Bloodburst deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,156161049,-623486212,156161049,3671481084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046937,1,'Middling Bubbling Blood','Bauble',324,NULL,0,7,3694382619,3694382619,200,10,'Bubbling Blood deals an extreme amount of poison damage over time to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,-1720664098,-1051076036,2574303198,3243891260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046938,1,'Middling Bulwark of Shadow','Bauble',327,NULL,0,7,3694382619,3694382619,100,10,'Bulwark of Shadow reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,1668787855,381988635,1668787855,381988635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046939,1,'Middling Cajoling Whispers','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,575014856,2146282821,575014856,2146282821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046940,1,'Middling Caustic Assault','Bauble',325,NULL,0,3,3694382619,3694382619,50,10,'Caustic Assault deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,289600735,522762316,289600735,522762316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046941,1,'Middling Circle of Sanctuary','Bauble',326,NULL,0,7,3694382619,3694382619,150,10,'Circle of Sanctuary deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-329010561,844000418,3965956735,844000418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046942,1,'Middling Cranial Displacement','Bauble',325,NULL,0,3,3694382619,3694382619,50,10,'Cranial Displacement reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,-842796536,1365519157,3452170760,1365519157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046943,1,'Middling Creeping Sting','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,-852128946,229014899,3442838350,229014899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046944,1,'Middling Curse of the Djinn','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,-779631318,-2025371041,3515335978,2269596255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046945,1,'Middling Decrepit Stab','Bauble',328,NULL,0,7,3694382619,3694382619,200,10,'Decrepit Stab deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,-1507636849,-418727246,2787330447,3876240050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046946,1,'Middling Diabolic Fury','Bauble',326,NULL,0,3,3694382619,3694382619,50,10,'Diabolic Fury deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,-1612090836,-1331423705,2682876460,2963543591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046947,1,'Middling Disruptive Torment','Bauble',328,NULL,0,3,3694382619,3694382619,200,10,'Disruptive Torment deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,1265112430,820271100,1265112430,820271100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046948,1,'Middling Draconian Backlash','Bauble',325,NULL,0,3,3694382619,3694382619,100,10,'Draconian Backlash deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,-80719804,1513268238,4214247492,1513268238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046949,1,'Middling Enchanted Aura','Bauble',327,NULL,0,7,3694382619,3694382619,1,10,'Enchanted Aura reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,834489695,-553713060,834489695,3741254236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046950,1,'Middling Enlightened Preservation','Bauble',324,NULL,0,7,3694382619,3694382619,100,10,'Enlightened Preservation deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,-448838460,375661709,3846128836,375661709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046951,1,'Middling Essence of War','Bauble',324,NULL,0,7,3694382619,3694382619,100,10,'Essence of War reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,1334091711,-1404507076,1334091711,2890460220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046952,1,'Middling Ethereal Immunity','Bauble',324,NULL,0,7,3694382619,3694382619,1,10,'Ethereal Immunity deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,-1162870018,1047418445,3132097278,1047418445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046953,1,'Middling Explosive Resentment','Bauble',324,NULL,0,3,3694382619,3694382619,200,10,'Explosive Resentment reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,-1960564225,-139107580,2334403071,4155859716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046954,1,'Middling Ferocious Corruption','Bauble',326,NULL,0,3,3694382619,3694382619,1,10,'Ferocious Corruption deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,-1826599660,1730892877,2468367636,1730892877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046955,1,'Middling Festering Composite','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,-2085656392,-360155840,2209310904,3934811456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046956,1,'Middling Fluxbladed Visions','Bauble',328,NULL,0,7,3694382619,3694382619,100,10,'Fluxbladed Visions deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,-1493849600,1010362473,2801117696,1010362473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046957,1,'Middling Frantic Petulance','Bauble',329,NULL,0,3,3694382619,3694382619,150,10,'Frantic Petulance reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,17733087,483214018,17733087,483214018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046958,1,'Middling Hateful Indignance','Bauble',326,NULL,0,3,3694382619,3694382619,100,10,'Hateful Indignance deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,-1299998308,-412440991,2994968988,3882526305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046959,1,'Middling Horrendous Atrophy','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,62569092,430574132,62569092,430574132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046960,1,'Middling Hypnotic Shock','Bauble',325,NULL,0,3,3694382619,3694382619,200,10,'Hypnotic Shock deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,1721974582,-986247121,1721974582,3308720175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046961,1,'Middling Impenetrable Barrier','Bauble',326,NULL,0,7,3694382619,3694382619,100,10,'Inpenatrable Barrier deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,-737173369,-290009148,3557793927,4004958148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046962,1,'Middling Indomitable Eruption','Bauble',324,NULL,0,3,3694382619,3694382619,150,10,'Indomitable Eruption reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-527023662,1806019877,3767943634,1806019877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046963,1,'Middling Influence of Hate','Bauble',328,NULL,0,7,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,-1527487678,738612500,2767479618,738612500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046964,1,'Middling Influence of Hate','Bauble',328,NULL,0,3,3694382619,3694382619,1,10,'Influence of Hate deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,-743863012,738612500,3551104284,738612500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046965,1,'Middling Insufferable Anguish','Bauble',328,NULL,0,3,3694382619,3694382619,100,10,'Insufferable Anguish deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,360435261,1031266800,360435261,1031266800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046966,1,'Middling Irrepressible Vexation','Bauble',328,NULL,0,3,3694382619,3694382619,150,10,'Irrepressible Vexation deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,1785566878,1824984883,1785566878,1824984883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046967,1,'Middling Kendricke''s Stifling Solution','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,-1316482020,1802104332,2978485276,1802104332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046968,1,'Middling Kyri''s Hateborn Toxin','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,2058110111,2138259057,2058110111,2138259057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046969,1,'Middling Mage''s Bane','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,-1765076339,-685132007,2529890957,3609835289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046970,1,'Middling Malevolent Displacement','Bauble',327,NULL,0,3,3694382619,3694382619,100,10,'Malevolent Displacement deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,767104477,139899660,767104477,139899660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046971,1,'Middling Malignant Decay','Bauble',327,NULL,0,3,3694382619,3694382619,50,10,'Malignant Decay deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,1347153920,-547776989,1347153920,3747190307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046972,1,'Middling Maniacal Rampage','Bauble',329,NULL,0,7,3694382619,3694382619,150,10,'Maniacal Rampage deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,1443978124,792108331,1443978124,792108331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046973,1,'Middling Mental Burn','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,9944190,2107764729,9944190,2107764729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046974,1,'Middling Miraculous Stability','Bauble',324,NULL,0,7,3694382619,3694382619,50,10,'Miraculous Stability deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,10636183,-1482940655,10636183,2812026641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046975,1,'Middling Mystical Influence','Bauble',329,NULL,0,3,3694382619,3694382619,1,10,'Mystical Influence reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,863854654,-1404729482,863854654,2890237814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046976,1,'Middling Noxious Regression','Bauble',327,NULL,0,3,3694382619,3694382619,150,10,'Noxious Regression deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,1592360101,1039324075,1592360101,1039324075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046977,1,'Middling Numbing  Blizzard','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,995156814,994168733,995156814,994168733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046978,1,'Middling Phantasmic Visions','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,1248859131,118407578,1248859131,118407578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046979,1,'Middling Psychotic Resistance','Bauble',329,NULL,0,7,3694382619,3694382619,200,10,'Psychotic Resistance has the chance to temporarly stifle a target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,1603821732,412518683,1603821732,412518683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046980,1,'Middling Rancorous Affliction','Bauble',324,NULL,0,3,3694382619,3694382619,150,10,'Rancorous Affliction deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-246151105,-1903415425,4048816191,2391551871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046981,1,'Middling Ravaging Disruption','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,1198728843,-1990147552,1198728843,2304819744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046982,1,'Middling Ravenous Incapacitation','Bauble',327,NULL,0,3,3694382619,3694382619,1,10,'Ravenous Incapacitation deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,-402012909,394497511,3892954387,394497511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046983,1,'Middling Relentless Vertigo','Bauble',324,NULL,0,3,3694382619,3694382619,100,10,'Relentless Vertigo deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,1715995535,-1410653385,1715995535,2884313911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046984,1,'Middling Retribution of the Sky','Bauble',326,NULL,0,3,3694382619,3694382619,100,10,'Retribution of the Sky reduces a single target''s resistance to Crushing and Piercing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,-445403556,-1493262945,3849563740,2801704351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046985,1,'Middling Rotting Flesh','Bauble',324,NULL,0,7,3694382619,3694382619,50,10,'Rotting Flesh deals an extreme amount of poison damage over time to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,1184424862,-522825222,1184424862,3772142074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046986,1,'Middling Ruinous Vehemence','Bauble',324,NULL,0,3,3694382619,3694382619,100,10,'Ruinous Vehemence reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,812078262,-595687935,812078262,3699279361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046987,1,'Middling Scalding Blood','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,588741605,406439715,588741605,406439715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046988,1,'Middling Soul Bane','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,1055729391,-1037992201,1055729391,3256975095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046989,1,'Middling Spine Jolt','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,1396707716,-1596650054,1396707716,2698317242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046990,1,'Middling Spinechill','Bauble',324,NULL,0,3,3694382619,3694382619,1,10,'Spinechill reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,-732974439,-1570984846,3561992857,2723982450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10046991,1,'Middling Spirit of Lifelessness','Bauble',328,NULL,0,7,3694382619,3694382619,50,10,'Spirit of Lifelessness reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,-320443603,-381529845,3974523693,3913437451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046992,1,'Middling Spirit of the Berserker','Bauble',326,NULL,0,7,3694382619,3694382619,1,10,'Spirit of the Berserker deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,1059378122,1449728172,1059378122,1449728172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046993,1,'Middling Sting of Night','Bauble',326,NULL,0,3,3694382619,3694382619,150,10,'Sting of Night deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-1395307165,-767727677,2899660131,3527239619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046994,1,'Middling Sting of the Beast','Bauble',328,NULL,0,7,3694382619,3694382619,150,10,'Sting of the Beast is an impairment that deals instant Poison damage to the enemies allies when the enemy is slain.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-1492955281,277004513,2802012015,277004513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046995,1,'Middling Sting of the Soulreaver','Bauble',329,NULL,0,7,3694382619,3694382619,200,10,'Sting of the Soulreaver deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,-343645628,222527038,3951321668,222527038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046996,1,'Middling Sting of Virulence','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,-453916326,-607472219,3841050970,3687495077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046997,1,'Middling Strike of Glox','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,-851773302,-1730361925,3443193994,2564605371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046998,1,'Middling Superior Protection','Bauble',327,NULL,0,7,3694382619,3694382619,50,10,'Superior Protection reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,-144736322,1522947053,4150230974,1522947053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10046999,1,'Middling Supernal Wave','Bauble',325,NULL,0,7,3694382619,3694382619,50,10,'Supernal Wave deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,-438759414,-1550652834,3856207882,2744314462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047000,1,'Middling Tenebrous Thorn','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,-150997766,-2006049031,4143969530,2288918265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047001,1,'Middling Thirst for Blood','Bauble',324,NULL,0,3,3694382619,3694382619,50,10,'Thirst For Blood deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,1126838785,-1061569820,1126838785,3233397476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047002,1,'Middling Torment of Rijacki','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,-1570238125,-710801450,2724729171,3584165846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047003,1,'Middling Torrent of the Ages','Bauble',326,NULL,0,7,3694382619,3694382619,200,10,'Torrent of the Ages does a very large amount of damage upfront and a very small amount of damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,507709457,1822154320,507709457,1822154320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047004,1,'Middling Touch of Hysteria','Bauble',325,NULL,0,7,3694382619,3694382619,100,10,'Touch of Hysteria reduces its target''s power pool over time.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,-1371682026,1106428340,2923285270,1106428340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047005,1,'Middling Touch of Insanity','Bauble',325,NULL,0,7,3694382619,3694382619,200,10,'Touch of Insanity has the chance to slow the rate at which its target can attack.  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,181623263,-1403829182,181623263,2891138114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047006,1,'Middling Touch of the Beholder','Bauble',328,NULL,0,7,3694382619,3694382619,100,10,'Touch of the Beholder has the chance to temporarly stun a target.  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,-1156611268,-479177050,3138356028,3815790246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047007,1,'Middling Touch of the Nightcrawler','Bauble',325,NULL,0,7,3694382619,3694382619,1,10,'Touch of the Nightcrawler deals an extreme amount of upfront poison damage to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,-538332876,-826681057,3756634420,3468286239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047008,1,'Middling Touch of the Revenant','Bauble',324,NULL,0,7,3694382619,3694382619,1,10,'Touch of the Revenant has the chance to temporarly stifle a target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,-484634456,1257400921,3810332840,1257400921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047009,1,'Middling Touch of the Rotbone','Bauble',328,NULL,0,7,3694382619,3694382619,150,10,'Touch of the Rotbone deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-1563663574,2060189663,2731303722,2060189663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047010,1,'Middling Touch of the Void','Bauble',326,NULL,0,3,3694382619,3694382619,200,10,'Touch of the Void deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,1321097229,-869332078,1321097229,3425635218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047011,1,'Middling Touch of Weakness','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,885580398,1699024429,885580398,1699024429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047012,1,'Middling Turbulent Misery','Bauble',329,NULL,0,3,3694382619,3694382619,200,10,'Turbulent Misery reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,1156326727,-746844730,1156326727,3548122566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047013,1,'Middling Uncomfortable Darkness','Bauble',328,NULL,0,7,3694382619,3694382619,1,10,'Uncomfortable Darkness deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,2053825268,-43317259,2053825268,4251650037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047014,1,'Middling Uncontrollable Indignation','Bauble',325,NULL,0,3,3694382619,3694382619,100,10,'Uncontrollable Indignation reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,-1613155819,-764284322,2681811477,3530682974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047015,1,'Middling Unfavorable Adversity','Bauble',325,NULL,0,3,3694382619,3694382619,200,10,'Unfavorable Adversity reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,1579012167,570402685,1579012167,570402685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047016,1,'Middling Unimaginable Agony','Bauble',325,NULL,0,3,3694382619,3694382619,1,10,'Unimaginable Agony deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,704656728,188620470,704656728,188620470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047017,1,'Middling Unnatural Deteriation','Bauble',324,NULL,0,7,3694382619,3694382619,150,10,'Unnatural Deteriation reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-1574781441,-1525989790,2720185855,2768977506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047018,1,'Middling Unnerving Breakdown','Bauble',329,NULL,0,7,3694382619,3694382619,50,10,'Unnerving Breakdown reduces a single target''s Intelligence and Wisdom  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,-1391102884,-1481072292,2903864412,2813895004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047019,1,'Middling Unpleasant Savagery','Bauble',329,NULL,0,3,3694382619,3694382619,100,10,'Unpleasant Savagery reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,71338485,-1053355669,71338485,3241611627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047020,1,'Middling Unsettling Indignation','Bauble',325,NULL,0,3,3694382619,3694382619,150,10,'Unsettling Indignation reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,235564238,244189795,235564238,244189795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047021,1,'Middling Untimely Concussion','Bauble',326,NULL,0,3,3694382619,3694382619,1,10,'Untimely Concussion reduces a single target''s resistance to Crushing and Piercing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,1337976646,925308419,1337976646,925308419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047022,1,'Middling Vengeance of the Fallen','Bauble',324,NULL,0,3,3694382619,3694382619,1,10,'Vengeance of the Fallen deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,-1348680497,51112352,2946286799,51112352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047023,1,'Middling Venomous Touch','Bauble',325,NULL,0,3,3694382619,3694382619,150,10,'Venomous Touch deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,280813166,-1545494450,280813166,2749472846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047024,1,'Middling Vindicitive Strike','Bauble',329,NULL,0,7,3694382619,3694382619,100,10,'Vindicitive Strike deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,-849818457,-254504550,3445148839,4040462746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047025,1,'Middling Visions of Dementia','Bauble',325,NULL,0,7,3694382619,3694382619,50,10,'Visions of Dementia has the chance to temporarly mesmerize a target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,431932295,370293478,431932295,370293478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047026,1,'Middling Visions of Derangement','Bauble',329,NULL,0,7,3694382619,3694382619,50,10,'Visions of Derangement deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,10,0,10,1675037245440,0,925453323,1679972388,925453323,1679972388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047027,1,'Middling Visions of Lunacy','Bauble',326,NULL,0,3,3694382619,3694382619,150,10,'Visions of Lunacy reduces its target''s power pool over time.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,-1804475645,382669641,2490491651,382669641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047028,1,'Middling Visions of Madness','Bauble',329,NULL,0,7,3694382619,3694382619,1,10,'Visions of Madness deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,-1905720083,345751895,2389247213,345751895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047029,1,'Middling Volitile Virus','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,1591825111,-1636653846,1591825111,2658313450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047030,1,'Middling Wail of the Banshee','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,-987463509,1727328465,3307503787,1727328465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047031,1,'Middling Ward of Darkness','Bauble',324,NULL,0,7,3694382619,3694382619,200,10,'Ward of Darkness deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,-1944207844,-403560197,2350759452,3891407099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047032,1,'Middling Ward of the Stalwart','Bauble',325,NULL,0,7,3694382619,3694382619,200,10,'Ward of the Stalwart deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,1890764604,257923238,1890764604,257923238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047033,1,'Middling Wave of Calamity','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,-367841258,-296082075,3927126038,3998885221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047034,1,'Middling Wave of Decomposition','Bauble',325,NULL,0,7,3694382619,3694382619,150,10,'Wave of Decomposition deals an extreme amount of poison damage over time to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,919904373,1275855706,919904373,1275855706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047035,1,'Middling Wave of Deterioration','Bauble',329,NULL,0,7,3694382619,3694382619,150,10,'Wave of Deterioration has the chance to slow the rate at which its target can attack.  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,1301995056,927104287,1301995056,927104287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047036,1,'Middling Wave of Doubt','Bauble',329,NULL,0,7,3694382619,3694382619,1,10,'Wave of Doubt reduces a single target''s Intelligence and Wisdom  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,659472202,-1347421129,659472202,2947546167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047037,1,'Middling Wave of Pestilence','Bauble',328,NULL,0,7,3694382619,3694382619,1,10,'Wave of Pestilence reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,1353367637,-2093761748,1353367637,2201205548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047038,1,'Middling Wave of Protection','Bauble',325,NULL,0,7,3694382619,3694382619,1,10,'Wave of Protection deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,1675037245440,0,-1879036712,1134122913,2415930584,1134122913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047039,1,'Middling Whispers of Heartlessness','Bauble',326,NULL,0,3,3694382619,3694382619,200,10,'Whispers of Heartlessness reduces a single target''s resistance to Magic and Slashing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,-263210220,816045409,4031757076,816045409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047040,1,'Middling Withering Spirit','Bauble',324,NULL,0,3,3694382619,3694382619,200,10,'Withering Spirit deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,332955080,-2075634359,332955080,2219332937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047041,1,'Midnight Mistrunner Pink Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,39799476,-631472884,39799476,3663494412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047042,1,'Midnight Mistrunner with Blue Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1341460010,-1239763021,2953507286,3055204275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047043,1,'Midnight Mistrunner with Gold Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1771382323,-525118394,1771382323,3769848902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047044,1,'Midnight Mistrunner with Red Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,2101202132,-2126936939,2101202132,2168030357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047045,1,'Mighty Elixir of Deftness','Bauble',325,NULL,0,9,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,2045275034,-473558542,2045275034,3821408754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047046,1,'Mighty Elixir of Fortitude','Bauble',325,NULL,0,9,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-248416042,430201003,4046551254,430201003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047047,1,'Mighty Elixir of Intellect','Bauble',325,NULL,0,9,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,1392464083,-982018395,1392464083,3312948901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047048,1,'Mighty Elixir of Piety','Bauble',325,NULL,0,9,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-355237405,-775308389,3939729891,3519658907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047049,1,'Min Frith Dorchae','Bauble',3056,NULL,0,2,4294967295,4294967295,0,10,'Motius Feldarn, a warlock librarian in Freeport''s Academy of Arcane Science, believes that this potion will help battle the void storms'' effect upon Norrathian creatures and people.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Void Tempests Continue',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1527710303,76128533,2767256993,76128533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047050,1,'Min Frith Dorchae','Bauble',3056,NULL,0,2,4294967295,4294967295,0,10,'Motius Feldarn, a warlock librarian in Freeport''s Academy of Arcane Science, believes that this potion will help battle the void storms'' effect upon Norrathian creatures and people.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tempests of Mystery',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1925664405,76128533,2369302891,76128533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047051,1,'Mineral Core Sampler','Bauble',1643,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Scientific Progression',NULL,0,65535,1,0,0,0,0,6281081087704,0,1593647662,-1407218666,1593647662,2887748630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047052,1,'Minor Anti-Venin','Bauble',327,NULL,0,2,2072844078,2072844078,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,5,1,0,1,6281081087704,0,1821722332,-1357060570,1821722332,2937906726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047053,1,'Minor Elemental Ointment','Bauble',325,NULL,0,2,2072844078,2072844078,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,5,1,0,1,6281081087704,0,879449092,-462288196,879449092,3832679100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047054,1,'Minor Enigmatic Formula','Bauble',326,NULL,0,2,2072844078,2072844078,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,5,1,0,1,6281081087704,0,-301567800,282505877,3993399496,282505877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047055,1,'Minor Potion of the Advanced','Bauble',3172,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a bonus to all experience (adventuring, tradeskill, alternate advancement) earned for two hours.  This potion can only be used once.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-1545231618,-618601084,2749735678,3676366212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047056,1,'Minor Potion of the Advanced','Bauble',3172,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a bonus to all experience (adventuring, tradeskill, alternate advancement) earned for two hours.  This potion can only be used once.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-556483190,-618601084,3738484106,3676366212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047057,1,'Minor Salve','Bauble',324,NULL,0,2,2072844078,2072844078,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,5,1,0,1,6281081087704,0,1686889297,-1136769590,1686889297,3158197706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047058,1,'Minotaur Broken Horn Brew','Bauble',3196,NULL,0,1,4294967295,4294967295,0,10,'This drink brings out the minotaur in everyone!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1516404604,1772757012,1516404604,1772757012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047059,1,'Miraculous Stability','Bauble',324,NULL,0,7,3694382619,3694382619,50,10,'Miraculous Stability deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,-759486381,190380238,3535480915,190380238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047060,1,'Mis-calibrated Manastone','Bauble',369,NULL,0,3,1038997614,1038997614,95,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,22,0,0,19,0,0,-1112491838,1953929121,3182475458,1953929121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047061,1,'Miscalibrated Automated Pickaxe','Bauble',1668,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,35,0,30,30,0,15288,1585941116,-1691890369,1585941116,2603076927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047062,1,'Miscalibrated Automated Shears','Bauble',2722,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,33,0,30,30,0,15288,-9509206,641373867,4285458090,641373867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047063,1,'Miscalibrated Automated Watersafe Net','Bauble',2251,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,36,0,30,30,0,15288,701706522,-323829919,701706522,3971137377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047064,1,'Miscalibrated Lifestone','Bauble',369,NULL,0,3,1038997614,1038997614,75,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,19,0,0,16,0,0,-783238331,-2054022058,3511728965,2240945238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047065,1,'Mission Stone of Firemyst','Bauble',2929,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Supply Stocking',NULL,0,1,1,50,0,50,50,0,15288,1242657905,752386823,1242657905,752386823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047066,1,'Mission Stone of Shipyard Cove','Bauble',2929,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shipyard Services',NULL,0,1,1,50,0,50,50,0,15288,-791758587,1027585479,3503208709,1027585479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047067,1,'Mission Stone of Steamfont','Bauble',2929,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Clockwork Rescue',NULL,0,1,1,50,0,50,50,0,15288,-448085649,1548410001,3846881647,1548410001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047068,1,'Mission Stone of the Void','Bauble',2929,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Emergency Portal Repairs',NULL,0,1,1,50,0,50,50,0,15288,1185269450,1369207668,1185269450,1369207668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047069,1,'Mist Generator','Bauble',370,NULL,0,3,1038997614,1038997614,110,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,25,0,0,22,0,0,1918727412,-1387966980,1918727412,2907000316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047070,1,'Mistmyrian Soulcube','Bauble',1211,NULL,0,2,4294967295,4294967295,0,10,'An archaic cube of mysterious power.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,215030158,-2055582780,215030158,2239384516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047071,1,'Mistress of Nizara','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,1933517413,1261671917,1933517413,1261671917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047072,1,'Mistrunner Horse','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Mistrunner horse with a plain saddle.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-2010326534,1910358220,2284640762,1910358220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047073,1,'Mistrunner Horse with Blue Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Mistrunner horse with a blue saddle.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-1629200742,1164766979,2665766554,1164766979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047074,1,'Mistrunner Horse with Purple Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Mistrunner horse with a purple saddle.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,1463369402,-825234064,1463369402,3469733232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047075,1,'Misty Mustang','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Misty Mustang.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-975216546,-949735901,3319750750,3345231395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047076,1,'Misty Mustang','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Misty Mustang.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,602935399,-949735901,602935399,3345231395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047077,1,'Misty Unicorn','Bauble',4025,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-93482659,-1997593052,4201484637,2297374244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047078,1,'Mizzog''s Dream Totem','Bauble',861,NULL,0,1,4294967295,4294967295,0,10,'A totem created by Mizzog to allow the defiler to enter Astra and face Kullaba.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,1048576,0,1417625303,939099115,1417625303,939099115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047079,1,'Moltenspirit Unicorn','Bauble',4025,NULL,0,9,4294967295,4294967295,0,10,'A magical steed, conjured from the elements to ease your travels.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1969947359,400895363,2325019937,400895363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047080,1,'Monkey Caller','Bauble',2246,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1348563917,-1438818922,2946403379,2856148374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047081,1,'Mordant Goo','Bauble',1206,NULL,0,2,3694382619,3694382619,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,1389066925,-631353158,1389066925,3663614138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047082,1,'Mordant Strike','Bauble',1205,NULL,0,2,3694382619,3694382619,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,1675037245440,0,-652871059,796058867,3642096237,796058867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047083,1,'Mortuary Sludge','Bauble',1207,NULL,0,2,3694382619,3694382619,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,1675037245440,0,1912674832,-128921719,1912674832,4166045577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047084,1,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,49,40,0,40,6281081087704,0,2015164785,-4826659,2015164785,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047085,1,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,69,60,0,60,6281081087704,0,212402048,-4826659,212402048,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047086,1,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,49,40,0,40,6281081087704,0,1869466857,-4826659,1869466857,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047087,1,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,19,10,0,10,6281081087704,0,1374110035,-4826659,1374110035,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047088,1,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,19,10,0,10,6281081087704,0,1184265419,-4826659,1184265419,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047089,1,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,90,90,0,90,6281081087704,0,-867685974,-4826659,3427281322,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047090,1,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,89,80,0,80,6281081087704,0,-996828201,-4826659,3298139095,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047091,1,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,79,70,0,70,6281081087704,0,1018566830,-4826659,1018566830,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047092,1,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,80,90,0,90,6281081087704,0,-617014222,-4826659,3677953074,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047093,1,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,89,80,0,80,6281081087704,0,-739987889,-4826659,3554979407,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047094,1,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,29,20,0,20,6281081087704,0,-440339870,-4826659,3854627426,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047095,1,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,29,20,0,20,6281081087704,0,-223229958,-4826659,4071737338,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047096,1,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,59,50,0,50,6281081087704,0,-1198568271,-4826659,3096399025,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047097,1,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,59,50,0,50,6281081087704,0,-1342277335,-4826659,2952689961,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047098,1,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,39,30,0,30,6281081087704,0,841118266,-4826659,841118266,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047099,1,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,39,30,0,30,6281081087704,0,626214818,-4826659,626214818,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047100,1,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,79,70,0,70,6281081087704,0,734473526,-4826659,734473526,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047101,1,'Most Wanted Poster','Bauble',3808,NULL,0,1,2072844078,2072844078,1,10,'A magical conduit that allows you to communicate with the writ giver and obtain your next writ.  The link is limited to ten uses before you require another.',1,0,0,1,0,1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,69,60,0,60,6281081087704,0,467257880,-4826659,467257880,4290140637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047102,1,'Muktuk Veil Mask','Bauble',880,NULL,0,4,2072844078,2072844078,1,10,'The power of this mask will only function while within the Loping Plains.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,60,0,60,6281081087704,0,-1223746492,-4067694,3071220804,4290899602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047103,1,'Multidirectional Aerospanning Locationater','Bauble',1212,NULL,0,1,4294967295,4294967295,0,10,'This Multidirectional Areaspanning Locationater will help you locate Cogcarrier''s treasure. It will glow green when you use it and are pointing in the right direction.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The 999 year old port',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1998565793,-1601173878,2296401503,2693793418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047104,1,'Murky Aegis of Ortallis','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Aegis of Ortallis provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1314994370,-1948630023,2979972926,2346337273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047105,1,'Murky Aegis of Shimmering Light','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Aegis of Shimmering Light provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,1024811598,799253932,1024811598,799253932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047106,1,'Murky Aegis of the Air Queen','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Aegis of the Air Queen provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-760714562,-35610301,3534252734,4259356995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047107,1,'Murky Aegis of the Silverback','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Aegis of the Silverback provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1484858410,1033671065,2810108886,1033671065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047108,1,'Murky Aegis of the Windrider','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Aegis of the Windrider provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1038526862,-1612664845,3256440434,2682302451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047109,1,'Murky Alchtonion''s Protection','Bauble',327,NULL,0,7,2072844078,2072844078,1,10,'Alchtonion''s Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,1768555386,-1639227356,1768555386,2655739940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047110,1,'Murky Alimaja''s Awakening','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Alimaja''s Awakening provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1857040102,-2052097973,2437927194,2242869323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047111,1,'Murky Allmayn''s Sanctification','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'Allmayn''s Sanctification increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,365481796,663670020,365481796,663670020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047112,1,'Murky Antana''s Safeguard','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Antana''s Safeguard provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,562189386,-39990412,562189386,4254976884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047113,1,'Murky Anuk''s Elixir of Capacity','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-1885595628,-900298981,2409371668,3394668315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047114,1,'Murky Arcane Remedy','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,660041564,1073538837,660041564,1073538837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047115,1,'Murky Arrina''s Resurgence','Bauble',325,NULL,0,7,2072844078,2072844078,200,10,'Arrina''s Resurgence provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,414563730,-239131247,414563730,4055836049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047116,1,'Murky Ashlan''s Favor','Bauble',329,NULL,0,7,2072844078,2072844078,50,10,'Ashlan''s Favor provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,966880119,-1040968027,966880119,3253999269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047117,1,'Murky Aura of Light','Bauble',328,NULL,0,7,2072844078,2072844078,50,10,'Aura of Light increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-1472004271,1351483576,2822963025,1351483576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047118,1,'Murky Aura of Sinking Sands','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,1302449773,-1122390888,1302449773,3172576408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047119,1,'Murky Aura of the Glade','Bauble',325,NULL,0,7,2072844078,2072844078,200,10,'Aura of the Glade provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-1782835005,-648582730,2512132291,3646384566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047120,1,'Murky Aura of the Planeswalker','Bauble',324,NULL,0,7,2072844078,2072844078,50,10,'Aura of the Planeswalker provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-246302410,-1399257705,4048664886,2895709591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047121,1,'Murky Aura of the Rainbringer','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'Aura of the Rainbringer provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,20,0,20,6281081087704,0,-2138093083,-1409559546,2156874213,2885407750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047122,1,'Murky Aura of the Starwatcher','Bauble',326,NULL,0,7,2072844078,2072844078,50,10,'Aura of the Starwatcher provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,1249602403,-354629479,1249602403,3940337817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047123,1,'Murky Azhar''s Solvent of Life','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-860205280,777926026,3434762016,777926026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047124,1,'Murky Baelin''s Refreshment','Bauble',327,NULL,0,7,2072844078,2072844078,1,10,'Baelin''s Refreshment provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,1860483943,-2037450129,1860483943,2257517167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047125,1,'Murky Balaksen''s Cure All','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Balaksen''s Cure All cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-1989287535,-878418721,2305679761,3416548575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047126,1,'Murky Barodreth''s Refreshment','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Barodreth''s Refreshment provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-705887957,-804694334,3589079339,3490272962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047127,1,'Murky Blagro''s Replenishment','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Blagro''s Replenishment provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,854606321,-68005227,854606321,4226962069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047128,1,'Murky Blessed Tonic Water','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'Blessed Tonic Water cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-801773885,-1179047147,3493193411,3115920149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047129,1,'Murky Blessing of Blades','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,1746189188,-2002723069,1746189188,2292244227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047130,1,'Murky Blessing of the Craftkeepers','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Blessing of the Craftkeepers increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,121966690,65539596,121966690,65539596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047131,1,'Murky Brendyl''s Reclamation','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Brendyl''s Reclamation provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,220368736,233914141,220368736,233914141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047132,1,'Murky Brenthalion''s Safeguard','Bauble',324,NULL,0,7,2072844078,2072844078,100,10,'Brenthalion''s Safeguard increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,805981587,609418831,805981587,609418831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047133,1,'Murky Briana''s Reclamation','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Briana''s Reclamation provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,1649705140,-1292120919,1649705140,3002846377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047134,1,'Murky Bulwark of Jaggedpine','Bauble',326,NULL,0,7,2072844078,2072844078,200,10,'Bulwark of Jaggedpine provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-1502568742,1749086074,2792398554,1749086074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047135,1,'Murky Bulwark of the Forestrunner','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Bulwark of the Forestrunner increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,1582286246,-1692106995,1582286246,2602860301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047136,1,'Murky Bulwark of the Promisekeeper','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Bulwark of the Promisekeeper increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,1284368109,670058431,1284368109,670058431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047137,1,'Murky Bulwark of the Storm','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'Bulwark of the Storm provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,427947790,-1205875211,427947790,3089092085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047138,1,'Murky Bulwark of Trueheart','Bauble',324,NULL,0,7,2072844078,2072844078,50,10,'Bulwark of Trueheart provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,1857714676,-1082173181,1857714676,3212794115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047139,1,'Murky Calebgrothiel''s Hope','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Calebgrothiel''s Hope increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,538501603,-79305588,538501603,4215661708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047140,1,'Murky Captain Nalot''s Tonic','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,185430192,-1452706411,185430192,2842260885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047141,1,'Murky Chilton''s Restoration','Bauble',325,NULL,0,7,2072844078,2072844078,200,10,'Chilton''s Restoration provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-341093710,1805979670,3953873586,1805979670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047142,1,'Murky Clendin''s Revitalization','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Clendin''s Revitalization provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,267540749,-1463513128,267540749,2831454168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047143,1,'Murky Concoction of Adventure','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'Concoction of Adventure provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-1926678058,-1262895386,2368289238,3032071910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047144,1,'Murky Concoction of the Wind','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Concoction of the Wind provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-57433704,1776531515,4237533592,1776531515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047145,1,'Murky Conladan''s Awakening','Bauble',328,NULL,0,7,2072844078,2072844078,200,10,'Conladan''s Awakening increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-2126755361,1294851865,2168211935,1294851865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047146,1,'Murky Crovsar''s Invigoration','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Crovsar''s Invigoration provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-806639196,2103052527,3488328100,2103052527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047147,1,'Murky Crucorn''s Absolution','Bauble',324,NULL,0,7,2072844078,2072844078,150,10,'Crucorn''s Absolution provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,673145041,-72409647,673145041,4222557649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047148,1,'Murky Dagda''s Blessing','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Dagda''s Blessing increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1822182143,1674432167,2472785153,1674432167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047149,1,'Murky Dargon''s Revitalization','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'Dargon''s Revitalization provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,231553809,60208530,231553809,60208530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047150,1,'Murky Doradek''s Restoration','Bauble',327,NULL,0,7,2072844078,2072844078,200,10,'Doradek''s Restoration provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-109870994,2038285002,4185096302,2038285002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047151,1,'Murky Durak''s Salvation','Bauble',327,NULL,0,7,2072844078,2072844078,50,10,'Durak''s Salvation increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-709304992,-1980060446,3585662304,2314906850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047152,1,'Murky Edwardian''s Renewal','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Edwardian''s Renewal provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,366458512,1277209569,366458512,1277209569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047153,1,'Murky Elemental Remedy','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-1476861410,-221067992,2818105886,4073899304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047154,1,'Murky Elixir of Accuracy','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Accuracy increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,1493094685,-743099764,1493094685,3551867532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047155,1,'Murky Elixir of Adeptness','Bauble',324,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Adeptness increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-1884084923,1028163297,2410882373,1028163297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047156,1,'Murky Elixir of Affliction Awareness','Bauble',324,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Affliction Awareness provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,1128559235,1162664624,1128559235,1162664624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047157,1,'Murky Elixir of Aptitude','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Aptitude provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-1800494066,1531208327,2494473230,1531208327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047158,1,'Murky Elixir of Aptitude','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Aptitude provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,502066750,1531208327,502066750,1531208327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047159,1,'Murky Elixir of Arcane Protection','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-1000851405,-448789420,3294115891,3846177876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047160,1,'Murky Elixir of Arctic Awareness','Bauble',326,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Arctic Awareness provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1455895996,-1642063682,2839071300,2652903614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047161,1,'Murky Elixir of Astuteness','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Astuteness increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-447583151,-1932598634,3847384145,2362368662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047162,1,'Murky Elixir of Brawn','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,721839652,723350423,721839652,723350423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047163,1,'Murky Elixir of Brilliance','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Brilliance increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,1030295068,-1523612303,1030295068,2771354993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047164,1,'Murky Elixir of Capacity','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-1522239212,-182943621,2772728084,4112023675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047165,1,'Murky Elixir of Clarity','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Clarity provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-108123029,951905476,4186844267,951905476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047166,1,'Murky Elixir of Comprehension','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Comprehension provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-1206810137,872761904,3088157159,872761904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047167,1,'Murky Elixir of Constitution','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,124753851,-1554351331,124753851,2740615965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047168,1,'Murky Elixir of Contamination Awareness','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Contamination Awareness provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1728023228,187591617,2566944068,187591617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047169,1,'Murky Elixir of Contemplation','Bauble',326,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Contemplation increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,417403890,-739142577,417403890,3555824719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047170,1,'Murky Elixir of Disease Protection','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Disease Protection provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1049661765,-1255876645,3245305531,3039090651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047171,1,'Murky Elixir of Divine Protection','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Divine Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1259224615,-374423031,3035742681,3920544265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047172,1,'Murky Elixir of Elemental Awareness','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-517720308,-453920500,3777246988,3841046796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047173,1,'Murky Elixir of Endless Intellect','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Endless Intellect increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-1597477763,-944668244,2697489533,3350299052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047174,1,'Murky Elixir of Endurance','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Endurance increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-166384265,1656683573,4128583031,1656683573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047175,1,'Murky Elixir of Endurance','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Endurance increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-448982012,1656683573,3845985284,1656683573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047176,1,'Murky Elixir of Energy','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Energy increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-212305003,-1478003006,4082662293,2816964290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047177,1,'Murky Elixir of Enlightenment','Bauble',329,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Enlightenment increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-697070119,-1778820666,3597897177,2516146630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047178,1,'Murky Elixir of Focus','Bauble',327,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Focus provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,1087213266,777682976,1087213266,777682976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047179,1,'Murky Elixir of Heat Protection','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Heat Protection provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,1284489775,1287613100,1284489775,1287613100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047180,1,'Murky Elixir of Ice Protection','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Ice Protection provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,421788522,1199535813,421788522,1199535813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047181,1,'Murky Elixir of Incandescent Awareness','Bauble',328,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Incandescent Awareness provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,1382932631,-2091219943,1382932631,2203747353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047182,1,'Murky Elixir of Ingenuity','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,1678649413,-669883600,1678649413,3625083696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047183,1,'Murky Elixir of Insight','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,2085688220,-563869161,2085688220,3731098135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047184,1,'Murky Elixir of Invigoration','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Invigoration increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1265311350,1470731490,3029655946,1470731490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047185,1,'Murky Elixir of Invigoration','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,35648612,1470731490,35648612,1470731490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047186,1,'Murky Elixir of Life','Bauble',327,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Life provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,870406832,-444737031,870406832,3850230265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047187,1,'Murky Elixir of Light','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Elixir of Light provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,671765018,662738494,671765018,662738494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047188,1,'Murky Elixir of Liveliness','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Liveliness increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,503960671,1330665357,503960671,1330665357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047189,1,'Murky Elixir of Longetivity','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Longetivity increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,1435200249,1712337303,1435200249,1712337303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047190,1,'Murky Elixir of Lucidity','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-310098186,-1756616377,3984869110,2538350919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047191,1,'Murky Elixir of Luminosity','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Luminosity provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-1108969512,631307445,3185997784,631307445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047192,1,'Murky Elixir of Magic Protection','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Magic Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-60658155,2048309392,4234309141,2048309392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047193,1,'Murky Elixir of Mental Protection','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Mental Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,1099201132,-817863353,1099201132,3477103943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047194,1,'Murky Elixir of Metallic Hues','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-1694664506,2119996375,2600302790,2119996375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047195,1,'Murky Elixir of Mythical Awareness','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Mythical Awareness provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,203288213,1520077929,203288213,1520077929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047196,1,'Murky Elixir of Noxious Awareness','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-1970307511,212056957,2324659785,212056957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047197,1,'Murky Elixir of Perception','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Perception increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,303738482,-1973672673,303738482,2321294623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047198,1,'Murky Elixir of Poison Protection','Bauble',327,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Poison Protection provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,1489620442,-703737103,1489620442,3591230193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047199,1,'Murky Elixir of Precision','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Precision provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-1683595879,252546267,2611371417,252546267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047200,1,'Murky Elixir of Purity','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Purity provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,186723339,1604198748,186723339,1604198748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047201,1,'Murky Elixir of Refinement','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Refinement increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1191060991,-794995514,3103906305,3499971782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047202,1,'Murky Elixir of Reflection','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Reflection increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,1985596186,-1487907000,1985596186,2807060296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047203,1,'Murky Elixir of Rejuvenation','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Rejuvenation provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,982268240,504440396,982268240,504440396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047204,1,'Murky Elixir of Renewal','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Renewal cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-1928901070,-581673468,2366066226,3713293828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047205,1,'Murky Elixir of Replenishment','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Replenishment provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,333242925,-612038613,333242925,3682928683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047206,1,'Murky Elixir of Resurgence','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Resurgence provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,231347920,1553175810,231347920,1553175810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047207,1,'Murky Elixir of Revitalization','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Revitalization provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-745201258,-877759966,3549766038,3417207330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047208,1,'Murky Elixir of Sharpness','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Sharpness increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,1050338066,-1529423231,1050338066,2765544065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047209,1,'Murky Elixir of Spiritual Awareness','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Spiritual Awareness provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,1690572229,-1996092572,1690572229,2298874724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047210,1,'Murky Elixir of Subconscious Awareness','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Subconscious Awareness provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-1401827299,689357911,2893139997,689357911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047211,1,'Murky Elixir of Swiftness','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Swiftness provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-655967971,1600475436,3638999325,1600475436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047212,1,'Murky Elixir of the Breezewing','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Elixir of the Breezewing cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1210548285,-1072020469,3084419011,3222946827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047213,1,'Murky Elixir of the Champion','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'Elixir of the Champion provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-174379191,-59130179,4120588105,4235837117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047214,1,'Murky Elixir of the Clear Mind','Bauble',328,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Clear Mind cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,2085752018,-984969490,2085752018,3309997806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047215,1,'Murky Elixir of the Devout','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'Elixir of the Devout increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-2108790994,-1190965299,2186176302,3104001997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047216,1,'Murky Elixir of the Fleetfoot','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Fleetfoot provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-180704534,-2139264586,4114262762,2155702710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047217,1,'Murky Elixir of the Mastermind','Bauble',326,NULL,0,3,2072844078,2072844078,150,10,'Elixir of the Mastermind increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,1602548379,1506595705,1602548379,1506595705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047218,1,'Murky Elixir of the Myrmidon','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Myrmidon increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1515126716,-1999519610,2779840580,2295447686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047219,1,'Murky Elixir of the Nimble','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-786795439,-1558688883,3508171857,2736278413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047220,1,'Murky Elixir of the Quickfoot','Bauble',329,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Quickfoot increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1390008728,-664672972,2904958568,3630294324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047221,1,'Murky Elixir of the Steadfast','Bauble',326,NULL,0,3,2072844078,2072844078,200,10,'Elixir of the Steadfast provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,590442795,-554901035,590442795,3740066261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047222,1,'Murky Elixir of the Stoutheart','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Elixir of the Stoutheart provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,788180534,-652074817,788180534,3642892479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047223,1,'Murky Elixir of the Wise','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Elixir of the Wise provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,270902428,-49686429,270902428,4245280867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047224,1,'Murky Elixir of Thistles','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,717644377,1343098344,717644377,1343098344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047225,1,'Murky Elixir of Thought','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Thought provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,666313950,-1309964640,666313950,2985002656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047226,1,'Murky Elixir of Understanding','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Understanding cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-1582390683,767189426,2712576613,767189426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047227,1,'Murky Elixir of Vision','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Vision increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-386950262,-1097952774,3908017034,3197014522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047228,1,'Murky Elixir of Vitality','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Vitality provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-1173012350,828285715,3121954946,828285715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047229,1,'Murky Elixir of Vivacity','Bauble',324,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Vivacity provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,1650302711,620040782,1650302711,620040782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047230,1,'Murky Elixir of Vivication','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Vivication cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,1389568442,-896161065,1389568442,3398806231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047231,1,'Murky Essence of Battle','Bauble',327,NULL,0,3,2072844078,2072844078,200,10,'Essence of Battle provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-268888456,-485314141,4026078840,3809653155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047232,1,'Murky Essence of Quills','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-665958672,-1214105585,3629008624,3080861711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047233,1,'Murky Essence of the Treefolk','Bauble',328,NULL,0,3,2072844078,2072844078,1,10,'Essence of the Treefolk cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1021729250,927256609,3273238046,927256609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047234,1,'Murky Evital''s Favor','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Evital''s Favor provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1995547273,1678863306,2299420023,1678863306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047235,1,'Murky Favor of the Froglok King','Bauble',328,NULL,0,7,2072844078,2072844078,50,10,'Favor of the Froglok King provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,298829278,-1419285689,298829278,2875681607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047236,1,'Murky Fireblight''s Renewal','Bauble',328,NULL,0,7,2072844078,2072844078,200,10,'Fireblight''s Renewal provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-622612797,697097747,3672354499,697097747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047237,1,'Murky Font of Knowledge','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-90378699,1815368919,4204588597,1815368919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047238,1,'Murky Froakus'' Blessing','Bauble',324,NULL,0,7,2072844078,2072844078,150,10,'Froakus'' Blessing increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,1073256697,-160798249,1073256697,4134169047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047239,1,'Murky Gaige''s Absolution','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,1036602421,1289071987,1036602421,1289071987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047240,1,'Murky Goriba''s Reclamation','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'Goriba''s Reclamation cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,809088117,794690723,809088117,794690723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047241,1,'Murky Griblok''s Restoration','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Griblok''s Restoration cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,364369194,358901079,364369194,358901079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047242,1,'Murky Gronk''s Renewal','Bauble',326,NULL,0,7,2072844078,2072844078,200,10,'Gronk''s Renewal provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,831737925,-247801456,831737925,4047165840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047243,1,'Murky Guardsmanship of the Thicket','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Guardsmanship of the Thicket provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,639838497,-1479295766,639838497,2815671530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047244,1,'Murky Guardsmanship of the Vale','Bauble',325,NULL,0,7,2072844078,2072844078,50,10,'Guardsmanship of the Vale provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,934655167,1611115601,934655167,1611115601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047245,1,'Murky Gubaku''s Resurgence','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Gubaku''s Resurgence cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,1996690543,-1516884184,1996690543,2778083112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047246,1,'Murky Gubbin''s Replenishment','Bauble',324,NULL,0,7,2072844078,2072844078,50,10,'Gubbin''s Replenishment provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,1774607174,-2075780844,1774607174,2219186452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047247,1,'Murky Haldorak''s Rejuvenation','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Haldorak''s Rejuvenation provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,39003720,1776235006,39003720,1776235006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047248,1,'Murky Incandescent Elixir','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'Incandescent Elixir cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1775022126,163849906,2519945170,163849906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047249,1,'Murky Iony''s Revitalization','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Iony''s Revitalization provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,163490027,2081729306,163490027,2081729306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047250,1,'Murky Irontoe''s Safeguard','Bauble',328,NULL,0,7,2072844078,2072844078,200,10,'Irontoe''s Safeguard provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,55033806,1299832478,55033806,1299832478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047251,1,'Murky Ixnay''s Renewal','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,746968055,-1746526080,746968055,2548441216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047252,1,'Murky Jentry''s Absolution','Bauble',329,NULL,0,7,2072844078,2072844078,50,10,'Jentry''s Absolution cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-272096995,867889803,4022870301,867889803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047253,1,'Murky Juline''s Resurgence','Bauble',329,NULL,0,7,2072844078,2072844078,200,10,'Juline''s Resurgence provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,481673770,-172008919,481673770,4122958377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047254,1,'Murky Kaglari''s Awakening','Bauble',324,NULL,0,7,2072844078,2072844078,200,10,'Kaglari''s Awakening increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-1517595212,-340445980,2777372084,3954521316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047255,1,'Murky Kane''s Salvation','Bauble',329,NULL,0,7,2072844078,2072844078,150,10,'Kane''s Salvation increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1493704722,123244939,2801262574,123244939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047256,1,'Murky Karrik''s Absolution','Bauble',329,NULL,0,7,2072844078,2072844078,100,10,'Karrik''s Absolution provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-331868536,593689709,3963098760,593689709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047257,1,'Murky Kendoan''s Magical Concotion','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Kendoan''s Magical Concotion provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,100854740,-1733172036,100854740,2561795260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047258,1,'Murky Khalysta''s Restoration','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,950519528,1228079608,950519528,1228079608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047259,1,'Murky Kiston''s Protection','Bauble',327,NULL,0,7,2072844078,2072844078,200,10,'Kiston''s Protection provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,1301914951,-1533854396,1301914951,2761112900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047260,1,'Murky Kizdean''s Warding','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Kizdean''s Warding provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,595960413,599715053,595960413,599715053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047261,1,'Murky Klom''s Restoration','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Klom''s Restoration provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,172819648,-1455963964,172819648,2839003332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047262,1,'Murky Kordian''s Replenishment','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Kordian''s Replenishment provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1311319991,-608579607,2983647305,3686387689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047263,1,'Murky Lenya''s Blessing','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'Lenya''s Blessing increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,874155251,-941683345,874155251,3353283951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047264,1,'Murky Luminous Elixir','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'Luminous Elixir provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-1629951542,2139699049,2665015754,2139699049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047265,1,'Murky LuSun''s Replenishment','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Lusun''s Replenishment provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,1541412517,-110641971,1541412517,4184325325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047266,1,'Murky Maelin''s Mystical Protection','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-1805771422,-374477623,2489195874,3920489673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047267,1,'Murky Margyn''s Refreshment','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Margyn''s Refreshment provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1906591810,1714550454,2388375486,1714550454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047268,1,'Murky Melernil''s Favor','Bauble',324,NULL,0,7,2072844078,2072844078,200,10,'Melernil''s Favor provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-989294700,-559350268,3305672596,3735617028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047269,1,'Murky Melvil''s Warding','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Melvil''s Warding provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,1797077298,-193368996,1797077298,4101598300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047270,1,'Murky Namistai''s Invigoration','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Namistai''s Invigoration provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-1976607823,-1636710766,2318359473,2658256530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047271,1,'Murky Narron''s Restoration','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Narron''s Restoration cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-874518281,497504414,3420449015,497504414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047272,1,'Murky Natures Wonder','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Natures Wonder provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-498061754,1977073183,3796905542,1977073183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047273,1,'Murky Noxious Remedy','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,2145192161,-679197431,2145192161,3615769865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047274,1,'Murky Phantasmal Spears','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-579895023,1316776704,3715072273,1316776704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047275,1,'Murky Pharaoh''s Protection','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-1099627492,-309779165,3195339804,3985188131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047276,1,'Murky Pherlondien''s Safeguard','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Pherlondien''s Safeguard provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,165435394,1506394639,165435394,1506394639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047277,1,'Murky Protection of the Songweaver','Bauble',327,NULL,0,7,2072844078,2072844078,1,10,'Protection of the Songweaver provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,508880370,1151070545,508880370,1151070545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047278,1,'Murky Pyzin''s Replenishment','Bauble',326,NULL,0,7,2072844078,2072844078,50,10,'Pyzin''s Replenishment provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,785521747,-1675407140,785521747,2619560156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047279,1,'Murky Ranjor''s Reclamation','Bauble',329,NULL,0,7,2072844078,2072844078,100,10,'Ranjor''s Reclamation provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-1655313173,1308270838,2639654123,1308270838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047280,1,'Murky Rasrok''s Revitalization','Bauble',324,NULL,0,7,2072844078,2072844078,100,10,'Rasrok''s Revitalization cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,1360615012,1598216423,1360615012,1598216423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047281,1,'Murky Reebo''s Restoration','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Reebo''s Restoration provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,822952632,41251899,822952632,41251899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047282,1,'Murky Refreshing Elixir','Bauble',326,NULL,0,3,2072844078,2072844078,150,10,'Refreshing Elixir cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-984543050,1017012421,3310424246,1017012421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047283,1,'Murky Rejuvenation of Marr','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Rejuvenation of Marr provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,652776534,977095231,652776534,977095231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047284,1,'Murky Remedy of the Gods','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Remedy of the Gods provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,666043115,-895517164,666043115,3399450132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047285,1,'Murky Restorative Tonic','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-1450030387,-419045437,2844936909,3875921859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047286,1,'Murky Resurgence of Power','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-128613897,697354452,4166353399,697354452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047287,1,'Murky Rinturion''s Salvation','Bauble',326,NULL,0,7,2072844078,2072844078,50,10,'Rinturion''s Salvation increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-1271097116,-1929657189,3023870180,2365310107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047288,1,'Murky Roglio''s Awakening','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Roglio''s Awakening cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1047480705,1496190041,3247486591,1496190041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047289,1,'Murky Rollian''s Reclamation','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Rollian''s Reclamation provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-768023045,-468073099,3526944251,3826894197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047290,1,'Murky Romiak''s Renewal','Bauble',329,NULL,0,7,2072844078,2072844078,150,10,'Romiak''s Renewal cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1764611565,134447712,2530355731,134447712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047291,1,'Murky Salinsa''s Revitalization','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'Salinsa''s Revitalization provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,1993218676,1149769780,1993218676,1149769780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047292,1,'Murky Salvation of the Tranquil','Bauble',328,NULL,0,7,2072844078,2072844078,50,10,'Salvation of the Tranquil increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-580669873,851537856,3714297423,851537856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047293,1,'Murky Sanctification of the Swashbuckler','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Sanctification of the Swashbuckler increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,1459558552,-1842146076,1459558552,2452821220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047294,1,'Murky Sartar''s Resurgence','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Sartar''s Resurgence cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,567215290,-212189187,567215290,4082778109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047295,1,'Murky Sassee''s Renewal','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-1988809,957985517,4292978487,957985517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047296,1,'Murky Scintillation Potion','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'Scintillation Potion provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-1191131576,-335979080,3103835720,3958988216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047297,1,'Murky Sergug''s Renewal','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Sergug''s Renewal cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1871640838,245411465,2423326458,245411465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047298,1,'Murky Shielding of Dragonkind','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Shielding of Dragonkind provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,1357338722,-1863449962,1357338722,2431517334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047299,1,'Murky Shielding of the Faydark','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Shielding of the Faydark provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-503161196,-248283095,3791806100,4046684201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047300,1,'Murky Shielding of the Tranquilheart','Bauble',325,NULL,0,7,2072844078,2072844078,50,10,'Shielding of the Tranquilheart provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,2099796616,-2089446779,2099796616,2205520517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047301,1,'Murky Shining Elixir','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'Shining Elixir provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,40916702,-1268746065,40916702,3026221231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047302,1,'Murky Sigismond''s Absolution','Bauble',329,NULL,0,7,2072844078,2072844078,200,10,'Sigismond''s Absolution increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-464686938,-1840984391,3830280358,2453982905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047303,1,'Murky Silandria''s Warding','Bauble',327,NULL,0,7,2072844078,2072844078,50,10,'Silandria''s Warding increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-1028881625,-2037100556,3266085671,2257866740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047304,1,'Murky Silverwind''s Refreshment','Bauble',327,NULL,0,7,2072844078,2072844078,50,10,'Silverwind''s Refreshment provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,1719732425,2144698828,1719732425,2144698828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047305,1,'Murky Slate''s Awakening','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Slate''s Awakening cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1151942475,-2079102957,3143024821,2215864339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047306,1,'Murky Solvent of Life','Bauble',324,NULL,0,7,2072844078,2072844078,200,10,'Solvent of Life increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-1940747726,1492574811,2354219570,1492574811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047307,1,'Murky Soonog''s Refreshment','Bauble',325,NULL,0,7,2072844078,2072844078,50,10,'Soonog''s Refreshment provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,1840780283,1946703705,1840780283,1946703705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047308,1,'Murky Spirit of Determination','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'Spirit of Determination increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,-2055484624,1315654797,2239482672,1315654797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047309,1,'Murky Spirit of the Brute','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Spirit of the Brute increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,289918433,560455602,289918433,560455602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047310,1,'Murky Spirit of the Hunt','Bauble',329,NULL,0,3,2072844078,2072844078,1,10,'Spirit of the Hunt cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-2063433531,284113450,2231533765,284113450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047311,1,'Murky Spirit of the Ox','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Spirit of the Ox cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,1554448527,-1003946436,1554448527,3291020860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047312,1,'Murky Spirit of the Warrior','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'Spirit of the Warrior provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-1959001474,-1308296044,2335965822,2986671252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047313,1,'Murky Spirit of Vitality','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,787120088,1411518569,787120088,1411518569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047314,1,'Murky Starpyre''s Invigoration','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Starpyre''s Invigoration cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-1541534210,-1337945891,2753433086,2957021405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047315,1,'Murky Sten''s Invigoration','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Sten''s Invigoration cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,6281081087704,0,-1239924384,-1407635937,3055042912,2887331359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047316,1,'Murky Stonehide Concotion','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,-905930350,-342328490,3389036946,3952638806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047317,1,'Murky Stormfeather''s Protection','Bauble',329,NULL,0,7,2072844078,2072844078,100,10,'Stormfeather''s Protection provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,1943379395,-17443575,1943379395,4277523721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047318,1,'Murky Stormreapers Blessing','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Stormreapers Blessing increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,1667038239,1052115575,1667038239,1052115575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047319,1,'Murky Tabben''s Restoration','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,693888423,1731536076,693888423,1731536076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047320,1,'Murky Thekela''s Rejuvenation','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'thekela''s Rejuvenation cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-153446072,-51636657,4141521224,4243330639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047321,1,'Murky Thernig''s Rejuvenation','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'thernig''s Rejuvenation cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,1630783897,1795507870,1630783897,1795507870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047322,1,'Murky Thubir''s Sanctification','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Thubir''s Sanctification increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-1329722385,-89609027,2965244911,4205358269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047323,1,'Murky Tonic of Animation','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'Tonic of Animation provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,1667525622,873146543,1667525622,873146543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047324,1,'Murky Touch of the Rainmaker','Bauble',329,NULL,0,7,2072844078,2072844078,200,10,'Touch of the Rainmaker increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,6281081087704,0,640115224,-371728575,640115224,3923238721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047325,1,'Murky Trauma Remedy','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,6281081087704,0,1167184121,1564104880,1167184121,1564104880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047326,1,'Murky Tynkale''s Reclamation','Bauble',324,NULL,0,7,2072844078,2072844078,150,10,'Tynkale''s Reclamation provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-769203822,-755674641,3525763474,3539292655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047327,1,'Murky Veeshan''s Salvation','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Veeshan''s Salvation increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,1128319059,633942836,1128319059,633942836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047328,1,'Murky Vox''s Sanctification','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Vox''s Sanctification increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,6281081087704,0,-360251794,1293832157,3934715502,1293832157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047329,1,'Murky Warding of the Forest Princess','Bauble',329,NULL,0,7,2072844078,2072844078,150,10,'Warding of the Forest Princess provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,-587987307,600092434,3706979989,600092434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047330,1,'Murky Wave of Health','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Wave of Health provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-733405325,-1550714968,3561561971,2744252328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047331,1,'Murky Welno''s Resurgence','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'Welno''s Resurgence cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,16430501,1363494166,16430501,1363494166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047332,1,'Murky Xaliran''s Renewal','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Xaliran''s Renewal cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-485578922,-561573547,3809388374,3733393749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047333,1,'Murky Ysanna''s Revitalization','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Ysanna''s Revitalization provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,6281081087704,0,919304446,-150019659,919304446,4144947637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047334,1,'Myron''s Combustible Gearskif','Bauble',1381,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,349606562,400561604,349606562,400561604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047335,1,'Myron''s Energized Gearskif','Bauble',1379,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1914715368,731922602,2380251928,731922602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047336,1,'Myron''s Illuminated Gearskif','Bauble',1378,NULL,0,6,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-86445170,340200241,4208522126,340200241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047337,1,'Mystery Box','Bauble',1048,NULL,0,1,2072844078,2072844078,1,10,'What could be inside?',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,1,0,1,6281081087704,0,1607105215,1727914259,1607105215,1727914259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047338,1,'Mystic Channeling Crystal','Bauble',3540,NULL,0,5,4294967295,4294967295,0,10,'This crystal can be used to call that which it is attuned to.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tending to Toxxicology',NULL,0,65535,1,80,80,0,80,6281081087704,0,-1603466250,-406951937,2691501046,3888015359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047339,1,'Mystic Moppet Billy','Bauble',3195,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,1113094155,209960555,1113094155,209960555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047340,1,'Mystic Order of Rime Icemare','Bauble',348,NULL,0,9,4294967295,4294967295,0,10,'A powerful steed from unknown origins!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1666025669,-377519407,2628941627,3917447889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047341,1,'Mystic Stone Vein Dram','Bauble',3053,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Rock Hard',NULL,0,65535,1,88,0,0,0,6281081087704,0,993762166,-1235255049,993762166,3059712247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047342,1,'Mystical Influence','Bauble',329,NULL,0,3,3694382619,3694382619,1,10,'Mystical Influence reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,2051831166,-1257042370,2051831166,3037924926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047343,1,'Naiad Elder Potion','Bauble',178,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you a temporary illusion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,1,0,0,0,6281081087704,0,-1001893621,387024692,3293073675,387024692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047344,1,'Naiad Guardian Potion','Bauble',178,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you a temporary illusion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,1,0,0,0,6281081087704,0,588478391,770946999,588478391,770946999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047345,1,'Naiad Waterworker Potion','Bauble',178,NULL,0,1,2072844078,2072844078,1,10,'This potion will grant you a temporary illusion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,1,0,0,0,6281081087704,0,1691212101,-85327834,1691212101,4209639462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047346,1,'Nalana''s All-Natural Cosmetic Balsam','Bauble',879,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,-858492281,1636533611,3436475015,1636533611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047347,1,'Nalzie''s Route-Kit','Bauble',1212,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6283230670554,0,2040706820,-1563768806,2040706820,2731198490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047348,1,'Namistai''s Invigoration','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Namistai''s Invigoration provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-242149932,426320671,4052817364,426320671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047349,1,'Naptheric Paste','Bauble',354,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-665561658,1772170245,3629405638,1772170245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047350,1,'Naptheric Paste','Bauble',354,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-700820380,1772170245,3594146916,1772170245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047351,1,'Narron''s Restoration','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Narron''s Restoration cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,328073435,829055834,328073435,829055834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047352,1,'Nature''s Recluse','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,451966524,-290500657,451966524,4004466639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047353,1,'Nature''s Wrath','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-1713855536,415750506,2581111760,415750506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047354,1,'Natures Wonder','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Natures Wonder provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-897148218,-295704092,3397819078,3999263204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047355,1,'Nechronosync','Bauble',2252,NULL,0,1,2072844078,2072844078,1,10,'This device resembles a small desk clock, though the design is clearly not gnomish. It is laced with chronomagic and can be activated by twisting a small dial on its face.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Broken Bones',NULL,0,65535,1,0,0,0,0,6281081087704,0,674991540,384366074,674991540,384366074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047356,1,'Necro-Core Forbulator 1122x8733-2b Decoy','Bauble',3085,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Keys to the Temple',NULL,0,65535,1,60,0,0,0,6281081087704,0,610180615,1767585841,610180615,1767585841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047357,1,'Necromantic Construct','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-533851578,-687724468,3761115718,3607242828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047358,1,'Necropolis Sludge','Bauble',1207,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,40,0,40,1675037245440,0,-1031718805,-80236356,3263248491,4214730940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047359,1,'Necrotic Flashpot','Bauble',3546,NULL,0,5,4294967295,4294967295,0,10,'A dimly glowing crystal.  Perhaps you could place this on one of the room''s altars to affect the summoning ritual.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,-661875382,1829725604,3633091914,1829725604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047360,1,'Neophyte''s Arcane Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,7,2,0,2,6281081087704,0,-1701455178,1894551759,2593512118,1894551759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047361,1,'Neophyte''s Caustic Poison','Bauble',1205,NULL,0,6,3694382619,3694382619,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,7,2,0,2,1675037245440,0,-1258676,934336668,4293708620,934336668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047362,1,'Neophyte''s Elemental Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,7,2,0,2,6281081087704,0,-279621964,252021460,4015345332,252021460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047363,1,'Neophyte''s Noxious Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,7,2,0,2,6281081087704,0,1069531442,-1311936844,1069531442,2983030452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047364,1,'Neriak Destrier','Bauble',2246,NULL,0,4,4294967295,4294967295,0,10,'A sturdy war horse that belongs to Neriak.',1,0,0,1,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Collecting the Spirits',NULL,0,65535,1,20,1,0,1,6281081087704,0,196351432,-2027334495,196351432,2267632801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047365,1,'Neriak Destrier whistle','Bauble',2246,NULL,0,4,4294967295,4294967295,0,10,'A sturdy war horse from Neriak.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,1429188974,-322537296,1429188974,3972430000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047366,1,'Nerve Toxin','Bauble',1207,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1774304385,-1480487431,2520662911,2814479865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047367,1,'Nesbit''s Nuknok Leash','Bauble',1103,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sow the Seed of Destiny',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1698452943,2024693560,2596514353,2024693560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047368,1,'Never-ending Bag of \"The Good Stuff\"','Bauble',396,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,0,54,54,0,8192,987230588,-252774813,987230588,4042192483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047369,1,'New Halasian Courser whistle','Bauble',2246,NULL,0,4,4294967295,4294967295,0,10,'A sturdy war horse from New Halas.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,1684244989,-675614704,1684244989,3619352592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047370,1,'New Old-Bomb Detonator','Bauble',3088,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Bombardier',NULL,0,65535,1,0,0,0,0,6281081087704,0,125658218,-1423694581,125658218,2871272715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047371,1,'Newly Created Rain Caller Bow','Bauble',2972,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,55,45,0,45,6281081087704,0,1229346982,-587489693,1229346982,3707477603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047372,1,'Nicoli''s Toothpick','Bauble',3173,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1883034576600,0,-1837507981,-1633564455,2457459315,2661402841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047373,1,'Night Jar','Bauble',2790,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,60,0,60,6281081087704,0,1091289800,2033507545,1091289800,2033507545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047374,1,'Nightmare Flight Wings','Bauble',4024,NULL,0,4,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to control the power of flight.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,85,85,0,15288,-1635330295,-483440704,2659637001,3811526592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047375,1,'Nightmare with Black Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Nightmare horse with a black saddle.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,217631237,-690863187,217631237,3604104109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047376,1,'Nightmare with Plain Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Nightmare horse with a plain saddle.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,1630984490,-348146636,1630984490,3946820660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047377,1,'Nightmare with Red Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Nightmare horse with a red saddle.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,1747982391,-734082419,1747982391,3560884877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047378,1,'Nightmarion, Focal of Mental Energy','Bauble',2795,NULL,0,1,4294967295,4294967295,0,10,'A totem created by Mizzog to allow the defiler to enter Astra and face Kullaba.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,4398047559680,0,1450703658,1483360669,1450703658,1483360669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047379,1,'Nights of the Dead Aqua Goblin Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being an aqua goblin!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,716993184,-1366554495,716993184,2928412801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047380,1,'Nights of the Dead Armored Gnoll Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being an armored gnoll!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-20674833,-1427148676,4274292463,2867818620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047381,1,'Nights of the Dead Baleful Scarecrow Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a baleful scarecrow!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1558130858,-1911717058,1558130858,2383250238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047382,1,'Nights of the Dead Bellywhumper Battlewhiffer Costume','Bauble',3697,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a Bellywhumper battlewhiffer!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1659735837,128370990,1659735837,128370990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047383,1,'Nights of the Dead Bellywhumper Costume','Bauble',3697,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a Bellywhumper!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,528971840,1529842246,528971840,1529842246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047384,1,'Nights of the Dead Blackfang Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a Blackfang gnoll!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,504552534,1210969706,504552534,1210969706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047385,1,'Nights of the Dead Briarstone Ancient Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a Briarstone Ancient!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,2109941181,-1511997199,2109941181,2782970097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047386,1,'Nights of the Dead Darkpaw Gnoll Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a Darkpaw gnoll!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1754065990,1724137986,2540901306,1724137986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047387,1,'Nights of the Dead Ettin Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being an ettin!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1156526107,609513162,3138441189,609513162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047388,1,'Nights of the Dead Ettin Skeleton Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being an ettin skeleton!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1522784417,1971913321,1522784417,1971913321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047389,1,'Nights of the Dead Fauna Stalker Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a fauna stalker!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1048291011,-682276639,1048291011,3612690657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047390,1,'Nights of the Dead Fresh Zombie Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a fresh zombie!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1384538774,-664873499,1384538774,3630093797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047391,1,'Nights of the Dead Gargoyle Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a Boneyard Watcher!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-759358571,-689208511,3535608725,3605758785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047392,1,'Nights of the Dead Ghoulish Goblin Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a zombified goblin!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1804986848,-2101283149,2489980448,2193684147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047393,1,'Nights of the Dead Headless Huntsman Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a headless huntsman!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1411115427,1726205879,1411115427,1726205879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047394,1,'Nights of the Dead Human Ghost Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a human ghost!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1852941512,-680256146,1852941512,3614711150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047395,1,'Nights of the Dead Mindless Corpse Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a mindless corpse!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,608557734,-1053243777,608557734,3241723519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047396,1,'Nights of the Dead Moldering Froglok Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a Moldering Froglok!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-625535261,-811871975,3669432035,3483095321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047397,1,'Nights of the Dead Necromechanoid Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a necromechanoid!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1525773346,-1062066127,1525773346,3232901169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047398,1,'Nights of the Dead Orc Ghost Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being an orc ghost!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-376782667,-587818996,3918184629,3707148300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047399,1,'Nights of the Dead Rabid Werewolf Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a rabid werewolf!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1144187533,-1984695905,1144187533,2310271391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047400,1,'Nights of the Dead Renda''Dal Thrall Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a Renda''Dal thrall!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1010173987,601171163,1010173987,601171163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047401,1,'Nights of the Dead Shambling Mound Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a shambling mound!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,186614246,2088320397,186614246,2088320397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047402,1,'Nights of the Dead Shin''Ree Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a skeletal orc!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1268013502,1398212873,3026953794,1398212873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047403,1,'Nights of the Dead Skeletal Marauder Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a skeletal marauder!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,772699586,-86380920,772699586,4208586376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047404,1,'Nights of the Dead Sul'' Dal Undead Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a Sul'' Dal citizen!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,975226107,-527561901,975226107,3767405395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047405,1,'Nights of the Dead Tae Ew Hunter Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a Tae Ew hunter!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,811254014,-1827332059,811254014,2467635237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047406,1,'Nights of the Dead Thurgadin Spellcaster Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a Thurgadin Spellcaster!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-46619040,442186465,4248348256,442186465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047407,1,'Nights of the Dead Undying Warrior Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being an undying warrior!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,315307343,384483281,315307343,384483281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047408,1,'Nights of the Dead Vallonite Warrior Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a Vallonite warrior!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,412336097,-1104456232,412336097,3190511064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047409,1,'Nights of the Dead Vampire Mage Costume','Bauble',611,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being a vampiric mage!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,30,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1071274131,-1131033777,3223693165,3163933519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047410,1,'Nightshade Healing Salve','Bauble',177,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,50,0,50,6281081087704,0,397649555,1654425335,397649555,1654425335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047411,1,'Ning Yun Prayer Beads','Bauble',575,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shaping a Clearer Mind',NULL,0,65535,1,80,0,0,0,6281081087704,0,1351260098,-31929530,1351260098,4263037766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047412,1,'Nipik''s Gift','Bauble',2063,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,50,1,80,0,0,0,6281081087704,0,1524301474,-1634843361,1524301474,2660123935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047413,1,'Norrathian Fun Disk','Bauble',771,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,1617070400,527413847,1617070400,527413847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047414,1,'Norrathian Tourism Voucher','Bauble',2516,NULL,0,1,2072844078,2072844078,1,10,'Teleports user to a location appropriate for their level.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,1986871917,1437925442,1986871917,1437925442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047415,1,'Norrathian Witness Protection Potion','Bauble',3805,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a one time opportunity to change their gender, name and appearance.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65534,1,1,0,0,0,6281081087704,0,-323035140,-403351924,3971932156,3891615372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047416,1,'Noxious Regression','Bauble',327,NULL,0,3,3694382619,3694382619,150,10,'Noxious Regression deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,349270488,614750947,349270488,614750947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047417,1,'Noxious Remedy','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,15,10,0,10,6281081087704,0,1119368904,1275859698,1119368904,1275859698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047418,1,'Noxious Remedy','Bauble',325,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-319357947,1275859698,3975609349,1275859698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047419,1,'Nuknok Piglet Leash','Bauble',1104,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1771471638,-301307874,2523495658,3993659422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047420,1,'Numbing  Blizzard','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,2021505647,33486347,2021505647,33486347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047421,1,'Nurwin''s Bamboo Spatula','Bauble',2327,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,8,865734340,1943378680,865734340,1943378680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047422,1,'Nurwin''s Sculpting Stylus','Bauble',2531,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,32,661077297,-1973310551,661077297,2321656745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047423,1,'Nurwin''s Whittling Knife','Bauble',2260,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,16,1456220026,-177922691,1456220026,4117044605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047424,1,'Odus Discord Token','Bauble',2995,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,90,0,90,6281081087704,0,694354257,1936775206,694354257,1936775206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047425,1,'Offering to Kurn''s Tower','Bauble',1047,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-960556231,-1699876414,3334411065,2595090882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047426,1,'Official Defenders of the Seal Scouting Uniform','Bauble',1165,NULL,0,4,2072844078,2072844078,1,10,'Go unnoticed by the enemy with this illusion!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Rock Scout',NULL,0,65535,1,75,75,0,75,6281081087704,0,1885814230,-438582996,1885814230,3856384300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047427,1,'Oft-stabbed Fallen Foe Trinket','Bauble',2713,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,6279242188504,0,-1024428387,-1199892042,3270538909,3095075254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047428,1,'Onyx Armored Rhino','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-391536577,277015253,3903430719,277015253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047429,1,'Onyx Armored Rhino with Blue Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1454594412,465861122,2840372884,465861122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047430,1,'Onyx Armored Rhino with Green Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,968973064,794095866,968973064,794095866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047431,1,'Onyx Armored Rhino with Purple Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,2061262514,1471276370,2061262514,1471276370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047432,1,'Onyx Armored Rhino with Red Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1465712450,947680255,1465712450,947680255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047433,1,'Onyx Heartstone','Bauble',1148,NULL,0,6,2072844078,2072844078,46,10,'An Onyx Heartstone grants the user an amount of Power over-time in exchange for a signficant amount of Health instantly. It also augments the user''s Noxious mitigations during the conversion.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,47,9,0,9,6281081087704,0,-1819577843,-616771688,2475389453,3678195608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047434,1,'Oomitelmora''s Disintegration Vials','Bauble',3054,NULL,0,4,2072844078,2072844078,1,10,'Vials appropriated by Oomitelmora to bring down the undead rifts within Starcrest Commune.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Unlikely Allies',NULL,0,65535,1,0,0,0,0,6281081087704,0,-620358103,134504818,3674609193,134504818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047435,1,'Oomitelmora''s Disintegration Vials','Bauble',3054,NULL,0,4,2072844078,2072844078,1,10,'Vials appropriated by Oomitelmora to bring down the undead rifts within Starcrest Commune.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Unlikely Allies',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1022973402,134504818,3271993894,134504818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047436,1,'Opalescent Prowler','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,351320752,-1516115094,351320752,2778852202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047437,1,'Orange Two-Tone Warg with Brown Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,-438180554,-1493023022,3856786742,2801944274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047438,1,'Orange Two-Tone Warg with Brown Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,1524865169,-1713310433,1524865169,2581656863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047439,1,'Orange Two-Tone Warg with Red Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,-1147821712,2029971280,3147145584,2029971280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047440,1,'Orange Two-Tone Warg with Red Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,-1432260778,-1702237262,2862706518,2592730034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047441,1,'Orb of Concentrated Memories','Bauble',3166,NULL,0,7,4294967295,4294967295,0,10,'The orb fills your adventure vitality completely when used.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1773053430,451971253,2521913866,451971253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047442,1,'Orbs of Reconciliation','Bauble',2795,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,74,70,0,70,6281081087704,0,-1138639378,-1176765476,3156327918,3118201820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047443,1,'Orc Purification Signet','Bauble',1356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,595365566,61783665,595365566,61783665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047444,1,'Order of Flame Lava-threaded Carpet','Bauble',2814,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-99646933,-1564533922,4195320363,2730433374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047445,1,'Order of Rime Flurryburst Illusion','Bauble',3630,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,73,0,0,0,6281081087704,0,-584225943,1374295398,3710741353,1374295398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047446,1,'Order of Rime Flurryburst Illusion','Bauble',879,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,73,0,0,0,6281081087704,0,88743324,1374295398,88743324,1374295398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047447,1,'Order of Rime Icemare','Bauble',348,NULL,0,9,4294967295,4294967295,0,10,'A powerful steed from unknown origins!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,423936103,1784494065,423936103,1784494065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047448,1,'Order of Rime Nova-vicar Illusion','Bauble',2411,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,73,0,0,0,6281081087704,0,1173528871,504382986,1173528871,504382986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047449,1,'Order of Rime Nova-vicar Illusion','Bauble',879,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,73,0,0,0,6281081087704,0,-1788888911,504382986,2506078385,504382986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047450,1,'Order of Rime Shardhammer Illusion','Bauble',2,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,73,0,0,0,6281081087704,0,1838636895,-1184979117,1838636895,3109988179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047451,1,'Order of Rime Shardhammer Illusion','Bauble',879,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,73,0,0,0,6281081087704,0,-1478172544,-1184979117,2816794752,3109988179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047452,1,'Order of Rime Sleetsaber Illusion','Bauble',879,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,73,0,0,0,6281081087704,0,-1612938538,1295175571,2682028758,1295175571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047453,1,'Order of Rime Sleetsaber Illusion','Bauble',5,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,73,0,0,0,6281081087704,0,1389617971,1295175571,1389617971,1295175571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047454,1,'Organo-Synthetic Egg Diagnosticator','Bauble',2282,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,1063171148,-1832390401,1063171148,2462576895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047455,1,'Ornamented Wooden Whistle','Bauble',2246,NULL,0,1,4294967295,4294967295,0,10,'This is a whistle that you may play to entertain the adoring masses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,494126009,1568846026,494126009,1568846026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047456,1,'Ornate Maj''dul Carpet','Bauble',3380,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,1332417549,-1114335044,1332417549,3180632252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047457,1,'Overclocked Automated Pickaxe','Bauble',1668,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,66400,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,66,66,0,15288,-270379080,812764653,4024588216,812764653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047458,1,'Overclocked Automated Shears','Bauble',2722,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,66400,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,71,0,66,66,0,15288,-1600858369,-1593369212,2694108927,2701598084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047459,1,'Overclocked Automated Watersafe Net','Bauble',2251,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,66400,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,69,0,66,66,0,15288,-1547250844,-2012225350,2747716452,2282741946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047460,1,'Overclocked Gnomish Hovering Device','Bauble',3091,NULL,0,6,1038997614,1038997614,300,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,62,0,0,60,0,0,-2094771770,928503833,2200195526,928503833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047461,1,'Overclocked Gnomish Pacemaker','Bauble',1212,NULL,0,3,1038997614,1038997614,350,10,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,0,0,0,0,0,807337850,1973555158,807337850,1973555158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047462,1,'Overclocked Heat Spell Reflector','Bauble',2996,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,62,0,0,60,0,0,-1306040450,141627447,2988926846,141627447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,1,0,0,0),
(10047463,1,'Overclocked Lifestone','Bauble',369,NULL,0,3,1038997614,1038997614,305,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,64,0,0,61,0,0,-91767342,-494506417,4203199954,3800460879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047464,1,'Overclocked Manastone','Bauble',369,NULL,0,3,1038997614,1038997614,310,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,65,0,0,62,0,0,-1771585963,-1905889848,2523381333,2389077448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047465,1,'Overclocked Unstable Defibrillator','Bauble',3085,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,148820941,1243529781,148820941,1243529781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,1,0,0,0),
(10047466,1,'owlbear hatchling','Bauble',1187,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-119117380,1476991905,4175849916,1476991905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047467,1,'Pack Unicorn','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,1614191626,1051842277,1614191626,1051842277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047468,1,'Pale Armored Albino Warg','Bauble',2128,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,285509041,1774154920,285509041,1774154920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047469,1,'Pale Armored Rhino','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,478539692,718155707,478539692,718155707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047470,1,'Pale Farstride Unicorn','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,2080284049,-849346423,2080284049,3445620873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047471,1,'Pale Mistrunner with Blue Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,-743580435,2115049615,3551386861,2115049615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047472,1,'Pale Mistrunner with Green Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,274887658,-1137124859,274887658,3157842437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047473,1,'Palomino Pack Horse','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-1403574930,-779421192,2891392366,3515546104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047474,1,'Parade Elddarian Charger','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Parade Elddarian Charger.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-224935347,-553144221,4070031949,3741823075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047475,1,'Parade Elddarian Charger','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Parade Elddarian Charger.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1407788828,-553144221,2887178468,3741823075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047476,1,'Parade Halasian Draft Horse','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Parade Halasian Draft horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,1405145526,563465269,1405145526,563465269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047477,1,'Parade Halasian Draft Horse','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Parade Halasian Draft horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,535620089,563465269,535620089,563465269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047478,1,'Parade Karana Plainstrider','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Parade Karana Plainstrider.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-924635083,1372850326,3370332213,1372850326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047479,1,'Parade Karana Plainstrider','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Parade Karana Plainstrider.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-1761568947,1372850326,2533398349,1372850326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047480,1,'Parade Misty Mustang','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Parade Misty Mustang.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,1659797318,-943209651,1659797318,3351757645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047481,1,'Parade Misty Mustang','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Parade Misty Mustang.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,784484105,-943209651,784484105,3351757645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047482,1,'Parade Rujarkian Hillrunner','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Parade Rujarkian Clydesdale .',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-838577656,1649180982,3456389640,1649180982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047483,1,'Parade Rujarkian Hillrunner','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Parade Rujarkian Clydesdale .',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,673915441,1649180982,673915441,1649180982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047484,1,'Parade Steppes Pony','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Parade Steppes Pony .',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,1952228195,-2042864565,1952228195,2252102731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047485,1,'Parade Steppes Pony','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Parade Steppes Pony .',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,946903852,-2042864565,946903852,2252102731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047486,1,'Parathior''s Acrimonious Ice','Bauble',324,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,-466295455,-264033386,3828671841,4030933910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047487,1,'Parishioner''s Spirit Shard','Bauble',2931,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,15,11,0,11,6281081087704,0,-913031897,133181240,3381935399,133181240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047488,1,'Parrot','Bauble',150,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,2030861624,-978379214,2030861624,3316588082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047489,1,'Pegasus','Bauble',3863,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful steed.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,-1492171579,2080643032,2802795717,2080643032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047490,1,'Pegasus Feather Flight Wings','Bauble',4023,NULL,0,4,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to control the power of flight.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,85,85,0,15288,-1290346163,-1684380587,3004621133,2610586709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047491,1,'Personal House Item Limit Expander (100)','Bauble',2173,NULL,0,5,2072844078,2072844078,1,10,'This item grants you an increase in the number of items your home can hold. Only one purchased expander may be applied per character; however, it can be used in addition to the crafted Dimensional Pocket Expander. Purchasing and applying a larger or equivalent Personal House Item Limit Expander will replace the smaller one, not add to it (and have no effect on the effect of crafted expanders).',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,1,0,1,6281081087704,0,-1801972730,254245027,2492994566,254245027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047492,1,'Personal House Item Limit Expander (200)','Bauble',2173,NULL,0,5,2072844078,2072844078,1,10,'This item grants you an increase in the number of items your home can hold. Only one purchased expander may be applied per character; however, it can be used in addition to the crafted Dimensional Pocket Expander. Purchasing and applying a larger or equivalent Personal House Item Limit Expander will replace the smaller one, not add to it (and have no effect on the effect of crafted expanders).',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,1,0,1,6281081087704,0,-1763792289,496162637,2531175007,496162637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047493,1,'Personal Page','Bauble',1290,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,0,0,6281081087704,0,-1005545924,-1305354953,3289421372,2989612343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047494,1,'Personal Theme Music: Cazic Thule','Bauble',928,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,1449771244,-988418087,1449771244,3306549209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047495,1,'Personal Theme Music: Deathfist Citadel','Bauble',928,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,637744227,-1576276797,637744227,2718690499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047496,1,'Personal Theme Music: Drafling Tower','Bauble',928,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-938650289,-2130808161,3356317007,2164159135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047497,1,'Personal Theme Music: Enchanted Lands','Bauble',928,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,560918650,1145552941,560918650,1145552941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047498,1,'Personal Theme Music: Hymn of Creation','Bauble',928,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1089837607,964788899,3205129689,964788899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047499,1,'Personal Theme Music: Lavastorm','Bauble',928,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-1201167936,-2050567802,3093799360,2244399494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047500,1,'Pestilent Serum 92C','Bauble',327,NULL,0,2,4294967295,4294967295,0,10,'Seeress Ealaynya Ithis, the Prophet of Rodcet Nife, was given this potion by The Prime Healer for the sole purpose of curing the blight that is spreading across Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Blight on the Horizon',NULL,0,65535,1,0,1,0,1,6281081087704,0,-2100590008,516657796,2194377288,516657796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047501,1,'Pestilent Serum 92C','Bauble',327,NULL,0,2,4294967295,4294967295,0,10,'Seeress Ealaynya Ithis, the Prophet of Rodcet Nife, was given this potion by The Prime Healer for the sole purpose of curing the blight that is spreading across Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Crusade of Healing',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1420661737,516657796,2874305559,516657796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047502,1,'Petamorph Wand: Amber Wisp','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,6281081087704,0,1980960884,1867936547,1980960884,1867936547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047503,1,'Petamorph Wand: Baby Dragon Enchantment','Bauble',3122,NULL,0,9,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1582943244,102099750,2712024052,102099750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047504,1,'Petamorph Wand: Dragonfly Faerie','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,6281081087704,0,1829104628,573238983,1829104628,573238983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047505,1,'Petamorph Wand: Frigid Icemaw','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,0,0,0,0,6281081087704,0,-699306442,-1061934973,3595660854,3233032323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047506,1,'Petamorph Wand: Ice Boar','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,0,0,0,0,6281081087704,0,234615074,-507098480,234615074,3787868816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047507,1,'Petamorph Wand: Ice Crab','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,0,0,0,0,6281081087704,0,-1139886592,1345523122,3155080704,1345523122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047508,1,'Petamorph Wand: Ice Triceps','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,0,0,0,0,6281081087704,0,-675415334,1312746282,3619551962,1312746282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047509,1,'Petamorph Wand: Pink Dragon','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1307252564,-1595930254,2987714732,2699037042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047510,1,'Petamorph Wand: Rose Wisp','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,6281081087704,0,-1160035332,1127172960,3134931964,1127172960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047511,1,'Petamorph Wand: Spirit Lion','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,6281081087704,0,1069791961,718304221,1069791961,718304221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047512,1,'Petamorph Wand: Steppes Cow','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1419145372,-501958213,2875821924,3793009083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047513,1,'Petamorph Wand: Stitched Drachnid','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1262977997,-836405169,1262977997,3458562127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047514,1,'Petamorph Wand: Talking Cabbage','Bauble',3131,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into another creature for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,0,0,0,0,6281081087704,0,2140990907,1652218730,2140990907,1652218730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047515,1,'Petrified Barbarian Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-725927456,-515413363,3569039840,3779553933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047516,1,'Petrified Dark Elf Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-27329111,844599788,4267638185,844599788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047517,1,'Petrified Dwarf Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-578683611,-1399416675,3716283685,2895550621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047518,1,'Petrified Erudite Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1113836041,-1147193266,3181131255,3147774030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047519,1,'Petrified Froglok Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1767502064,285602525,2527465232,285602525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047520,1,'Petrified Gnoll Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1864247082,-709063089,2430720214,3585904207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047521,1,'Petrified Gnome Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1384502052,334512027,2910465244,334512027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047522,1,'Petrified Half Elf Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1283905549,-9074079,3011061747,4285893217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047523,1,'Petrified Halfling Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-860085400,-101546352,3434881896,4193420944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047524,1,'Petrified High Elf Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-919675863,1972652865,3375291433,1972652865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047525,1,'Petrified Human Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1226737924,2048212340,3068229372,2048212340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047526,1,'Petrified Iksar Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1112251804,-1766942914,3182715492,2528024382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047527,1,'Petrified Kerra Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-971735497,-1448658087,3323231799,2846309209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047528,1,'Petrified Ogre Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,2118753864,-792310293,2118753864,3502657003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047529,1,'Petrified Orc Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1037915060,769963502,1037915060,769963502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047530,1,'Petrified Ratonga Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1006849088,264188803,3288118208,264188803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047531,1,'Petrified Troll Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1534075328,1810224287,2760891968,1810224287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047532,1,'Petrified Wood Elf Eye','Bauble',1175,NULL,0,1,4294967295,4294967295,0,10,'The power of this eye allows its holder to maintain an illusion of the race the eye once belonged to. Activating this power consumes a bone of that race.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,7,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,721090226,374227055,721090226,374227055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047533,1,'Phantasmal Spears','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-1120050402,-512477397,3174916894,3782489899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047534,1,'Phantasmic Visions','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,106573564,509102290,106573564,509102290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047535,1,'Pharaoh''s Protection','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,782912367,-1052502297,782912367,3242464999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047536,1,'Pherlondien''s Safeguard','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Pherlondien''s Safeguard provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-266301954,-556718206,4028665342,3738249090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047537,1,'Philip''s Seed','Bauble',820,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,2094284898,-401491317,2094284898,3893475979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047538,1,'Philter of Peacefulness','Bauble',1203,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,0,0,-1763725125,-633784987,2531242171,3661182309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047539,1,'Phylactery of the Darslayer','Bauble',2923,NULL,0,4,4294967295,4294967295,0,10,'This urn-like object contains the life essence of the risen iksar emperor, Ganak.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,0,0,118864207,526190684,118864207,526190684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047540,1,'Pink Two-Tone Warg with Pink Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,-1214252639,-60688446,3080714657,4234278850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047541,1,'Pink Two-Tone Warg with Pink Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,1703102610,-2079553846,1703102610,2215413450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047542,1,'Pink Unicorn','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-174591985,1905048592,4120375311,1905048592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047543,1,'Pixie on a String','Bauble',2516,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,92771748,223477374,92771748,223477374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047544,1,'Plague Cloud','Bauble',2510,NULL,0,9,4294967295,4294967295,0,10,'This ground-hugging cloud cannot be counted on to keep you alive.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1281322207,-342502643,3013645089,3952464653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047545,1,'Pocket Dragon Ring','Bauble',3088,NULL,0,5,2072844078,2072844078,1,10,'Participating in the unlocking of the Great Divide Dragon Ring has granted you this special item which will allow you to teleport to the Dragon Ring from anywhere!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,1,1,0,15288,-1278481546,-627280596,3016485750,3667686700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047546,1,'Pocket Iron Golem','Bauble',3087,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,76,0,0,0,0,0,2097770809,1673546710,2097770809,1673546710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047547,1,'Pocket Wizard Portal','Bauble',2250,NULL,0,5,2072844078,2072844078,1,10,'Participating in the unlocking of the Eastern Wastes Wizard Spires has granted you this special item which will allow you to teleport to the Wizard spires from anywhere!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,1,1,0,15288,-1085452381,-547689615,3209514915,3747277681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047548,1,'Poison Hypnosis','Bauble',370,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Perception Deception',NULL,0,65535,1,0,0,0,0,6281081087704,0,675804832,-824951392,675804832,3470015904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047549,1,'Poison Inoculation Potion','Bauble',3052,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Medic!',NULL,0,65535,1,0,0,0,0,6281081087704,0,688749641,1961410972,688749641,1961410972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047550,1,'Poisoned Fists','Bauble',507,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6283230670554,0,-1918400267,-476989076,2376567029,3817978220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047551,1,'Poisoned Seeds of the Tender','Bauble',1208,NULL,0,7,3694382619,3694382619,300,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,70,0,70,6073083756544,0,723653557,-1230997981,723653557,3063969315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047552,1,'Polished Wooden Lute','Bauble',366,NULL,0,1,4294967295,4294967295,0,10,'This is a lute that you may play to entertain the adoring masses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1298627523,950678744,2996339773,950678744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047553,1,'Portable Chemistry Set','Bauble',360,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,0,10,10,0,16380,-407171589,-792848000,3887795707,3502119296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047554,1,'Portable Chemistry Set v2.0','Bauble',360,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,40,0,10,10,0,16380,-322760345,1470850744,3972206951,1470850744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047555,1,'Portable Cooking Set','Bauble',2287,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,47,0,10,10,0,16380,1535748991,-509199669,1535748991,3785767627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047556,1,'Portable Cooking Set v2.0','Bauble',2287,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,47,0,10,10,0,16380,607391773,510130762,607391773,510130762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047557,1,'Portable Desk','Bauble',27,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,45,0,10,10,0,16380,-1183213579,1913340604,3111753717,1913340604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047558,1,'Portable Desk v2.0','Bauble',27,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,45,0,10,10,0,16380,1504741266,1892833548,1504741266,1892833548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047559,1,'Portable Forge','Bauble',2286,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,46,0,10,10,0,16380,1220312300,1199044365,1220312300,1199044365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047560,1,'Portable Forge v2.0','Bauble',2286,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,46,0,10,10,0,16380,-1685438201,-2013031038,2609529095,2281936258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047561,1,'Portable Globe of Swift Travel','Bauble',2297,NULL,0,4,2072844078,2072844078,150,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,1321391522,1097985656,1321391522,1097985656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047562,1,'Portable Globe of Swift Travel','Bauble',2297,NULL,0,4,2072844078,2072844078,150,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-35137119,1097985656,4259830177,1097985656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047563,1,'Portable Sewing Table','Bauble',2283,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,48,0,10,10,0,16380,-1256133916,-1718355248,3038833380,2576612048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047564,1,'Portable Sewing Table v2.0','Bauble',2283,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,48,0,10,10,0,16380,383997739,-1168349606,383997739,3126617690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047565,1,'Portable Woodworking Kit','Bauble',25,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,49,0,10,10,0,16380,-1419108502,-457787470,2875858794,3837179826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047566,1,'Portable Woodworking Kit v2.0','Bauble',25,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,49,0,10,10,0,16380,972304660,-1798880985,972304660,2496086311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047567,1,'Portable Workbench','Bauble',2346,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,50,0,10,10,0,16380,-865845778,-143196986,3429121518,4151770310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047568,1,'Portable Workbench v2.0','Bauble',2346,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,50,0,10,10,0,16380,2003803919,616566726,2003803919,616566726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047569,1,'Portrait of Mayong Mistmoore','Bauble',854,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Good Housekeeping',NULL,0,1,1,80,1,0,1,6281081087704,0,1353242510,269617632,1353242510,269617632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047570,1,'Potion of Adeptness','Bauble',327,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-1644165031,-843690402,2650802265,3451276894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047571,1,'Potion of Advancement','Bauble',2698,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to alternate advancement experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,714337717,-347389242,714337717,3947578054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047572,1,'Potion of Adventuring','Bauble',2697,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to adventure experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,982142458,-1796466962,982142458,2498500334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047573,1,'Potion of Amnesia','Bauble',2699,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a one time opportunity to rename themselves.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65534,1,1,0,0,0,6281081087704,0,-675616066,1498011266,3619351230,1498011266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047574,1,'Potion of Bountiful Harvests','Bauble',3101,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,-1071084323,-239902246,3223882973,4055065050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047575,1,'Potion of Brawn','Bauble',327,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,469711449,-1143203751,469711449,3151763545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047576,1,'Potion of Critical Success','Bauble',3100,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,1350503521,-1817844154,1350503521,2477123142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047577,1,'Potion of Deflation','Bauble',358,NULL,0,11,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,15,1,1,1,0,1,6281081087704,0,1461454830,364426267,1461454830,364426267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047578,1,'Potion of Deftness','Bauble',327,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-696793593,-744295947,3598173703,3550671349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047579,1,'Potion of Diminishing Debt','Bauble',1216,NULL,0,5,4294967295,4294967295,0,10,'Removes experience debt when used!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,418133930,-1463917946,418133930,2831049350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047580,1,'Potion of Disgenderment','Bauble',3805,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a one time opportunity to change their gender and appearance.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65534,1,1,0,0,0,6281081087704,0,1428008473,-666367707,1428008473,3628599589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047581,1,'Potion of Enlargement','Bauble',354,NULL,0,11,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,15,1,1,1,0,1,6281081087704,0,1964140708,1320279502,1964140708,1320279502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047582,1,'Potion of Fleetness','Bauble',3086,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to run speed (or mount speed, if mounted) for four hours.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,-1538809268,690596618,2756158028,690596618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047583,1,'Potion of Greater Regeneration','Bauble',326,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-828290464,291247999,3466676832,291247999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047584,1,'Potion of Greater Rejuvenation','Bauble',329,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-1955266133,-1826081088,2339701163,2468886208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047585,1,'Potion of Greater Replenishment','Bauble',326,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-1294922088,1057422896,3000045208,1057422896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047586,1,'Potion of Hardening','Bauble',327,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-246305380,-1561859173,4048661916,2733108123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047587,1,'Potion of Hastened Learning','Bauble',3101,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,-1504406190,1496854335,2790561106,1496854335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047588,1,'Potion of Homesickness','Bauble',1217,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,80,0,0,0,6281081087704,0,483342563,151521705,483342563,151521705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047589,1,'Potion of Ingenuity','Bauble',355,NULL,0,4,4294967295,4294967295,0,10,'When used this potion fills your tradeskill vitality.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,1070201959,686599055,1070201959,686599055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047590,1,'Potion of Innovation','Bauble',3053,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,1,1,0,15288,-157824054,-1125465822,4137143242,3169501474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047591,1,'Potion of Lesser Regeneration','Bauble',326,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,1632148199,-1458723504,1632148199,2836243792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047592,1,'Potion of Lesser Rejuvenation','Bauble',329,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,614256940,729384175,614256940,729384175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047593,1,'Potion of Lesser Replenishment','Bauble',326,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-1046285877,-1804627237,3248681419,2490340059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047594,1,'Potion of Lesser Restoration','Bauble',329,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-1344749021,1035400465,2950218275,1035400465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047595,1,'Potion of Marr','Bauble',354,NULL,0,5,4294967295,4294967295,0,10,'The Hand of Marr''s devout order has worked to infuse holy water with magical essence. This potion instantly restores power to the imbiber.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,1,0,1,6281081087704,0,1262897678,-2133204295,1262897678,2161763001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047596,1,'Potion of Medium Regeneration','Bauble',326,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-407278354,805065561,3887688942,805065561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047597,1,'Potion of Medium Rejuvenation','Bauble',329,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-1569904859,-1383566618,2725062437,2911400678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047598,1,'Potion of Medium Replenishment','Bauble',326,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-1191659367,-315237495,3103307929,3979729801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047599,1,'Potion of Medium Restoration','Bauble',329,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-1912856589,529672385,2382110707,529672385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047600,1,'Potion of Obscuration','Bauble',3056,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Mystery of the Clandestine Cabal',NULL,0,65535,1,0,0,0,0,6281081087704,0,2123878914,607178037,2123878914,607178037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047601,1,'Potion of Progress','Bauble',3101,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,1,1,0,15288,-1553776420,-1817560871,2741190876,2477406425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047602,1,'Potion of Quickened Steps','Bauble',359,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to run speed for thirty minutes.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1044796125,1169246158,3250171171,1169246158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047603,1,'Potion of Sharpness','Bauble',327,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,127816761,1411912254,127816761,1411912254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047604,1,'Potion of Stoutness','Bauble',327,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,99,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-1808753288,-947463297,2486214008,3347503999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047605,1,'Potion of Subjugation','Bauble',324,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Measures of Containment',NULL,0,65535,1,0,0,0,0,6281081087704,0,119628142,-1304305767,119628142,2990661529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047606,1,'Potion of Success','Bauble',3102,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,-540702957,-1068952401,3754264339,3226014895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047607,1,'Potion of the Night','Bauble',329,NULL,0,5,4294967295,4294967295,0,10,'The Brethren of Night have perfected a technique which allows them to distill magical essence. This potion instantly restores power to the imbiber.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,1,0,1,6281081087704,0,-40058201,-1331575630,4254909095,2963391666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047608,1,'Potion of the Prodigal','Bauble',326,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to tradeskill experience earned for one hour.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,6,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,-1031381905,987695817,3263585391,987695817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047609,1,'Potion of Tradecrafting','Bauble',2699,NULL,0,4,4294967295,4294967295,0,10,'When used this magical potion grants the user a bonus to tradeskill experience earned for two hours.  This potion can only be used once before disappearing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,-785716659,1025986522,3509250637,1025986522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047610,1,'Potion of Vitality','Bauble',2698,NULL,0,4,4294967295,4294967295,0,10,'When used this potion will cause your tradeskill and adventure vitality to fill to 100%',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,4,0,4,6281081087704,0,1942650400,-1073391485,1942650400,3221575811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047611,1,'Potion of Vitality','Bauble',2698,NULL,0,4,4294967295,4294967295,0,10,'When used this potion will cause your tradeskill and adventure vitality to fill to 100%',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,4,0,4,6281081087704,0,-748771338,-1073391485,3546195958,3221575811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047612,1,'potion sprayer','Bauble',3089,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Termite Troubles, Part IV',NULL,5144,65535,1,0,0,0,0,6281081087704,0,706915188,-2016577746,706915188,2278389550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047613,1,'Pouch of Stunspore Powder','Bauble',10,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Dust to Dust',NULL,158,65535,1,10,0,0,0,6281081087704,0,10177489,1613007690,10177489,1613007690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047614,1,'Poultice','Bauble',2515,NULL,0,1,2072844078,2072844078,1,10,'Use to cleanse orc weapons upon the battlefield.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Disarming the Ry''Gorr',NULL,48,65535,1,0,0,0,0,6281081087704,0,-702199795,1702593461,3592767501,1702593461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047615,1,'Power of Darkness','Bauble',1400,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6283230670554,0,2111773825,1909934145,2111773825,1909934145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047616,1,'Power Potion','Bauble',3550,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,90,0,0,0,6281081087704,0,-541309346,-1542660063,3753657950,2752307233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047617,1,'Power Potion','Bauble',3550,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,90,0,0,0,6281081087706,0,-1188042033,-1542660063,3106925263,2752307233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047618,1,'Power Potion','Bauble',3550,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,90,0,0,0,6283230670554,0,-1295549443,-1542660063,2999417853,2752307233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047619,1,'Power Root','Bauble',315,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,5,0,5,6281081087704,0,2015017245,1225371336,2015017245,1225371336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047620,1,'Power Root','Bauble',315,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,15,0,15,6281081087704,0,1372720623,1225371336,1372720623,1225371336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047621,1,'Power Root','Bauble',315,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,25,0,25,6281081087704,0,-4547458,1225371336,4290419838,1225371336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047622,1,'Power Root','Bauble',315,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,55,0,55,6281081087704,0,-2048704152,1225371336,2246263144,1225371336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047623,1,'Power Root','Bauble',315,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,45,0,45,6281081087704,0,-1406405222,1225371336,2888562074,1225371336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047624,1,'Power Root','Bauble',315,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,65,0,65,6281081087704,0,730583289,1225371336,730583289,1225371336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047625,1,'Power Root','Bauble',315,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,35,0,35,6281081087704,0,37970955,1225371336,37970955,1225371336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047626,1,'Powerful Badger Claw','Bauble',174,NULL,0,1,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,40,0,40,6281081087704,0,-1127067905,928123147,3167899391,928123147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047627,1,'Powerful Barracuda Tooth','Bauble',157,NULL,0,1,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,40,0,40,6281081087704,0,-261355367,-801316717,4033611929,3493650579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047628,1,'Powerful Bear Claw','Bauble',174,NULL,0,1,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,40,0,40,6281081087704,0,-1639274561,1586000282,2655692735,1586000282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047629,1,'Powerful Blood of the Wolf','Bauble',326,NULL,0,1,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,40,0,40,6281081087704,0,1193336736,1582935522,1193336736,1582935522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047630,1,'Prankster''s Sepia Skystrider','Bauble',4045,NULL,0,9,4294967295,4294967295,0,10,'Having first appeared in Norrath during Bristlebane Day celebrations, this awkward creature is commonly assumed to be a mischievous creation of Fizzlethorpe Bristlebane, The Grand Prankster.  But no matter its origin, this gliding amalgamation truly is a fish out of water! *NOTE* A 60th level adventurer or tradeskiller is required to ride this remarkable gliding mount.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,60,60,0,15288,723188727,-208686256,723188727,4086281040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047631,1,'Prankster''s Teal Skystrider','Bauble',4045,NULL,0,4,4294967295,4294967295,0,10,'Having first appeared in Norrath during Bristlebane Day celebrations, this awkward creature is commonly assumed to be a mischievous creation of Fizzlethorpe Bristlebane, The Grand Prankster.  But no matter its origin, this gliding amalgamation truly is a fish out of water! *NOTE* A 60th level adventurer or tradeskiller is required to ride this remarkable gliding mount.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,60,0,60,60,0,15288,-2009251371,-570171904,2285715925,3724795392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047632,1,'Prayer of Escape','Bauble',75,NULL,0,7,2072844078,2072844078,150,10,'\"Praise be to all the Gods of Norrath ... now will one of you get me out of here!!?\"  -- Anon',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,80,1,0,1,6281081087704,0,142217569,-906807564,142217569,3388159732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047633,1,'Prayer of Harla Dar','Bauble',185,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,65,0,65,6281081087704,0,-955707153,-373832348,3339260143,3921134948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047634,1,'Prayercrystal''s Ewer of Freewater','Bauble',1217,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087738,0,641239218,-1390440359,641239218,2904526937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047635,1,'Predator''s Poison','Bauble',1207,NULL,0,1,3694382619,3694382619,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,1,1,0,1,1675037245440,0,-1658588777,1096346809,2636378519,1096346809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047636,1,'Prestige Token of Scale','Bauble',3710,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,1319079206,-81229235,1319079206,4213738061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047637,1,'Prince of the Court','Bauble',3380,NULL,0,11,4294967295,4294967295,0,10,'\"Torture me and my cries will rally my allies to crumble these walls.\"\r\n-Prince Gluntok',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,1,0,1,6281081087704,0,1466373733,-318369286,1466373733,3976598010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047638,1,'Prismatic Cloud','Bauble',2511,NULL,0,5,4294967295,4294967295,0,10,'This cloud will carry you all the way... all the way across the sky!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,-289020119,952495307,4005947177,952495307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047639,1,'Prisoner Key','Bauble',2170,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Trapped Within the Crystals',NULL,0,65535,1,0,0,0,0,6281081087704,0,2056828331,503606152,2056828331,503606152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047640,1,'Protection of the Songweaver','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Protection of the Songweaver provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-71646907,-1967404996,4223320389,2327562300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047641,1,'Prowess of the Kerig''Dal','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1479895372,184036658,2815071924,184036658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047642,1,'Psychotic Resistance','Bauble',329,NULL,0,7,3694382619,3694382619,200,10,'Psychotic Resistance has the chance to temporarly stifle a target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,118257475,-1269666108,118257475,3025301188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047643,1,'Puff of Insight','Bauble',329,NULL,0,2,2072844078,2072844078,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,5,1,0,1,6281081087704,0,-1993297587,2107291138,2301669709,2107291138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047644,1,'Pulsating Dark Crystal','Bauble',1158,NULL,0,6,2072844078,2072844078,1,10,'A gift from the Brethren of Night. This crystal allows the user to assume the appearance of a vampire.\r\r\n \r\r\nIt requires and consumes a vampiric incisor for each use.\r\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,93301584,445580232,93301584,445580232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047645,1,'Pulsing Gem of the Feerrott','Bauble',2510,NULL,0,10,2072844078,2072844078,1,10,'',1,0,1,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-979853188,-1141268277,3315114108,3153699019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047646,1,'Pumice Stone','Bauble',2538,NULL,0,7,2072844078,2072844078,1,10,'Thought lost to countless generations, Pumice Stones are feared for their ability to absorb beneficial  properties from those surrounding them.  When used against a player character target, this stone will nullify beneficial effects. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,10,0,10,6281081087704,0,-1176832182,2105030925,3118135114,2105030925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047647,1,'Pummeling Crystal','Bauble',2922,NULL,0,5,4294967295,4294967295,0,10,'A magical crystal imbued with a pummeling force.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,1259459391,-1842088157,1259459391,2452879139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047648,1,'pungent salts','Bauble',3546,NULL,0,5,4294967295,4294967295,0,10,'Strong smelling mineral salts that might have some magical or medicinal use.',1,0,0,1,1,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,80,1,0,1,6281081087704,0,691299720,-177491441,691299720,4117475855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047649,1,'Purification of Coldblood','Bauble',1356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-1271531488,-877631175,3023435808,3417336121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047650,1,'Purification of Unlife','Bauble',1356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-774058432,1146961524,3520908864,1146961524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047651,1,'Purification of Warmblood','Bauble',1356,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-811664110,1073274413,3483303186,1073274413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047652,1,'Purple C.R.A.S.H. Disk','Bauble',3105,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-1121483911,626701369,3173483385,626701369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047653,1,'Purple C.R.A.S.H. Pad','Bauble',3152,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-5646437,1698930106,4289320859,1698930106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047654,1,'Purplish Crystal','Bauble',2924,NULL,0,4,2072844078,2072844078,1,10,'This is the crystal you created to give yourself the second sight!  You may not have a pet summoned when using this. ',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Cleansing This Temple Needs...',NULL,0,65535,1,80,60,0,60,6281081087704,0,-91169589,-1894114245,4203797707,2400853051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047655,1,'Puvintinev''s Proof of Conspiracy','Bauble',3806,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,1979045509,1132700741,1979045509,1132700741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047656,1,'Pyrotechnic Flare','Bauble',202,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Safety in Numbers',NULL,0,65535,1,0,0,0,0,6281081087704,0,-211890854,-498868649,4083076442,3796098647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047657,1,'Pyzin''s Replenishment','Bauble',326,NULL,0,7,2072844078,2072844078,50,10,'Pyzin''s Replenishment provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-1553760564,432966,2741206732,432966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047658,1,'Qeynos Protector Pegasus','Bauble',3863,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful steed.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,-738231768,-732590426,3556735528,3562376870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047659,1,'Qeynos'' Classified Information of Bulkward','Bauble',1210,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,0,54,54,0,128,-1847975933,76049706,2446991363,76049706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047660,1,'Quadror the Stout','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'A massive Drunder war boar.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,90,0,90,6281081087704,0,-1215543465,-193895918,3079423831,4101071378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047661,1,'quatcha harness','Bauble',1102,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-438215677,337523890,3856751619,337523890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047662,1,'Queen of the Court','Bauble',3376,NULL,0,11,4294967295,4294967295,0,10,'\"When the elves reach Faydwer, we shall bath in the bottomless pools of prosperity.\"\r\n-Queen Elizerain',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,1,0,1,6281081087704,0,994774282,214929446,994774282,214929446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047663,1,'Quel''ule Arcane Destruction','Bauble',357,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,80,0,80,6281081087704,0,1489842149,679491227,1489842149,679491227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047664,1,'Quel''ule Cocktail','Bauble',359,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,80,0,80,6281081087704,0,684938096,-217585375,684938096,4077381921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047665,1,'Quel''ule Divine Wrath','Bauble',1217,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,80,0,80,6281081087704,0,-1257793282,-1046540120,3037174014,3248427176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047666,1,'Quel''ule Teleport Pebble','Bauble',1171,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,88,0,80,80,0,15288,-482401643,783399985,3812565653,783399985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047667,1,'Quel''ule Teleport Stone','Bauble',1172,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,88,0,80,80,0,15288,-703437333,1996857033,3591529963,1996857033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047668,1,'Quellious''s Blessing','Bauble',326,NULL,0,2,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,45,40,0,40,6281081087704,0,-680999736,-2139371144,3613967560,2155596152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047669,1,'Questioner''s Gem','Bauble',1196,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Nobody Expects It',NULL,0,65535,1,0,0,0,0,6281081087704,0,564230754,1312758203,564230754,1312758203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047670,1,'Queue''s Humanoid Tagger','Bauble',1004,NULL,0,1,2072844078,2072844078,1,10,'For all your humanoid tagging needs.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1110196965,-676874656,1110196965,3618092640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047671,1,'Queue''s Humanoid Tagger','Bauble',1004,NULL,0,1,2072844078,2072844078,1,10,'For all your humanoid tagging needs.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-2075964574,-676874656,2219002722,3618092640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047672,1,'Quickness Potion','Bauble',3047,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6283230670554,0,456219583,1696903498,456219583,1696903498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047673,1,'Quixilver II','Bauble',361,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-1101834906,315832154,3193132390,315832154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047674,1,'Race Potion','Bauble',3168,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a one-time race change.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65534,1,80,0,20,20,0,15288,-2003183665,1141865378,2291783631,1141865378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047675,1,'Raging Fire Crystal','Bauble',2916,NULL,0,5,4294967295,4294967295,0,10,'The force of a raging fire is contained within.  Perhaps this has some use in combat.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,80,80,0,80,6281081087704,0,-670541130,2036118058,3624426166,2036118058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047676,1,'Rainbow Tinkerfest Firework','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,-517792105,1817622245,3777175191,1817622245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047677,1,'Rancorous Affliction','Bauble',324,NULL,0,3,3694382619,3694382619,150,10,'Rancorous Affliction deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,359938305,575195296,359938305,575195296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047678,1,'Ranjor''s Reclamation','Bauble',329,NULL,0,7,2072844078,2072844078,100,10,'Ranjor''s Reclamation provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,527590323,1631032114,527590323,1631032114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047679,1,'Rasrok''s Revitalization','Bauble',324,NULL,0,7,2072844078,2072844078,100,10,'Rasrok''s Revitalization cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,715593729,-665174678,715593729,3629792618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047680,1,'rat trap','Bauble',1051,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,1,1,1,1,1,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,80,80,0,56,-1629315303,-1747963434,2665651993,2547003862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047681,1,'Ravaging Disruption','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,-648308459,-243376885,3646658837,4051590411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047682,1,'Ravenous Incapacitation','Bauble',327,NULL,0,3,3694382619,3694382619,1,10,'Ravenous Incapacitation deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,-751877860,476093636,3543089436,476093636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047683,1,'Recycled Fishing Pole','Bauble',29,NULL,0,2,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,15288,69273336,1134968779,69273336,1134968779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047684,1,'Red Ancient Champions Flying Symbol','Bauble',2600,NULL,0,5,4294967295,4294967295,0,10,'This flying carpet mount has been adorned with the symbol of the Ancient Champions, the Ethernauts.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,607382826,-388880090,607382826,3906087206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047685,1,'Red C.R.A.S.H. Pad','Bauble',3152,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-633815969,-2094587266,3661151327,2200380030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047686,1,'Red Potion','Bauble',3549,NULL,0,5,2072844078,2072844078,0,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,1745574561,-794523918,1745574561,3500443378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047687,1,'Red Two-Tone Warg with Purple Armor','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,1,0,1,6281081087704,0,1191712515,-628935087,1191712515,3666032209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047688,1,'Red Two-Tone Warg with Purple Saddle','Bauble',2128,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,65,1,0,1,6281081087704,0,251994933,-315840779,251994933,3979126517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047689,1,'Redemption of Failure','Bauble',1302,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,1263652641,-1692209712,1263652641,2602757584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047690,1,'Redwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,70,70,0,15288,2127053452,-138714803,2127053452,4156252493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047691,1,'Redwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,70,70,0,15288,1381351887,-138714803,1381351887,4156252493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047692,1,'Redwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,70,70,0,15288,1502229028,-138714803,1502229028,4156252493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047693,1,'Redwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,70,70,0,15288,-380972229,-138714803,3913995067,4156252493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047694,1,'Redwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,70,70,0,15288,-2140303432,-138714803,2154663864,4156252493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047695,1,'Redwood Patch Kit','Bauble',25,NULL,0,3,2072844078,2072844078,1,10,'Will repair the items in your inventory up to 50% condition.  This will only work on items under 50% condition.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,0,0,254448103,510324007,254448103,510324007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047696,1,'Reebo''s Restoration','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Reebo''s Restoration provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-1256545487,383269765,3038421809,383269765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047697,1,'Reet Engraved Knife','Bauble',5,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,295745499,587940750,295745499,587940750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047698,1,'Reet Marching Orders','Bauble',2184,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,75,75,0,75,6281081087704,0,1825591931,247197328,1825591931,247197328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047699,1,'Reet''s Revenge','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,2104721886,1528472951,2104721886,1528472951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047700,1,'Refined Explosive Charges','Bauble',342,NULL,0,2,4294967295,4294967295,0,10,'Small explosive charges, generally used for demolition purposes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,1,0,1,6281081087704,0,-2142672816,-1340335200,2152294480,2954632096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047701,1,'Refined Troll Snot Flinger','Bauble',3090,NULL,0,3,1038997614,1038997614,105,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,24,0,0,21,0,0,1546427803,-508053444,1546427803,3786913852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047702,1,'Reforming Stone','Bauble',1196,NULL,0,4,4294967295,4294967295,0,10,'When activated this magical stone allows the user a one time option to re-select their training, tradition, and trait choices.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,-625388075,303429103,3669579221,303429103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047703,1,'Refreshing Elixir','Bauble',326,NULL,0,3,2072844078,2072844078,150,10,'Refreshing Elixir cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-880994493,-1818870546,3413972803,2476096750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047704,1,'Regimental Elixir of Combat','Bauble',325,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-2095735239,1842225527,2199232057,1842225527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047705,1,'Regimental Essence of Combat','Bauble',329,NULL,0,6,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,6281081087704,0,-477232327,-1075981467,3817734969,3218985829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047706,1,'Reinforced Gnomeproof Beaker','Bauble',31,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,0,20,20,0,8192,-410766441,1632936421,3884200855,1632936421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047707,1,'Reinforced Target Dummy','Bauble',652,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Beaks Away!',NULL,4722,1,1,0,0,0,0,0,15288,-339874699,965297820,3955092597,965297820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047708,1,'Reinforced Warg','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-729975418,214831195,3564991878,214831195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047709,1,'Rejuvenation of Marr','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Rejuvenation of Marr provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-394338489,384858619,3900628807,384858619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047710,1,'Reklaarn Onyxstorm','Bauble',4042,NULL,0,9,4294967295,4294967295,0,10,'A terror-inducing drakota.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,92,92,0,92,6281081087704,0,81463024,-1067972188,81463024,3226995108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047711,1,'Relentless Vertigo','Bauble',324,NULL,0,3,3694382619,3694382619,100,10,'Relentless Vertigo deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,-1683490010,-1296192897,2611477286,2998774399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047712,1,'Relic of Clear Voice','Bauble',1315,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,67,0,67,6281081087704,0,1255338941,-1256704699,1255338941,3038262597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047713,1,'Relic of Slippery Feet','Bauble',1314,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,67,0,67,6281081087704,0,918209244,-2116598971,918209244,2178368325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047714,1,'Relic of Stability','Bauble',1313,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,67,0,67,6281081087704,0,-751113591,19160646,3543853705,19160646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047715,1,'Remarkable Arcane Remedy','Bauble',328,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,16003456,1714549839,16003456,1714549839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047716,1,'Remarkable Arcane Reprieve','Bauble',329,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,-1539437764,55742535,2755529532,55742535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047717,1,'Remarkable Caustic Poison','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,1675037245440,0,-190031595,-635533608,4104935701,3659433688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047718,1,'Remarkable Elemental Remedy','Bauble',327,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,1217178853,398692744,1217178853,398692744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047719,1,'Remarkable Elemental Reprieve','Bauble',327,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,839529311,-1171180053,839529311,3123787243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047720,1,'Remarkable Elixir of Constitution','Bauble',325,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,681161791,811147593,681161791,811147593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047721,1,'Remarkable Elixir of Deftness','Bauble',325,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,1042144833,-520567184,1042144833,3774400112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047722,1,'Remarkable Elixir of Fortitude','Bauble',325,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,1259430226,437355632,1259430226,437355632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047723,1,'Remarkable Elixir of Intellect','Bauble',325,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,-1748848804,-960345474,2546118492,3334621822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047724,1,'Remarkable Elixir of Piety','Bauble',325,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,-1198006845,-583486210,3096960451,3711481086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047725,1,'Remarkable Elixir of Transcendence','Bauble',325,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,1388231475,-339693649,1388231475,3955273647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047726,1,'Remarkable Enfeebling Poison','Bauble',1207,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,1675037245440,0,-610512240,-115628641,3684455056,4179338655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047727,1,'Remarkable Essence of Clarity','Bauble',329,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,-281792606,1718901713,4013174690,1718901713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047728,1,'Remarkable Essence of Health','Bauble',329,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,2067637409,-396216520,2067637409,3898750776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047729,1,'Remarkable Essence of Power','Bauble',329,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,-1817644485,-976947530,2477322811,3318019766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047730,1,'Remarkable Essence of Regeneration','Bauble',329,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,-810492650,256171520,3484474646,256171520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047731,1,'Remarkable Essence of Turgur','Bauble',1203,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,1675037245440,0,1943246059,1444330993,1943246059,1444330993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047732,1,'Remarkable Fettering Poison','Bauble',1203,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,1675037245440,0,662168207,-2068880931,662168207,2226086365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047733,1,'Remarkable Gracelessness','Bauble',1207,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,1675037245440,0,-122669060,-975705199,4172298236,3319262097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047734,1,'Remarkable Hemotoxin','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,1675037245440,0,1212587260,1732928218,1212587260,1732928218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047735,1,'Remarkable Ignorant Bliss','Bauble',1203,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,1675037245440,0,303398151,446601006,303398151,446601006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047736,1,'Remarkable Mental Breach','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,1675037245440,0,1482660864,2025121177,1482660864,2025121177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047737,1,'Remarkable Noxious Remedy','Bauble',325,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,-258001600,1550004464,4036965696,1550004464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047738,1,'Remarkable Noxious Reprieve','Bauble',325,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,1755965440,-66707765,1755965440,4228259531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047739,1,'Remarkable Trauma Remedy','Bauble',326,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,6281081087704,0,1647480357,83315690,1647480357,83315690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047740,1,'Remarkable Vitality Breach','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,1675037245440,0,-320998889,-1368923759,3973968407,2926043537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047741,1,'Remarkable Warding Ebb','Bauble',1207,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,55,50,0,50,1675037245440,0,1505842988,-888417739,1505842988,3406549557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047742,1,'Remedy of Rodcet','Bauble',324,NULL,0,2,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,45,40,0,40,6281081087704,0,1605852314,1432986740,1605852314,1432986740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047743,1,'Remedy of the Desert','Bauble',328,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,55,50,0,50,6281081087704,0,491516120,-419559793,491516120,3875407503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047744,1,'Remedy of the Field','Bauble',328,NULL,0,2,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,15,10,0,10,6281081087704,0,1570285900,-1863208135,1570285900,2431759161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047745,1,'Remedy of the Forest','Bauble',328,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,35,30,0,30,6281081087704,0,218663127,1075964161,218663127,1075964161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047746,1,'Remedy of the Garden','Bauble',328,NULL,0,2,2072844078,2072844078,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,5,1,0,1,6281081087704,0,799673193,-730488225,799673193,3564479071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047747,1,'Remedy of the Gods','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Remedy of the Gods provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,1462742608,1720487688,1462742608,1720487688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047748,1,'Remedy of the Plains','Bauble',328,NULL,0,2,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,25,20,0,20,6281081087704,0,1860480692,-122647811,1860480692,4172319485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047749,1,'Remedy of the Sky','Bauble',328,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,65,60,0,60,6281081087704,0,627792770,-1762565928,627792770,2532401368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047750,1,'Remote Detonator','Bauble',3150,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,99,1,0,0,0,0,6281081087704,0,-1005698172,650943008,3289269124,650943008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047751,1,'Renegade Fist','Bauble',261,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-754414220,1954656088,3540553076,1954656088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047752,1,'Research Time Reduction','Bauble',3059,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,2049718544,313773732,2049718544,313773732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047753,1,'Research Time Reduction','Bauble',3059,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,2079716050,313773732,2079716050,313773732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047754,1,'Research Time Reduction','Bauble',3059,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,1945681438,313773732,1945681438,313773732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047755,1,'Research Time Reduction','Bauble',3059,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,-908775742,313773732,3386191554,313773732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047756,1,'Research Time Reduction','Bauble',3059,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6283230670554,0,956759499,313773732,956759499,313773732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047757,1,'Research Time Reduction II','Bauble',3059,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6283230670554,0,-1609585551,-812210496,2685381745,3482756800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047758,1,'Research Time Reduction III','Bauble',3059,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6283230670554,0,-687301401,-1800688350,3607665895,2494278946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047759,1,'Residual Ether Projector','Bauble',2349,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,905791269,-1378395962,905791269,2916571334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047760,1,'Resonance Siphon','Bauble',172,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1400949545,1147845993,2894017751,1147845993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047761,1,'Resonant Hand Drum','Bauble',367,NULL,0,1,4294967295,4294967295,0,10,'This is a drum that you may play to entertain the adoring masses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1705181988,-389693869,1705181988,3905273427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047762,1,'Resonating Geode','Bauble',3822,NULL,0,1,2072844078,2072844078,1,10,'Great power can be pulled from these rare stones!',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,90,0,90,6281081087704,0,-940698783,-655938026,3354268513,3639029270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047763,1,'Restorative Tonic','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-619319333,1208845288,3675647963,1208845288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047764,1,'Resurgence of Power','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,835288638,1027442538,835288638,1027442538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047765,1,'Retribution of the Sky','Bauble',326,NULL,0,3,3694382619,3694382619,100,10,'Retribution of the Sky reduces a single target''s resistance to Crushing and Piercing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,1949154105,-1640980656,1949154105,2653986640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047766,1,'Return to Mara','Bauble',2929,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,0,20,20,0,15288,310314059,-348339132,310314059,3946628164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047767,1,'Revitalizing Tonic','Bauble',360,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1697697168,31825161,2597270128,31825161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047768,1,'Rhino Mask','Bauble',880,NULL,0,4,2072844078,2072844078,1,10,'The surface of this mask is the pale gray color of rhino skin. When applied to the face, it melds the wearer''s body to the shape of a rhino. The power of this mask will only function while within Jarsath Wastes.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,-1096844148,-1804054543,3198123148,2490912753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047769,1,'Rhyan''s Mustang','Bauble',2246,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,2060182927,-436510556,2060182927,3858456740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047770,1,'Ridren''s Blessing I','Bauble',324,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,1,0,1,6281081087704,0,-808421551,364006126,3486545745,364006126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047771,1,'Ridren''s Blessing II','Bauble',324,NULL,0,2,2072844078,2072844078,100,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,20,0,20,6281081087704,0,-149587388,1218937857,4145379908,1218937857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047772,1,'Ridren''s Blessing III','Bauble',324,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,114261998,2018471462,114261998,2018471462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047773,1,'Rilissian Soldier''s Rhino','Bauble',367,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1776645634,1647792399,2518321662,1647792399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047774,1,'Rilissian Vital Strike','Bauble',1205,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,77,72,0,72,1675037245440,0,882402147,-890143115,882402147,3404824181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047775,1,'Rilissian War Rhino','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-436033800,1331307050,3858933496,1331307050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047776,1,'Ring of Barbarian Tendencies','Bauble',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-662123782,241081405,3632843514,241081405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047777,1,'Ring of Barbarian Tendencies','Bauble',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,690869173,241081405,690869173,241081405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047778,1,'Ring of Erudite Tendencies','Bauble',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-607832613,2020401687,3687134683,2020401687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047779,1,'Ring of Erudite Tendencies','Bauble',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,385186119,2020401687,385186119,2020401687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047780,1,'Ring of the Arasai','Bauble',603,NULL,0,5,2072844078,2072844078,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-2052294533,-340157747,2242672763,3954809549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047781,1,'Ring of the Dwarf','Bauble',3432,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,2134286574,-806541044,2134286574,3488426252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047782,1,'Ring of the Fae','Bauble',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,638148338,-867053402,638148338,3427913894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047783,1,'Ring of the Flirt','Bauble',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,1951988525,-811628030,1951988525,3483339266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047784,1,'Ring of the Freeblood','Bauble',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,2068702830,2122977482,2068702830,2122977482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047785,1,'Ring of the Freeblood','Bauble',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,1022334359,2122977482,1022334359,2122977482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047786,1,'Ring of the Freeportian','Bauble',3442,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,1756073698,-1691637724,1756073698,2603329572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047787,1,'Ring of the Froglok','Bauble',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-1798441954,-1003435083,2496525342,3291532213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047788,1,'Ring of the Gnomish Tinkerer','Bauble',3109,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,2003777291,694031970,2003777291,694031970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047789,1,'Ring of the Gnomish Tinkerer','Bauble',3109,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-841680253,694031970,3453287043,694031970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047790,1,'Ring of the Halfling','Bauble',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,1827396538,-374618949,1827396538,3920348347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047791,1,'Ring of the High Elf','Bauble',3438,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-167659632,-1441280405,4127307664,2853686891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047792,1,'Ring of the Iksar','Bauble',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-1375464049,1227220843,2919503247,1227220843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047793,1,'Ring of the Kerra','Bauble',599,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-262177880,933865795,4032789416,933865795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047794,1,'Ring of the Kerra','Bauble',599,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,312659811,933865795,312659811,933865795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047795,1,'Ring of the Ogre','Bauble',579,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,1003623154,2124903796,1003623154,2124903796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047796,1,'Ring of the Qeynosian','Bauble',3442,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,1925599784,-2132985245,1925599784,2161982051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047797,1,'Ring of the Ratonga','Bauble',557,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-628451291,737098329,3666516005,737098329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047798,1,'Ring of the Ratonga','Bauble',557,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-450260466,737098329,3844706830,737098329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047799,1,'Ring of the Sarnak','Bauble',603,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-36741251,985365873,4258226045,985365873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047800,1,'Ring of the Teir''Dal','Bauble',594,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-877737736,-1617449995,3417229560,2677517301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047801,1,'Ring of the Troll','Bauble',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,1748759354,-1495681673,1748759354,2799285623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047802,1,'Ring of the Wanderer','Bauble',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,103277458,-1737872532,103277458,2557094764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047803,1,'Ring of the Wood Elf','Bauble',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-376292729,1174386618,3918674567,1174386618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047804,1,'Rinturion''s Salvation','Bauble',326,NULL,0,7,2072844078,2072844078,50,10,'Rinturion''s Salvation increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,965606011,282988289,965606011,282988289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047805,1,'Ritual of Cleansing','Bauble',2183,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,997253897,-1418697011,997253897,2876270285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047806,1,'Ritual of Necromantic Arts','Bauble',2183,NULL,0,4,4294967295,4294967295,0,10,'This scroll can be used to reanimate a dead Toxxulia prowler.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,100,0,0,0,0,0,258593307,-1088214759,258593307,3206752537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047807,1,'Ritual of Necromantic Arts','Bauble',2183,NULL,0,4,4294967295,4294967295,0,10,'This scroll can be used to reanimate a dead Toxxulia prowler.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,100,0,0,0,0,0,1119744446,-1088214759,1119744446,3206752537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047808,1,'Ritual of Return','Bauble',3165,NULL,0,5,4294967295,4294967295,0,10,'Upon this parchment are scribed powerful runes designed to return a summoned creature back to its place of origin.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,581075987,-778134801,581075987,3516832495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047809,1,'Ritual of Summoning','Bauble',2183,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','My Dear, Deloris...',NULL,0,1,1,0,0,0,0,0,0,1327223160,-1082513838,1327223160,3212453458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047810,1,'Robust Arcane Remedy','Bauble',328,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-1982866447,566509895,2312100849,566509895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047811,1,'Robust Arcane Reprieve','Bauble',329,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-758791722,1887443641,3536175574,1887443641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047812,1,'Robust Caustic Poison','Bauble',1205,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,1675037245440,0,1365899560,-729613473,1365899560,3565353823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047813,1,'Robust Elemental Remedy','Bauble',327,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,136666185,1303747609,136666185,1303747609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047814,1,'Robust Elemental Reprieve','Bauble',327,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-1929022961,-1394956165,2365944335,2900011131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047815,1,'Robust Elixir of Constitution','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,1317727928,831288376,1317727928,831288376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047816,1,'Robust Elixir of Deftness','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-2129486063,-166503456,2165481233,4128463840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047817,1,'Robust Elixir of Fortitude','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,549797863,-368509783,549797863,3926457513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047818,1,'Robust Elixir of Intellect','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-65605143,920335015,4229362153,920335015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047819,1,'Robust Elixir of Piety','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-831776983,-1360380416,3463190313,2934586880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047820,1,'Robust Elixir of Transcendence','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,553959146,-859620528,553959146,3435346768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047821,1,'Robust Essence of Clarity','Bauble',329,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,1346072306,1889519169,1346072306,1889519169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047822,1,'Robust Essence of Health','Bauble',329,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-1541545326,1865474791,2753421970,1865474791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047823,1,'Robust Essence of Power','Bauble',329,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-754908521,-1615660249,3540058775,2679307047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047824,1,'Robust Essence of Turgur','Bauble',1203,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,1675037245440,0,443115611,-784046034,443115611,3510921262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047825,1,'Robust Hemotoxin','Bauble',1205,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,1675037245440,0,-1362641904,391360780,2932325392,391360780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047826,1,'Robust Ignorant Bliss','Bauble',1203,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,1675037245440,0,-1211048646,335735465,3083918650,335735465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047827,1,'Robust Mental Breach','Bauble',1205,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,1675037245440,0,-1756706265,1061245073,2538261031,1061245073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047828,1,'Robust Noxious Remedy','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-686534912,1392463223,3608432384,1392463223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047829,1,'Robust Noxious Reprieve','Bauble',325,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,671094956,-1502604454,671094956,2792362842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047830,1,'Robust Trauma Remedy','Bauble',326,NULL,0,3,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-351706028,1124269794,3943261268,1124269794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047831,1,'Robust Vitality Breach','Bauble',1205,NULL,0,3,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,1675037245440,0,-1273988186,-575313041,3020979110,3719654255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047832,1,'Rock Disassembler','Bauble',696,NULL,0,1,4294967295,4294967295,0,10,'This flute is engraved up and down with glyphs that glow in an assortment of muted colors.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Defender of the Faith',NULL,0,65535,1,80,1,0,1,6281081087704,0,-844605476,-1032510278,3450361820,3262457018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047833,1,'rock sampler','Bauble',681,NULL,0,4,2072844078,2072844078,1,10,'Used at the lava rivers in the Skyfire Mountains.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,60,0,60,6281081087704,0,1314872697,1629372102,1314872697,1629372102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047834,1,'Rod of Rathe Shattering','Bauble',1675,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,452318844,-2055975446,452318844,2238991850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047835,1,'Roglio''s Awakening','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Roglio''s Awakening cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,1955556700,-180486843,1955556700,4114480453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047836,1,'Rogue''s Poison','Bauble',1204,NULL,0,1,3694382619,3694382619,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,1,1,0,1,1675037245440,0,-1907349306,1631309624,2387617990,1631309624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047837,1,'Rollian''s Reclamation','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Rollian''s Reclamation provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-1224074318,2017201903,3070892978,2017201903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047838,1,'Romance in a Jar','Bauble',358,NULL,0,4,2072844078,2072844078,1,10,'Who can resist your charms when romance follows you about?',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,10,2,0,2,6281081087704,0,-1176883518,-1222501377,3118083778,3072465919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047839,1,'Romiak''s Renewal','Bauble',329,NULL,0,7,2072844078,2072844078,150,10,'Romiak''s Renewal cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,66298946,172287433,66298946,172287433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047840,1,'Rose Essence Extractor','Bauble',359,NULL,0,1,2072844078,2072844078,1,10,'The long nose of this small device tapers to a very fine, delicate point.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-984669660,-283374689,3310297636,4011592607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047841,1,'Rose-Saddled Highland Snowmane','Bauble',4018,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1099874578,-66907365,1099874578,4228059931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047842,1,'Rosewood Patch Kit','Bauble',25,NULL,0,3,2072844078,2072844078,1,10,'Will repair the items in your inventory up to 40% condition.  This will only work on items under 40% condition.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,0,0,0,0,0,-1075260544,107286571,3219706752,107286571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047843,1,'Rotting Flesh','Bauble',324,NULL,0,7,3694382619,3694382619,50,10,'Rotting Flesh deals an extreme amount of poison damage over time to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,853734945,-1577447104,853734945,2717520192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047844,1,'Rrarwrk','Bauble',150,NULL,0,4,2072844078,2072844078,1,10,'This is a small spiroc named Rrarwrk.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,60,0,60,6281081087704,0,-307061795,1669373774,3987905501,1669373774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047845,1,'Ru''Grof''s Charm','Bauble',2516,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1883034576600,0,137684178,-325855844,137684178,3969111452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047846,1,'Rubicite Armored Rhino with Black Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,99762629,-1732879163,99762629,2562088133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047847,1,'Rui''s Bird Nets','Bauble',2251,NULL,0,4,2072844078,2072844078,1,10,'A simple net to be used to capture birds as they pass over on their migration. ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Feather on the Sea',NULL,0,65535,1,86,0,0,0,6281081087704,0,1595073203,213264538,1595073203,213264538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047848,1,'Ruinous Heart (Adept I)','Bauble',1148,NULL,0,5,2072844078,2072844078,150,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,-1091815601,-1541909381,3203151695,2753057915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047849,1,'Ruinous Heart (Adept III)','Bauble',1148,NULL,0,7,2072844078,2072844078,150,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,1357010531,-1961675064,1357010531,2333292232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047850,1,'Ruinous Heart (Apprentice I)','Bauble',1148,NULL,0,1,2072844078,2072844078,150,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,-1182665898,236438598,3112301398,236438598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047851,1,'Ruinous Heart (Apprentice II)','Bauble',1148,NULL,0,2,2072844078,2072844078,150,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,545825516,-1191313238,545825516,3103654058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047852,1,'Ruinous Heart (Apprentice III)','Bauble',1148,NULL,0,2,2072844078,2072844078,150,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,1469026938,301221693,1469026938,301221693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047853,1,'Ruinous Heart (Apprentice IV)','Bauble',1148,NULL,0,4,2072844078,2072844078,150,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,-907343911,1973685812,3387623385,1973685812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047854,1,'Ruinous Heart (Master I)','Bauble',1148,NULL,0,9,2072844078,2072844078,150,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,-1218806940,-1426727923,3076160356,2868239373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047855,1,'Ruinous Vehemence','Bauble',324,NULL,0,3,3694382619,3694382619,100,10,'Ruinous Vehemence reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,-1117354068,-423510121,3177613228,3871457175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047856,1,'Rujarkian Destrier','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Rujarkian destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,591108071,-243612035,591108071,4051355261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047857,1,'Rujarkian Destrier with Black Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Rujarkian destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,1254315458,1668004535,1254315458,1668004535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047858,1,'Rujarkian Destrier with Blue Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Rujarkian destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1693787253,-871038186,2601180043,3423929110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047859,1,'Rujarkian Destrier with Green Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Rujarkian destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,485563019,895088126,485563019,895088126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047860,1,'Rujarkian Destrier with Pink Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Rujarkian destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1331256485,-407274554,2963710811,3887692742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047861,1,'Rujarkian Destrier with Purple Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Rujarkian destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-675209658,1355164750,3619757638,1355164750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047862,1,'Rujarkian Destrier with Red Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Rujarkian destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1249704818,-455636706,3045262478,3839330590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047863,1,'Rujarkian Destrier with White Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Rujarkian destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,1183993555,-1980420441,1183993555,2314546855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047864,1,'Rujarkian Destrier with Yellow Saddle','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Rujarkian destrier horse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1706197654,491409250,2588769642,491409250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047865,1,'Rujarkian Hillrunner','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Rujarkian Clydesdale .',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-573572287,613964692,3721395009,613964692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047866,1,'Rujarkian Hillrunner','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Rujarkian Clydesdale .',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-2111022023,613964692,2183945273,613964692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047867,1,'Rule Book','Bauble',2693,NULL,0,1,4294967295,4294967295,0,10,'This hefty volume looks as if it could knock a person out cold for a minute or so ...',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-571824656,1050630458,3723142640,1050630458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047868,1,'rune adorned silver vial','Bauble',1217,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,421551577,-81239702,421551577,4213727594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047869,1,'Rune of Absolution','Bauble',373,NULL,0,7,4294967295,4294967295,0,10,'Runes of Absolution are desired for their ability to remove detrimental  properties from the user.  When used, this rune will nullify detrimental effects. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,1,10,0,10,6281081087704,0,-562321210,-1382623376,3732646086,2912343920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047870,1,'Rune of Desperation','Bauble',3830,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675648,0,724496653,1405784096,724496653,1405784096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047871,1,'Rune of Devastation','Bauble',2995,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,90,0,0,0,6283230670554,0,1915731189,2065411635,1915731189,2065411635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047872,1,'Rune of Discord','Bauble',2935,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,20,0,20,6281081087704,0,290140010,1214712853,290140010,1214712853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047873,1,'Rune of Famine','Bauble',3828,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,910342609,-1894013451,910342609,2400953845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047874,1,'Rune of Pestilence','Bauble',3831,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1817887656,-1879946016,1817887656,2415021280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047875,1,'Rune of Portals','Bauble',373,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,0,0,0,6281081087704,0,-1830107416,-1609726383,2464859880,2685240913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047876,1,'Rune of War','Bauble',3826,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-1357620145,-2094969920,2937347151,2199997376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047877,1,'Runed Codex Coffer','Bauble',977,NULL,0,4,2072844078,2072844078,1,10,'This smooth cylinder appears featureless at first however upon closer inspection you notice numerous runes faintly shimmering along its surface.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6283230670554,0,-732180246,1265123954,3562787050,1265123954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047878,1,'Runed Victim''s Skull','Bauble',2710,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,6281081087704,0,-1999634922,398323564,2295332374,398323564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047879,1,'Runic Destruction','Bauble',357,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,609351697,-1910561527,609351697,2384405769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047880,1,'Russet Warg','Bauble',2128,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,269924492,383219547,269924492,383219547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047881,1,'Ry''Gorr Explosive Mining Barrel','Bauble',2285,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,15288,-430897568,-1859206557,3864069728,2435760739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047882,1,'Ry''Gorr firepit torch','Bauble',2232,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1099544676,-193427718,3195422620,4101539578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047883,1,'Rygias Amulet of Dousing','Bauble',1759,NULL,0,5,4294967295,4294967295,0,10,'A strange amulet, perhaps there is some use for it in the Icy Digs.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,12,1,40,1,0,1,6281081087704,0,-1516537857,546714548,2778429439,546714548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047884,1,'Sabre the Falcon','Bauble',80,NULL,0,7,2072844078,2072844078,1,10,'Vigilant, deadly and unquestionably loyal. When called upon, Sabre will circle the skies above you ever watching the horizons for possible threats.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,85,0,85,6281081087704,0,-1479694917,-913022761,2815272379,3381944535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047885,1,'Sabrecat Harness','Bauble',738,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-698382090,-1032489062,3596585206,3262478234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047886,1,'Sack of Marbles','Bauble',397,NULL,0,5,2072844078,2072844078,1,10,'A childs sack of marbles used for various games.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,67,0,67,6281081087704,0,1652819827,1486807433,1652819827,1486807433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047887,1,'Sacred Crystal of Infinite Dimensions','Bauble',2923,NULL,0,5,2072844078,2072844078,1,10,'Dissolving this crystal upon oneself causes the mind to transcend the third dimension.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,90,0,90,6281081087704,0,459718356,-415528752,459718356,3879438544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047888,1,'Sacrificial Heart (Adept I)','Bauble',1148,NULL,0,5,2072844078,2072844078,115,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,-1983483157,1429639495,2311484139,1429639495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047889,1,'Sacrificial Heart (Adept III)','Bauble',1148,NULL,0,7,2072844078,2072844078,115,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,1741165511,334399526,1741165511,334399526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047890,1,'Sacrificial Heart (Apprentice I)','Bauble',1148,NULL,0,1,2072844078,2072844078,115,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,-1901349134,337720547,2393618162,337720547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047891,1,'Sacrificial Heart (Apprentice II)','Bauble',1148,NULL,0,2,2072844078,2072844078,115,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,396552008,509108541,396552008,509108541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047892,1,'Sacrificial Heart (Apprentice III)','Bauble',1148,NULL,0,2,2072844078,2072844078,115,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,1621481438,2134501307,1621481438,2134501307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047893,1,'Sacrificial Heart (Apprentice IV)','Bauble',1148,NULL,0,4,2072844078,2072844078,115,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,-20888963,-754815069,4274078333,3540152227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047894,1,'Sacrificial Heart (Master I)','Bauble',1148,NULL,0,9,2072844078,2072844078,115,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,-2140127552,-2056548785,2154839744,2238418511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047895,1,'Salinsa''s Revitalization','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'Salinsa''s Revitalization provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,1265447405,-687407284,1265447405,3607560012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047896,1,'Salvaged: Grandmaster''s Caustic Poison','Bauble',1205,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6073083756544,0,365897176,560997996,365897176,560997996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047897,1,'Salvaged: Grandmaster''s Cerebral Ebb','Bauble',1207,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6073083756544,0,1741680555,-433336354,1741680555,3861630942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047898,1,'Salvaged: Grandmaster''s Enfeebling Poison','Bauble',1207,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6073083756544,0,-1827560401,1061225246,2467406895,1061225246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047899,1,'Salvaged: Grandmaster''s Essence of Turgur','Bauble',1203,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6073083756544,0,1100816180,-1874060432,1100816180,2420906864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047900,1,'Salvaged: Grandmaster''s Fettering Poison','Bauble',1203,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6073083756544,0,-1315905885,-758099225,2979061411,3536868071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047901,1,'Salvaged: Grandmaster''s Gracelessness','Bauble',1207,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6073083756544,0,-2073721987,2134588110,2221245309,2134588110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047902,1,'Salvaged: Grandmaster''s Hemotoxin','Bauble',1205,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,1675037245440,0,-107627712,1576914080,4187339584,1576914080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047903,1,'Salvaged: Grandmaster''s Ignorant Bliss','Bauble',1203,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6073083756544,0,-1999234299,-504350822,2295732997,3790616474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047904,1,'Salvaged: Grandmaster''s Mental Breach','Bauble',1205,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6073083756544,0,613034113,-1034406714,613034113,3260560582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047905,1,'Salvaged: Grandmaster''s Stupefying Poison','Bauble',1203,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6073083756544,0,545949513,-166109928,545949513,4128857368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047906,1,'Salvaged: Grandmaster''s Vitality Breach','Bauble',1205,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6073083756544,0,38359133,1653668004,38359133,1653668004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047907,1,'Salvaged: Grandmaster''s Warding Ebb','Bauble',1207,NULL,0,6,3694382619,3694382619,300,10,'',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,67,62,0,62,6073083756544,0,-1262767584,800454417,3032199712,800454417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047908,1,'Salvation of the Tranquil','Bauble',328,NULL,0,7,2072844078,2072844078,50,10,'Salvation of the Tranquil increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,499392663,1821120553,499392663,1821120553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047909,1,'Salve','Bauble',324,NULL,0,2,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,15,10,0,10,6281081087704,0,-763453791,-1065069444,3531513505,3229897852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047910,1,'Salve of Marr','Bauble',357,NULL,0,5,4294967295,4294967295,0,10,'The Hand of Marr''s devout order has created a salve which works to cure the ailments of the faithful. This salve instantly restores health to the imbiber.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,1,0,1,6281081087704,0,422999712,1490829540,422999712,1490829540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047911,1,'Salve of the Night','Bauble',354,NULL,0,5,4294967295,4294967295,0,10,'The Brethren of Night have created this poultice from herbs in order to soothe the wounds of their order. This salve instantly restores health to the imbiber.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,1,0,1,6281081087704,0,1410003919,-664104006,1410003919,3630863290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047912,1,'Sampling Jug','Bauble',406,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,1027465018,1443369812,1027465018,1443369812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047913,1,'Sanctification of the Swashbuckler','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Sanctification of the Swashbuckler increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,1444842220,-1318336797,1444842220,2976630499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047914,1,'Sandalwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,50,0,50,50,0,15288,-955026721,256033265,3339940575,256033265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047915,1,'Sandalwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,50,0,50,50,0,15288,-645841588,256033265,3649125708,256033265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047916,1,'Sandalwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,50,0,50,50,0,15288,-662487528,256033265,3632479768,256033265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047917,1,'Sandalwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,50,0,50,50,0,15288,-1959947502,256033265,2335019794,256033265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047918,1,'Sandalwood Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,50,0,50,50,0,15288,-20754972,256033265,4274212324,256033265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047919,1,'Santa Glug, a Gigglegibber Illusion','Bauble',3248,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you the illusion of being Santa Glug, the Gigglegibber giftgiver!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,10,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,756215645,-2021491251,756215645,2273476045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047920,1,'Sarlak the Frenzied Wyvern','Bauble',4043,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful wyvern.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,-1678060441,1198955063,2616906855,1198955063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047921,1,'Sartar''s Resurgence','Bauble',327,NULL,0,7,2072844078,2072844078,1,10,'Sartar''s Resurgence cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-2095224301,-403214269,2199742995,3891753027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047922,1,'Saryrn Deathcharger','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1230427643,1778601766,3064539653,1778601766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047923,1,'Sassee''s Renewal','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,725691646,996070724,725691646,996070724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047924,1,'Sathirian Curse','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1346661146,914700623,2948306150,914700623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047925,1,'Savant''s Caustic Poison','Bauble',1205,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,1675037245440,0,-1307511312,-1758034268,2987455984,2536933028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047926,1,'Savant''s Elixir of Constitution','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,529205347,-2143633867,529205347,2151333429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047927,1,'Savant''s Elixir of Deftness','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-1407809922,-1809757485,2887157374,2485209811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047928,1,'Savant''s Elixir of Fortitude','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-35305673,1438298030,4259661623,1438298030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047929,1,'Savant''s Elixir of Intellect','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,557222201,-1989582432,557222201,2305384864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047930,1,'Savant''s Elixir of Piety','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,1183265987,-2067357207,1183265987,2227610089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047931,1,'Savant''s Elixir of Transcendence','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,810857552,-1295781593,810857552,2999185703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047932,1,'Savant''s Essence of Clarity','Bauble',329,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,94,0,94,6281081087704,0,2101311389,313382770,2101311389,313382770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047933,1,'Savant''s Essence of Health','Bauble',329,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-1561657235,-2143547717,2733310061,2151419579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047934,1,'Savant''s Essence of Power','Bauble',329,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,6281081087704,0,-1823022382,1179553124,2471944914,1179553124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047935,1,'Savant''s Essence of Turgur','Bauble',1203,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,1675037245440,0,480217764,1044939890,480217764,1044939890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047936,1,'Savant''s Hemotoxin','Bauble',1205,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,1675037245440,0,1044425181,-650097772,1044425181,3644869524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047937,1,'Savant''s Ignorant Bliss','Bauble',1203,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,1675037245440,0,1420415458,1471584082,1420415458,1471584082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047938,1,'Savant''s Mental Breach','Bauble',1205,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,1675037245440,0,-1924333393,-489307655,2370633903,3805659641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047939,1,'Savant''s Vitality Breach','Bauble',1205,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,95,91,0,91,1675037245440,0,1023105100,-140905338,1023105100,4154061958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047940,1,'Scalding Blood','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,1631463013,869052913,1631463013,869052913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047941,1,'Scale of Essence (Adept I)','Bauble',196,NULL,0,5,2072844078,2072844078,200,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,73,40,0,40,6281081087704,0,535306230,-221132673,535306230,4073834623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047942,1,'Scale of Essence (Adept III)','Bauble',196,NULL,0,7,2072844078,2072844078,200,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,73,40,0,40,6281081087704,0,-236552486,382106218,4058414810,382106218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047943,1,'Scale of Essence (Apprentice I)','Bauble',196,NULL,0,1,2072844078,2072844078,200,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,73,40,0,40,6281081087704,0,411425775,2124311431,411425775,2124311431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047944,1,'Scale of Essence (Apprentice II)','Bauble',196,NULL,0,2,2072844078,2072844078,200,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,73,40,0,40,6281081087704,0,-2121495979,1424849699,2173471317,1424849699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047945,1,'Scale of Essence (Apprentice IV)','Bauble',196,NULL,0,4,2072844078,2072844078,200,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,73,40,0,40,6281081087704,0,1760505696,-1716030019,1760505696,2578937277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047946,1,'Scale of Essence (Master I)','Bauble',196,NULL,0,9,2072844078,2072844078,200,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,73,40,0,40,6281081087704,0,375280605,-1378954872,375280605,2916012424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047947,1,'Scale of the Master','Bauble',2525,NULL,0,9,4294967295,4294967295,0,10,'This shimmering dragon scale would surely be of interest to the Djinn Master. Possessing it should allow you to enter the master''s personal prism if you have it equipped.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,1,0,1,6281081087704,0,-1398732922,-1075581807,2896234374,3219385489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047948,1,'Scaled Mountain Saliraptor','Bauble',3934,NULL,0,4,4294967295,4294967295,0,10,'Mountain Saliraptors have been known to leap for very long distances!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,30,0,30,6281081087704,0,-1972869893,2044102298,2322097403,2044102298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047949,1,'scar wurm pheromone','Bauble',323,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,111886117,-658700560,111886117,3636266736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047950,1,'Scenic Root','Bauble',198,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,45,0,45,6281081087704,0,-1096428560,1517088408,3198538736,1517088408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047951,1,'Scepter of Curses','Bauble',2160,NULL,0,6,2463145248,2463145248,125,10,'A faint magical glow eminates from the darkened scepter. Haunted souls bound into the metal of the rod silently cry out for vengeance.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,1794048,0,216292883,595064109,216292883,595064109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047952,1,'Scepter of Healing','Bauble',634,NULL,0,6,2463145248,2463145248,125,10,'A faint magical glow eminates from the blessed scepter. The gentle aura created when the scepter is used soothes party wounds greatly.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,1794048,0,-1220306253,1320662777,3074661043,1320662777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047953,1,'Scepter of Shielding','Bauble',2257,NULL,0,6,2463145248,2463145248,125,10,'A faint magical glow eminates from the blessed scepter. The ward created by this scepter can be a powerful tool in a pinch.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,1794048,0,-81193348,-1016650524,4213773948,3278316772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047954,1,'Scepter of Smiting','Bauble',634,NULL,0,6,2463145248,2463145248,125,10,'A faint magical glow eminates from the darkened scepter. Divine retribution lies at the end of this dark and twisted metal rod.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,1794048,0,-1548859887,1658898449,2746107409,1658898449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047955,1,'Scholar''s Spirit Shard','Bauble',2932,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,15,11,0,11,6281081087704,0,-1908380706,-415089567,2386586590,3879877729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047956,1,'Schtalinsk''s Proof of Conspiracy','Bauble',3806,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,-636204918,1609895241,3658762378,1609895241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047957,1,'Scintilla of Essence (Adept I)','Bauble',196,NULL,0,5,2072844078,2072844078,150,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,-1552872673,-833404153,2742094623,3461563143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047958,1,'Scintilla of Essence (Adept III)','Bauble',196,NULL,0,7,2072844078,2072844078,150,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,1300195891,-1958023234,1300195891,2336944062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047959,1,'Scintilla of Essence (Apprentice I)','Bauble',196,NULL,0,1,2072844078,2072844078,150,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,-1541615866,472270754,2753351430,472270754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047960,1,'Scintilla of Essence (Apprentice II)','Bauble',196,NULL,0,2,2072844078,2072844078,150,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,1024827068,529209160,1024827068,529209160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047961,1,'Scintilla of Essence (Apprentice III)','Bauble',196,NULL,0,2,2072844078,2072844078,150,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,1242738218,1599582590,1242738218,1599582590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047962,1,'Scintilla of Essence (Apprentice IV)','Bauble',196,NULL,0,4,2072844078,2072844078,150,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,-730449015,-758048298,3564518281,3536918998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047963,1,'Scintilla of Essence (Master I)','Bauble',196,NULL,0,9,2072844078,2072844078,150,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,61,30,0,30,6281081087704,0,-1429780684,-215176691,2865186612,4079790605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047964,1,'Scintillation Potion','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'Scintillation Potion provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,398517482,-952865156,398517482,3342102140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047965,1,'Scorn, Disk of the Deathmage','Bauble',3103,NULL,0,9,4294967295,4294967295,0,10,'a hovering disk with magical properties.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,1259269647,-173774738,1259269647,4121192558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047966,1,'Scouring Goo','Bauble',1206,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,60,0,60,1675037245440,0,-1679128667,-1625686716,2615838629,2669280580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047967,1,'Screewoggin''s Mystical Spark Maker','Bauble',3088,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,63,0,0,60,0,0,548283663,-142150509,548283663,4152816787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047968,1,'Screewoggins'' Bag of Spices','Bauble',400,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,54,54,0,8,1616143265,-1686820423,1616143265,2608146873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10047969,1,'Screwloose Bomb','Bauble',3137,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,72,70,0,70,6281081087704,0,-1727676975,-16832524,2567290321,4278134772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047970,1,'Scroll of Annihilate the Unnatural','Bauble',374,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-950725218,1746735812,3344242078,1746735812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047971,1,'Scroll of Arcanic Disruption','Bauble',374,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Arcanic Disruption',NULL,0,65535,1,0,0,0,0,6281081087704,0,-2145310006,-1678718840,2149657290,2616248456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047972,1,'Scroll of Binding','Bauble',3183,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,-1816034588,-2089936543,2478932708,2205030753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047973,1,'Scroll of Resurrection','Bauble',2708,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,90,0,0,0,6283230670554,0,-2092362123,1301070617,2202605173,1301070617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047974,1,'Scroll of Resurrection','Bauble',2708,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,90,0,0,0,6281081087704,0,785032794,1301070617,785032794,1301070617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047975,1,'Scroll of Tracking','Bauble',713,NULL,0,4,2072844078,2072844078,150,10,'Using this item will temporarily add the tracking ability into the Abilities tab of your Knowledge Book.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,1,1,0,1,6281081087704,0,-1494244104,186593334,2800723192,186593334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047976,1,'Scroll of Tracking','Bauble',713,NULL,0,4,2072844078,2072844078,150,10,'Using this item will temporarily add the tracking ability into the Abilities tab of your Knowledge Book.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,1,1,0,1,6281081087704,0,365603067,186593334,365603067,186593334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047977,1,'Scroll: Call of the Plaguebringer','Bauble',374,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Plaguebringer Cometh',NULL,0,65535,1,70,0,0,0,6281081087704,0,119004378,123051923,119004378,123051923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047978,1,'Seafury Buccaneer','Bauble',2855,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,1922083398,-249832675,1922083398,4045134621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047979,1,'Sebilisian Staff of Sounding','Bauble',2531,NULL,0,2,4294967295,4294967295,0,10,'An ancient device, with some specialized purpose.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-871188685,1812756546,3423778611,1812756546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047980,1,'Security Sensor Beacon','Bauble',3048,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Grid Locked',NULL,0,65535,1,0,0,0,0,6281081087704,0,-58550404,1717517671,4236416892,1717517671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047981,1,'Seeker''s Disc of Darktruth','Bauble',3107,NULL,0,9,4294967295,4294967295,0,10,'a hovering disk with magical properties.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,-1323929846,1114012189,2971037450,1114012189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047982,1,'Self Contained Cloud','Bauble',2517,NULL,0,9,2072844078,2072844078,200,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,60,60,0,60,6597069766654,0,-709977418,-937859020,3584989878,3357108276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047983,1,'Self Repair Patch Kit','Bauble',25,NULL,0,5,2072844078,2072844078,1,10,'Will repair the items in your inventory up to 50% condition.  This will only work on items under 50% condition.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,0,0,0,0,0,-1791861052,119664561,2503106244,119664561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047984,1,'semi sentient water','Bauble',2524,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,536870912,0,-1744178625,642636742,2550788671,642636742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047985,1,'Sepulcher Sludge','Bauble',1207,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,1675037245440,0,1846470792,221842136,1846470792,221842136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047986,1,'Sergug''s Renewal','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Sergug''s Renewal cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,89163947,216516896,89163947,216516896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047987,1,'Serilian Spirit Gems','Bauble',2923,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,2101892644,1106369782,2101892644,1106369782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047988,1,'Serpent of Decay','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1451638257,-1514280930,2843329039,2780686366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047989,1,'Servant of El''Arad','Bauble',103,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-1960188183,-141316020,2334779113,4153651276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047990,1,'Server Transfer Token','Bauble',2989,NULL,0,4,4294967295,4294967295,0,10,'This grants the purchaser a one-time opportunity to move one character to a different live server.  For complete terms and conditions, please see the EQII Character Server Transfer Service rules at http://everquest2.com/shop/charactertransfer',1,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65534,1,80,0,10,10,0,15288,273289945,965844616,273289945,965844616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047991,1,'Severed Frosty Paw','Bauble',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279242188504,0,-2108204418,-1432450255,2186762878,2862517041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047992,1,'Severed Icy Paw','Bauble',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1838899200,0,1832208979,-1458090567,1832208979,2836876729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047993,1,'Shackles of Horror','Bauble',1012,NULL,0,1,4294967295,4294967295,0,10,'Previously worn by Urduuk while being held on the Shard of Fear, they still bear a touch of his life force.  Urduuk still fears the terror they represent.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,477887821,280237302,477887821,280237302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047994,1,'Shadow of the War Wraith','Bauble',142,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,0,0,6281081087704,0,-393225079,-351346108,3901742217,3943621188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047995,1,'Shadow-Saddled Highland Snowmane','Bauble',4018,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-941375812,1989105809,3353591484,1989105809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10047996,1,'Shadowed Deathcharger','Bauble',101,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1343608628,175772817,2951358668,175772817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10047997,1,'Shadowscale Drakota','Bauble',4042,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful drakota.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,-772428102,-921578362,3522539194,3373388934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047998,1,'Shamanistic Trident of Undoing','Bauble',3596,NULL,0,4,4294967295,4294967295,0,10,'This item appears to have a disease placed on the tips! It may be able to be used to weaken a very strong opponent!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,81,0,81,6281081087704,0,-95399569,203062253,4199567727,203062253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10047999,1,'Shard of Discord','Bauble',3489,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,20,0,20,6281081087704,0,1685465091,-214956849,1685465091,4080010447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048000,1,'Shard of Essence (Adept I)','Bauble',196,NULL,0,5,2072844078,2072844078,115,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,-20610778,270417483,4274356518,270417483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048001,1,'Shard of Essence (Adept III)','Bauble',196,NULL,0,7,2072844078,2072844078,115,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,281796618,-114148229,281796618,4180819067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048002,1,'Shard of Essence (Adept)','Bauble',196,NULL,0,5,2072844078,2072844078,80,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,100,10,0,10,6281081087704,0,2110730487,1552397076,2110730487,1552397076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048003,1,'Shard of Essence (Apprentice I)','Bauble',196,NULL,0,1,2072844078,2072844078,115,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,-106412737,2139716777,4188554559,2139716777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048004,1,'Shard of Essence (Apprentice II)','Bauble',196,NULL,0,2,2072844078,2072844078,115,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,1621169285,-2009439749,1621169285,2285527547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048005,1,'Shard of Essence (Apprentice III)','Bauble',196,NULL,0,2,2072844078,2072844078,115,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,396764179,229171774,396764179,229171774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048006,1,'Shard of Essence (Apprentice IV)','Bauble',196,NULL,0,4,2072844078,2072844078,115,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,-1983729232,1163947877,2311238064,1163947877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048007,1,'Shard of Essence (Apprentice)','Bauble',196,NULL,0,1,2072844078,2072844078,80,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,100,10,0,10,6281081087704,0,2057499886,1808125797,2057499886,1808125797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048008,1,'Shard of Essence (Apprentice)','Bauble',196,NULL,0,2,2072844078,2072844078,80,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,100,10,0,10,6281081087704,0,-475290284,1808125797,3819677012,1808125797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048009,1,'Shard of Essence (Expert)','Bauble',196,NULL,0,7,2072844078,2072844078,80,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,100,10,0,10,6281081087704,0,-1816047141,472960421,2478920155,472960421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048010,1,'Shard of Essence (Journeyman)','Bauble',196,NULL,0,4,2072844078,2072844078,80,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,100,10,0,10,6281081087704,0,180879457,731131249,180879457,731131249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048011,1,'Shard of Essence (Master I)','Bauble',196,NULL,0,9,2072844078,2072844078,115,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,47,23,0,23,6281081087704,0,-143405811,-1936135477,4151561485,2358831819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048012,1,'Shard of Essence (Master)','Bauble',196,NULL,0,9,2072844078,2072844078,80,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,100,10,0,10,6281081087704,0,1954118876,-349140792,1954118876,3945826504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048013,1,'Shard of Fear','Bauble',2937,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,980,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,73,70,0,70,6281081087704,0,-1685802819,-1583944444,2609164477,2711022852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048014,1,'Shard of Hate','Bauble',3610,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,476,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,787683361,-232369864,787683361,4062597432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048015,1,'Shard of Incael','Bauble',3030,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,88,0,0,0,6281081087704,0,-1580572948,-726262112,2714394348,3568705184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048016,1,'Shard of Love Unicorn','Bauble',3344,NULL,0,2,4294967295,4294967295,0,10,'A powerful steed from the Shard of Love!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,1724198880,-1772956910,1724198880,2522010386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048017,1,'Shard of Marr','Bauble',1160,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,899358831,275874635,899358831,275874635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048018,1,'Shard of Mystical Energy','Bauble',3796,NULL,0,5,4294967295,4294967295,0,10,'This glowing shard contains powerful magical energy.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,-1953143333,934233966,2341823963,934233966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048019,1,'Shard of Planar Banishment','Bauble',3794,NULL,0,5,4294967295,4294967295,0,10,'This shard appears to be able to banish certain creatures back to their native planes.',1,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,1626943310,-658488358,1626943310,3636478938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048020,1,'shard of recall','Bauble',3028,NULL,0,5,4294967295,4294967295,0,10,'A crystalline shard that emits a strange glow.',1,0,0,1,1,1,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,1,0,1,6281081087704,0,154724144,-1797497592,154724144,2497469704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048021,1,'Shard of Reverse Void Energy','Bauble',3489,NULL,0,2,4294967295,4294967295,0,10,'A strange shard that can be used to reverse certain void magic.',1,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1676354224,2058993163,1676354224,2058993163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048022,1,'Sharpened Heartwood Stake','Bauble',3131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,60,0,60,6281081087704,0,24961957,-2088560038,24961957,2206407258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048023,1,'Sharpened Heartwood Stake','Bauble',3131,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,60,0,60,6281081087704,0,-6620940,-2088560038,4288346356,2206407258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048024,1,'Shave and a Cut','Bauble',2729,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,238179391,-80720565,238179391,4214246731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048025,1,'Shave and a Cut','Bauble',2729,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,-884030722,-80720565,3410936574,4214246731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048026,1,'Shield Etched Wand','Bauble',2213,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,50,0,50,6281081087704,0,-1416276301,-1922025869,2878690995,2372941427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048027,1,'Shield of Discord','Bauble',3166,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,20,0,20,6281081087704,0,1333538072,-1969452563,1333538072,2325514733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048028,1,'Shielding of Dragonkind','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Shielding of Dragonkind provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-2017404693,402056987,2277562603,402056987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048029,1,'Shielding of the Faydark','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Shielding of the Faydark provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-543066867,1656579921,3751900429,1656579921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048030,1,'Shielding of the Tranquilheart','Bauble',325,NULL,0,7,2072844078,2072844078,50,10,'Shielding of the Tranquilheart provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-555338829,203669831,3739628467,203669831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048031,1,'Shifting Root','Bauble',828,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,45,0,45,6281081087704,0,1716125349,1730520016,1716125349,1730520016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048032,1,'Shifting Root','Bauble',828,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,15,0,15,6281081087704,0,1332931366,1730520016,1332931366,1730520016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048033,1,'Shifting Root','Bauble',828,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,65,0,65,6281081087704,0,1042630500,1730520016,1042630500,1730520016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048034,1,'Shifting Root','Bauble',828,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,5,0,5,6281081087704,0,-695169753,1730520016,3599797543,1730520016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048035,1,'Shifting Root','Bauble',828,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,55,0,55,6281081087704,0,-5531484,1730520016,4289435812,1730520016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048036,1,'Shifting Root','Bauble',828,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,25,0,25,6281081087704,0,-1896074010,1730520016,2398893286,1730520016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048037,1,'Shifting Root','Bauble',828,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,35,0,35,6281081087704,0,-1480122011,1730520016,2814845285,1730520016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048038,1,'Shimmer Infused Dryland Scavenger Carcass','Bauble',125,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,-1911782870,-1040568250,2383184426,3254399046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048039,1,'Shimmering Fists','Bauble',1400,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6283230670554,0,-2079210274,1218257950,2215757022,1218257950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048040,1,'Shining Elixir','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'Shining Elixir provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,-635322638,803745620,3659644658,803745620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048041,1,'Shiny Golden Trinket','Bauble',2140,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,1,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,80,0,0,-1107438016,3260951,3187529280,3260951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048042,1,'Shiptu''s Delicious Ghost Candy','Bauble',302,NULL,0,1,2072844078,2072844078,1,10,'Irresistible to ghosts, ghouls, and other spectral beings!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Specter Sweets',NULL,0,65535,1,0,0,0,0,6281081087704,0,682994441,-1691167790,682994441,2603799506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048043,1,'Short Range Tagger','Bauble',369,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-230453344,-1253022620,4064513952,3041944676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048044,1,'Short Root','Bauble',198,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,25,0,25,6281081087704,0,-1671493886,488707009,2623473410,488707009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048045,1,'Short Root','Bauble',198,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,35,0,35,6281081087704,0,123602968,488707009,123602968,488707009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048046,1,'Short Root','Bauble',198,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,55,0,55,6281081087704,0,-1344751223,488707009,2950216073,488707009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048047,1,'Short Root','Bauble',198,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,5,0,5,6281081087704,0,886683283,488707009,886683283,488707009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048048,1,'Short Root','Bauble',198,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,15,0,15,6281081087704,0,631561450,488707009,631561450,488707009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048049,1,'Short Root','Bauble',198,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,65,0,65,6281081087704,0,371417697,488707009,371417697,488707009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048050,1,'Shroud of Discord','Bauble',2941,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,20,0,20,6281081087704,0,877617664,-240138507,877617664,4054828789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048051,1,'Shrumbler Net','Bauble',2251,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,139675269,-508513781,139675269,3786453515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048052,1,'Shrumbler Net','Bauble',2251,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,344980997,-508513781,344980997,3786453515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048053,1,'shrunken iron golem leash','Bauble',1102,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1300422104,-1389217686,2994545192,2905749610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048054,1,'shrunken jade golem leash','Bauble',1102,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,490290137,2031418848,490290137,2031418848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048055,1,'Sigismond''s Absolution','Bauble',329,NULL,0,7,2072844078,2072844078,200,10,'Sigismond''s Absolution increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,899240854,-2113760984,899240854,2181206312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048056,1,'Signal Horn','Bauble',1219,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1351073389,-1666479880,2943893907,2628487416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048057,1,'Signet of Ethereal Form','Bauble',1317,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-1057056306,-800722532,3237910990,3494244764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048058,1,'Signet of Greater Life','Bauble',1308,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,67,0,67,6281081087704,0,-769432454,1202020090,3525534842,1202020090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048059,1,'Signet of Greater Replenishment','Bauble',1307,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,67,0,67,6281081087704,0,-941739796,1997424106,3353227500,1997424106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048060,1,'Signet of Indirect Sight','Bauble',1314,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,47,0,47,6281081087704,0,1751079077,-111565304,1751079077,4183401992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048061,1,'Signet of Life','Bauble',1308,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,280434657,1006505561,280434657,1006505561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048062,1,'Signet of Replenishment','Bauble',1307,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-974644649,-1573685006,3320322647,2721282290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048063,1,'Silandria''s Warding','Bauble',327,NULL,0,7,2072844078,2072844078,50,10,'Silandria''s Warding increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-887974575,-1841758134,3406992721,2453209162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048064,1,'silver charm','Bauble',1379,NULL,0,6,2072844078,2072844078,1,10,'A gift from the Hand of Marr. This charm allows the user to assume the appearance of a vampire.\r\r\n \r\r\nIt requires and consumes a vampiric incisor for each use.\r\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-1611407864,390759316,2683559432,390759316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048065,1,'Silver Tweezers','Bauble',725,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,455861523,-194990213,455861523,4099977083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048066,1,'silver-etched crystal','Bauble',2210,NULL,0,6,2072844078,2072844078,1,10,'This crystal allows the user to assume the appearance of a vampire.\r\r\n \r\r\nIt does not require a component to use.\r\r\n',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,1455164520,-809590983,1455164520,3485376313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048067,1,'Silverwind''s Refreshment','Bauble',327,NULL,0,7,2072844078,2072844078,50,10,'Silverwind''s Refreshment provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,2070117814,-329554252,2070117814,3965413044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048068,1,'Simon''s Simple Pie-Rack','Bauble',2340,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,23605738,1100602804,23605738,1100602804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048069,1,'simple brown sack','Bauble',397,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Prove Ye Be a Swabber!',NULL,0,65535,1,0,0,0,0,6281081087704,0,1203348592,1865181055,1203348592,1865181055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048070,1,'Singularity Sphere','Bauble',2929,NULL,0,5,2072844078,2072844078,1,10,'Consuming this mineral allows your cognizance to approach infinity.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,90,0,90,6281081087704,0,610718802,-1000891872,610718802,3294075424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048071,1,'Sinister Prowler','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-2016162549,1786913945,2278804747,1786913945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048072,1,'Sinister Prowler','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-286370727,1786913945,4008596569,1786913945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048073,1,'Sinister Skeletal Prowler','Bauble',3845,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1790641561,626867195,1790641561,626867195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048074,1,'Sinister Skeletal Prowler','Bauble',3845,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1355772521,626867195,1355772521,626867195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048075,1,'Sir Gnawser Chow','Bauble',94,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,1941265921,222498045,1941265921,222498045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048076,1,'Sir Gnawser Chow Disguise','Bauble',94,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,-1880361582,1290453483,2414605714,1290453483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048077,1,'Skeleton Bush Poison','Bauble',355,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1610529373,-2086911416,2684437923,2208055880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048078,1,'Skull of Empowered Terror','Bauble',91,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-1866440714,578305098,2428526582,578305098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048079,1,'Skullcracker''s Totem','Bauble',2571,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1837303512,0,-1027263099,-1351151756,3267704197,2943815540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048080,1,'sky lure','Bauble',369,NULL,0,4,2072844078,2072844078,1,10,'The sky lure will attract nearby drakota flying patrols and pull them from the sky, forcing them into combat.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1470447094,-549146284,2824520202,3745821012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048081,1,'Skyshrine Drakota','Bauble',4043,NULL,0,9,4294967295,4294967295,0,10,'An agile and ardent drakota.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,92,92,0,92,6281081087704,0,-1724194595,-1322923315,2570772701,2972043981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048082,1,'Skyshrine Petamorph Wand: Constructed Defender','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into a protector of Skyshrine for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,-1196782465,-1002436711,3098184831,3292530585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048083,1,'Skyshrine Petamorph Wand: Constructed Guardian','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into a protector of Skyshrine for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,-238347018,-170127902,4056620278,4124839394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048084,1,'Skyshrine Petamorph Wand: Constructed Sentinel','Bauble',3122,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical wand expends its energy to shape change your combat pet into a protector of Skyshrine for two hours, or until it is killed. This wand only works on summoned combat pets. Does not work on cosmetic pets.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,111367554,1772258296,111367554,1772258296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048085,1,'Slate''s Awakening','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Slate''s Awakening cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,1950536200,723203128,1950536200,723203128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048086,1,'Sleepless Researcher','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,0,0,6281081087704,0,1202104544,1578077534,1202104544,1578077534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048087,1,'Slice-O-Matic','Bauble',3111,NULL,0,4,2072844078,2072844078,1,10,'A wearable system of spinning buzz-saws. It''s very specifically fitted for Coldain armor.',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,1857339110,363419791,1857339110,363419791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048088,1,'Slightly Used Pie','Bauble',2560,NULL,0,1,2072844078,2072844078,1,10,'Another fine product brought to you by the Antonican Council for Mischief and Entertainment.',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-1021726035,2094638868,3273241261,2094638868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048089,1,'Slightly Used Pie','Bauble',2560,NULL,0,1,2072844078,2072844078,1,10,'Another fine product brought to you by the Antonican Council for Mischief and Entertainment.',1,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-1415410821,2094638868,2879556475,2094638868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048090,1,'Sliver of Essence','Bauble',196,NULL,0,6,2072844078,2072844078,150,10,'An essence geode grants the user an amount of Power in exchange for a signficant amount of Health. Each essence geode has three charges.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,33,30,0,30,6281081087704,0,1970260233,612602381,1970260233,612602381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048091,1,'Sliver of Essence (Adept I)','Bauble',196,NULL,0,5,2072844078,2072844078,1,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,1532523404,93557885,1532523404,93557885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048092,1,'Sliver of Essence (Adept III)','Bauble',196,NULL,0,7,2072844078,2072844078,1,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,-1252650336,1177416309,3042316960,1177416309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048093,1,'Sliver of Essence (Apprentice I)','Bauble',196,NULL,0,1,2072844078,2072844078,1,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,1547024277,-1385781719,1547024277,2909185577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048094,1,'Sliver of Essence (Apprentice II)','Bauble',196,NULL,0,2,2072844078,2072844078,1,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,-985864657,1699745025,3309102639,1699745025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048095,1,'Sliver of Essence (Apprentice III)','Bauble',196,NULL,0,2,2072844078,2072844078,80,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,33,16,0,16,6281081087704,0,-1800628798,1345164112,2494338498,1345164112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048096,1,'Sliver of Essence (Apprentice III)','Bauble',196,NULL,0,2,2072844078,2072844078,1,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,-1304701255,1345164112,2990266041,1345164112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048097,1,'Sliver of Essence (Apprentice IV)','Bauble',196,NULL,0,4,2072844078,2072844078,1,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,744440602,-1475738721,744440602,2819228575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048098,1,'Sliver of Essence (Master I)','Bauble',196,NULL,0,9,2072844078,2072844078,1,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,1391345575,1127740152,1391345575,1127740152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048099,1,'Sludge Collector','Bauble',943,NULL,0,1,2072844078,2072844078,1,10,'Appetizing.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','An Unknown Resource',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1126202222,-844130633,3168765074,3450836663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048100,1,'Small Frosty Paw','Bauble',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6279242188504,0,-828345888,-512210180,3466621408,3782757116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048101,1,'Small Icy Paw','Bauble',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1838899200,0,1027556714,1051640531,1027556714,1051640531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048102,1,'Small Minds','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-136536529,-1170066116,4158430767,3124901180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0);
INSERT INTO `items` VALUES
(10048103,1,'Smoke Vials of Escape','Bauble',1217,NULL,0,5,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-1379690318,-790365922,2915276978,3504601374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048104,1,'Smoldering trout','Bauble',2548,NULL,0,1,2072844078,2072844078,1,10,'Use to chum Smoldering Lake for larger prey.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,7,0,0,255,255,255,255,255,255,0,'','The Big One',NULL,190,1,1,0,0,0,0,6281081087704,0,349440647,224262073,349440647,224262073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048105,1,'Snow Form','Bauble',169,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,0,0,0,0,0,0,-1637475808,-290551945,2657491488,4004415351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048106,1,'Snow Gryphon','Bauble',3895,NULL,0,4,4294967295,4294967295,0,10,'A strong and healthy gryphon from the icy wastes of Velious.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,85,0,85,6281081087704,0,-665898938,-702153899,3629068358,3592813397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048107,1,'Snow Leopard Carcass','Bauble',126,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Toxifying the Trogs',NULL,0,1,1,40,1,0,1,6281081087704,0,543806726,-1098454208,543806726,3196513088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048108,1,'snowball','Bauble',2511,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-1925026246,1801495013,2369941050,1801495013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048109,1,'Soft Bandages','Bauble',384,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,50,0,50,6281081087704,0,1096434139,-594664128,1096434139,3700303168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048110,1,'Soft Bandages Test','Bauble',384,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,0,0,0,6281081087704,0,-1301483674,-1846437130,2993483622,2448530166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048111,1,'sokokar leash','Bauble',1102,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Unique Opportunity',NULL,0,65535,1,0,0,0,0,6281081087704,0,1158433328,504533138,1158433328,504533138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048112,1,'sokokar tagger','Bauble',839,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Suspiciously Sokokar-ish',NULL,0,65535,1,0,0,0,0,6281081087704,0,158867709,838597859,158867709,838597859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048113,1,'Soldier''s Spirit Shard','Bauble',2929,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,15,11,0,11,6281081087704,0,1767278770,-1549727759,1767278770,2745239537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048114,1,'Solo Training Dummy','Bauble',652,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,1,0,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-207252656,-1752692478,4087714640,2542274818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048115,1,'Solumite Reanimation Stone','Bauble',2521,NULL,0,6,2072844078,2072844078,185,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,46,43,0,43,6281081087704,0,-176183581,816581225,4118783715,816581225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048116,1,'Solusek''s Cinnamon Surprise','Bauble',2812,NULL,0,4,4294967295,4294967295,0,10,'This spicy candy is said to be a favorite of followers of the Solusek Ro, the Burning Prince.  Caution may be advised.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,0,0,20025713,1244269553,20025713,1244269553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048117,1,'Solusek''s Surprise','Bauble',2563,NULL,0,4,4294967295,4294967295,0,10,'This spicy drink is said to be a favorite of followers of the Solusek Ro, the Burning Prince.  Caution may be advised.',1,0,0,0,0,1,1,1,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,0,0,1029999847,1905454676,1029999847,1905454676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048118,1,'Solvent of Life','Bauble',324,NULL,0,7,2072844078,2072844078,200,10,'Solvent of Life increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-1448830684,1912750488,2846136612,1912750488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048119,1,'Songs of Fire and Ash','Bauble',712,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1826861224,768406627,1826861224,768406627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048120,1,'Soonog''s Refreshment','Bauble',325,NULL,0,7,2072844078,2072844078,50,10,'Soonog''s Refreshment provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-724076060,1489331357,3570891236,1489331357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048121,1,'Sootfoot Bitey-Belt','Bauble',736,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Beastie Bronco',NULL,0,65535,1,0,0,0,0,6281081087704,0,1125845720,720872346,1125845720,720872346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048122,1,'Sootfoot Spiky Lava Cow','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-1758701349,1699089728,2536265947,1699089728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048123,1,'Soporific Dispensorator','Bauble',3171,NULL,0,1,2072844078,2072844078,1,10,'This device can be used to create a lot of smoke.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,15288,-760305502,110032008,3534661794,110032008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048124,1,'Soul Bane','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,341800179,-437528317,341800179,3857438979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048125,1,'Soul Censer','Bauble',324,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Metaphysical Matters',NULL,0,65535,1,0,0,0,0,6281081087704,0,-2142005132,1423243533,2152962164,1423243533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048126,1,'Soul Shredder','Bauble',1676,NULL,0,2,4294967295,4294967295,0,10,'This device rips the soul of a living being from its body, shredding it and dooming it forever. I must use this device to collect soul shreds for Danak Dhorentath, the Prophet of Fear, to keep the Fear Gate open.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,1275316312,-243161251,1275316312,4051806045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048127,1,'Soulsand Crystal','Bauble',3777,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1843087944,1055167989,1843087944,1055167989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048128,1,'Spade of Spite','Bauble',2327,NULL,0,1,2072844078,2072844078,1,10,'Priestess V''Despth provided this tool so that I can harvest Blossoms of Hate from a distance.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Seeking Love''s Fate in the City of Hate',NULL,0,65535,1,0,0,0,0,6281081087704,0,1670539490,-367026621,1670539490,3927940675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048129,1,'Spark''s Disaster Repellent','Bauble',2341,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,8192,460823766,-210991844,460823766,4083975452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048130,1,'Specialist''s Arcane Reprieve','Bauble',329,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,1464584427,851381152,1464584427,851381152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048131,1,'Specialist''s Caustic Poison','Bauble',1205,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,1675037245440,0,-1805230303,1493929590,2489736993,1493929590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048132,1,'Specialist''s Cerebral Ebb','Bauble',1207,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,1675037245440,0,-1943015698,1534865424,2351951598,1534865424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048133,1,'Specialist''s Elemental Reprieve','Bauble',327,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,2054426919,1519533803,2054426919,1519533803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048134,1,'Specialist''s Elixir of Constitution','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,6281081087704,0,1952461592,422364154,1952461592,422364154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048135,1,'Specialist''s Elixir of Deftness','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,6281081087704,0,1986264121,6016368,1986264121,6016368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048136,1,'Specialist''s Elixir of Fortitude','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,6281081087704,0,361227902,452011899,361227902,452011899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048137,1,'Specialist''s Elixir of Intellect','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,6281081087704,0,-917231504,-970790539,3377735792,3324176757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048138,1,'Specialist''s Elixir of Piety','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,6281081087704,0,1273110036,-321573095,1273110036,3973394201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048139,1,'Specialist''s Elixir of Thorns','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,6281081087704,0,467625219,1707683471,467625219,1707683471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048140,1,'Specialist''s Elixir of Transcendence','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,6281081087704,0,-135727137,-1182713733,4159240159,3112253563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048141,1,'Specialist''s Enfeebling Poison','Bauble',1207,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,1675037245440,0,-720006252,-1879458923,3574961044,2415508373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048142,1,'Specialist''s Essence of Clarity','Bauble',329,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,6281081087704,0,-1488319014,-2032709423,2806648282,2262257873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048143,1,'Specialist''s Essence of Health','Bauble',329,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,6281081087704,0,-1222011130,-1635768014,3072956166,2659199282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048144,1,'Specialist''s Essence of Power','Bauble',329,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,6281081087704,0,-1947418481,-73700106,2347548815,4221267190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048145,1,'Specialist''s Essence of Regeneration','Bauble',329,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,6281081087704,0,1793495546,1560627668,1793495546,1560627668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048146,1,'Specialist''s Essence of Turgur','Bauble',1203,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,1675037245440,0,2103072239,552903675,2103072239,552903675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048147,1,'Specialist''s Fettering Poison','Bauble',1203,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,1675037245440,0,1967051911,-1158612067,1967051911,3136355229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048148,1,'Specialist''s Gracelessness','Bauble',1207,NULL,0,6,3694382619,3694382619,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,1675037245440,0,-2110204317,56263302,2184762979,56263302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048149,1,'Specialist''s Hemotoxin','Bauble',1205,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,1675037245440,0,-506496093,-987786744,3788471203,3307180552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048150,1,'Specialist''s Ignorant Bliss','Bauble',1203,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,1675037245440,0,1927248691,-1718902912,1927248691,2576064384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048151,1,'Specialist''s Mental Breach','Bauble',1205,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,1675037245440,0,584547743,-1103524722,584547743,3191442574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048152,1,'Specialist''s Noxious Reprieve','Bauble',325,NULL,0,6,2072844078,2072844078,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,80,0,80,6281081087704,0,1894636212,-1034320757,1894636212,3260646539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048153,1,'Specialist''s Vitality Breach','Bauble',1205,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,1675037245440,0,-854995804,-1618314634,3439971492,2676652662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048154,1,'Specialist''s Warding Ebb','Bauble',1207,NULL,0,6,3694382619,3694382619,400,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,87,82,0,82,1675037245440,0,1519175909,-977787423,1519175909,3317179873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048155,1,'Spectacle Pyrotechnique des Feux d''Artifice','Bauble',619,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,-1549417983,-529254214,2745549313,3765713082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048156,1,'Spectre of Gukta','Bauble',1291,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,1014576034,514099870,1014576034,514099870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048157,1,'Spell Etched Stone','Bauble',2933,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,50,0,50,6281081087704,0,167639509,380667342,167639509,380667342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048158,1,'Spellweaver''s Blue Flying Carpet','Bauble',4047,NULL,0,5,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to command this carpet.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,429124572,2129679632,429124572,2129679632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048159,1,'Spheres of Subjugation','Bauble',1171,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Thrown to the Flames',NULL,0,65535,1,88,0,0,0,6281081087704,0,-1287686640,-1112220731,3007280656,3182746565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048160,1,'Spiced Chokidai','Bauble',135,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1574378039,-1191127109,1574378039,3103840187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048161,1,'Spider on a String','Bauble',1860,NULL,0,3,1038997614,1038997614,80,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,19,0,0,16,0,0,91632576,297272426,91632576,297272426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10048162,1,'Spine Jolt','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,1198260121,438497560,1198260121,438497560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048163,1,'Spinechill','Bauble',324,NULL,0,3,3694382619,3694382619,1,10,'Spinechill reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,-469017753,413880528,3825949543,413880528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048164,1,'Spirit Guide','Bauble',2521,NULL,0,1,4294967295,4294967295,0,10,'This spirit can be used to resurrect a fallen priest.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,1181673392,-552045884,1181673392,3742921412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048165,1,'Spirit of Determination','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'Spirit of Determination increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,1666303488,-915166976,1666303488,3379800320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048166,1,'Spirit of Lifelessness','Bauble',328,NULL,0,7,3694382619,3694382619,50,10,'Spirit of Lifelessness reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,-1748264036,-779332668,2546703260,3515634628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048167,1,'Spirit of the Berserker','Bauble',326,NULL,0,7,3694382619,3694382619,1,10,'Spirit of the Berserker deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,1840667110,1569327503,1840667110,1569327503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048168,1,'Spirit of the Brute','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Spirit of the Brute increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-1070740298,902467596,3224226998,902467596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048169,1,'Spirit of the Hunt','Bauble',329,NULL,0,3,2072844078,2072844078,1,10,'Spirit of the Hunt cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,1415849569,-1124283594,1415849569,3170683702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048170,1,'Spirit of the Ox','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Spirit of the Ox cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-1869713952,-965764715,2425253344,3329202581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048171,1,'Spirit of the Warrior','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'Spirit of the Warrior provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-515722041,773928718,3779245255,773928718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048172,1,'Spirit of Vitality','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-632533716,-130948747,3662433580,4164018549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048173,1,'Spirit Reaper','Bauble',2234,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1769004701,-809686750,1769004701,3485280546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048174,1,'Spirit Steed','Bauble',2246,NULL,0,1,4294967295,4294967295,0,10,'A spirit of the lands.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,1899784534,-1782391728,1899784534,2512575568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048175,1,'Spirit Steed','Bauble',2246,NULL,0,4,4294967295,4294967295,0,10,'This is an older version of the spirit steed mount.  The price has changed and you may sell this one to Stable Boy Pachomius in West Freeport or Stable Hand Marcellun Iver in South Qeynos for a refund on the status points spent and a partial refund on the money spent to originally purchase it.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-545510031,-1782391728,3749457265,2512575568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048176,1,'Spirit Totem of the Alpha Feline','Bauble',1214,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,49,40,0,40,6281081087704,0,1141447020,561175528,1141447020,561175528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048177,1,'Spirit Totem of the Alpha Feline','Bauble',1214,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,49,40,0,40,6281081087704,0,1018656494,561175528,1018656494,561175528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048178,1,'Spirit Totem of the Bamboo','Bauble',1214,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,80,0,80,6281081087704,0,-1537699783,-833620785,2757267513,3461346511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048179,1,'Spirit Totem of the Bamboo','Bauble',1214,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,90,80,0,80,6281081087704,0,1893756551,-833620785,1893756551,3461346511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048180,1,'Spirit Totem of the Bat','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,39,30,0,30,6281081087704,0,248928281,-399059004,248928281,3895908292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048181,1,'Spirit Totem of the Bat','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,39,30,0,30,6281081087704,0,-1217365935,-399059004,3077601361,3895908292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048182,1,'Spirit Totem of the Bear','Bauble',1214,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,19,10,0,10,6281081087704,0,-357725742,307654310,3937241554,307654310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048183,1,'Spirit Totem of the Bear','Bauble',1214,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,19,10,0,10,6281081087704,0,-1844189616,307654310,2450777680,307654310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048184,1,'Spirit Totem of the Beetle','Bauble',1214,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,9,1,0,1,6281081087704,0,2105005881,757604351,2105005881,757604351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048185,1,'Spirit Totem of the Beetle','Bauble',1214,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,9,1,0,1,6281081087704,0,-1446041209,757604351,2848926087,757604351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048186,1,'Spirit Totem of the Beholder','Bauble',1214,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,60,0,60,6281081087704,0,-510621421,314674471,3784345875,314674471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048187,1,'Spirit Totem of the Beholder','Bauble',1214,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,60,0,60,6281081087704,0,-1043136122,314674471,3251831174,314674471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048188,1,'Spirit Totem of the Carnivorous Plant','Bauble',1214,NULL,0,3,2072844078,2072844078,245,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,60,0,60,6281081087704,0,1094707959,-383082565,1094707959,3911884731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048189,1,'Spirit Totem of the Carnivorous Plant','Bauble',1214,NULL,0,3,2072844078,2072844078,245,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,60,0,60,6281081087704,0,866916667,-383082565,866916667,3911884731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048190,1,'Spirit Totem of the Chokidai','Bauble',1214,NULL,0,3,2072844078,2072844078,75,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,65,0,65,6281081087704,0,-2042939451,-1896970533,2252027845,2397996763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048191,1,'Spirit Totem of the Chokidai','Bauble',1214,NULL,0,3,2072844078,2072844078,75,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,65,0,65,6281081087704,0,-1502036144,-1896970533,2792931152,2397996763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048192,1,'Spirit Totem of the Cobra','Bauble',1214,NULL,0,3,2072844078,2072844078,245,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,49,0,49,6281081087704,0,965122934,1435072240,965122934,1435072240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048193,1,'Spirit Totem of the Cobra','Bauble',1214,NULL,0,3,2072844078,2072844078,245,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,49,0,49,6281081087704,0,977848085,1435072240,977848085,1435072240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048194,1,'Spirit Totem of the Cockatrice','Bauble',1214,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,80,70,0,70,6281081087704,0,1874619802,-389116796,1874619802,3905850500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048195,1,'Spirit Totem of the Cockatrice','Bauble',1214,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,70,0,70,6281081087704,0,-2132199276,-389116796,2162768020,3905850500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048196,1,'Spirit Totem of the Fearstalker','Bauble',1214,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,80,0,80,6281081087704,0,1690736102,-1853004137,1690736102,2441963159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048197,1,'Spirit Totem of the Fearstalker','Bauble',1214,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,90,80,0,80,6281081087704,0,-2087588428,-1853004137,2207378868,2441963159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048198,1,'Spirit Totem of the Frog','Bauble',1214,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,9,1,0,1,6281081087704,0,-886640993,1996719457,3408326303,1996719457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048199,1,'Spirit Totem of the Frog','Bauble',1214,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,9,1,0,1,6281081087704,0,-1281851107,1996719457,3013116189,1996719457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048200,1,'Spirit Totem of the Goblin','Bauble',1214,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,70,0,70,6281081087704,0,1669608294,1376940369,1669608294,1376940369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048201,1,'Spirit Totem of the Goblin','Bauble',1214,NULL,0,3,2072844078,2072844078,350,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,80,70,0,70,6281081087704,0,-1220751912,1376940369,3074215384,1376940369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048202,1,'Spirit Totem of the Hawk','Bauble',1214,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,49,40,0,40,6281081087704,0,1337449687,34683657,1337449687,34683657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048203,1,'Spirit Totem of the Hawk','Bauble',1214,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,49,40,0,40,6281081087704,0,923382613,34683657,923382613,34683657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048204,1,'Spirit Totem of the Monkey','Bauble',1214,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,-1748953031,-1820970559,2546014265,2473996737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048205,1,'Spirit Totem of the Monkey','Bauble',1214,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,50,0,50,6281081087704,0,1132062343,-1820970559,1132062343,2473996737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048206,1,'Spirit Totem of the Rat','Bauble',1214,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,19,10,0,10,6281081087704,0,1834576233,-200248140,1834576233,4094719156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048207,1,'Spirit Totem of the Rat','Bauble',1214,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,19,10,0,10,6281081087704,0,-721467103,-200248140,3573500193,4094719156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048208,1,'Spirit Totem of the Snow Bear','Bauble',1214,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,29,20,0,20,6281081087704,0,211348651,-1370123054,211348651,2924844242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048209,1,'Spirit Totem of the Snow Bear','Bauble',1214,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,29,20,0,20,6281081087704,0,-473056859,-1370123054,3821910437,2924844242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048210,1,'Spirit Totem of the Tiger','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,39,30,0,30,6281081087704,0,-367679665,634676509,3927287631,634676509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048211,1,'Spirit Totem of the Tiger','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,39,30,0,30,6281081087704,0,-371459284,634676509,3923508012,634676509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048212,1,'Spirit Totem of the Winged Viper','Bauble',1214,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,29,20,0,20,6281081087704,0,119604766,502400124,119604766,502400124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048213,1,'Spirit Totem of the Winged Viper','Bauble',1214,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,29,20,0,20,6281081087704,0,-2103221826,502400124,2191745470,502400124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048214,1,'Spirit Totem of the Wolf','Bauble',1214,NULL,0,3,2072844078,2072844078,75,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,15,0,15,6281081087704,0,-2004374256,-680335635,2290593040,3614631661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048215,1,'Spirit Totem of the Wolf','Bauble',1214,NULL,0,3,2072844078,2072844078,75,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,15,0,15,6281081087704,0,-264650094,-680335635,4030317202,3614631661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048216,1,'Splinter of Essence (Adept I)','Bauble',196,NULL,0,5,2072844078,2072844078,46,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,28,9,0,9,6281081087704,0,-117238365,695960443,4177728931,695960443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048217,1,'Splinter of Essence (Adept III)','Bauble',196,NULL,0,7,2072844078,2072844078,46,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,29,9,0,9,6281081087704,0,386757775,-1817903908,386757775,2477063388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048218,1,'Splinter of Essence (Apprentice I)','Bauble',196,NULL,0,1,2072844078,2072844078,46,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,26,9,0,9,6281081087704,0,-26291782,1898501657,4268675514,1898501657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048219,1,'Splinter of Essence (Apprentice II)','Bauble',196,NULL,0,2,2072844078,2072844078,46,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,26,9,0,9,6281081087704,0,1734836224,1129673693,1734836224,1129673693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048220,1,'Splinter of Essence (Apprentice III)','Bauble',196,NULL,0,2,2072844078,2072844078,46,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,27,9,0,9,6281081087704,0,274772118,-546436911,274772118,3748530385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048221,1,'Splinter of Essence (Apprentice IV)','Bauble',196,NULL,0,2,2072844078,2072844078,46,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,27,9,0,9,6281081087704,0,-1912330955,-1911587517,2382636341,2383379779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048222,1,'Splinter of Essence (Master I)','Bauble',196,NULL,0,9,2072844078,2072844078,46,10,'An essence that grants power in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,31,9,0,9,6281081087704,0,-256550520,-1434927142,4038416776,2860040154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048223,1,'Splintered Heart (Adept I)','Bauble',1148,NULL,0,5,2072844078,2072844078,1,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,1520530626,1708617689,1520530626,1708617689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048224,1,'Splintered Heart (Adept III)','Bauble',1148,NULL,0,7,2072844078,2072844078,1,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,-1263594002,-1507213240,3031373294,2787754056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048225,1,'Splintered Heart (Apprentice I)','Bauble',1148,NULL,0,1,2072844078,2072844078,1,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,17,1,0,1,6281081087704,0,1573695707,1808285794,1573695707,1808285794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048226,1,'Splintered Heart (Apprentice II)','Bauble',1148,NULL,0,2,2072844078,2072844078,1,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,-993664671,-2070397953,3301302625,2224569343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048227,1,'Splintered Heart (Apprentice III)','Bauble',1148,NULL,0,2,2072844078,2072844078,1,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,-1279077897,180978813,3015889399,180978813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048228,1,'Splintered Heart (Apprentice IV)','Bauble',1148,NULL,0,4,2072844078,2072844078,1,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,765871188,1237464417,765871188,1237464417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048229,1,'Splintered Heart (Master I)','Bauble',1148,NULL,0,9,2072844078,2072844078,1,10,'A heart that grants power replenishment over-time in exchange for health when used.',1,0,0,1,1,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,18,1,0,1,6281081087704,0,1394030825,-1829973518,1394030825,2464993778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048230,1,'Spontaneous Combustion','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-405027342,-794137832,3889939954,3500829464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048231,1,'spore collector','Bauble',370,NULL,0,1,2072844078,2072844078,1,10,'This device can be used to collect spores from the fens sifters.  Use at a cautious distance.  Keep out of reach of children.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Zubzub''s Munchies, Part II',NULL,5151,65535,1,0,0,0,0,6281081087704,0,-90581930,1922840512,4204385366,1922840512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048232,1,'Sprivnik''s Proof of Conspiracy','Bauble',3806,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,-2053217351,54566688,2241749945,54566688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048233,1,'Sprockbok''s Crate Full of Constructs','Bauble',655,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,193988935,1425965042,193988935,1425965042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048234,1,'stack of Freeport Heroes'' Festival band fliers','Bauble',2300,NULL,0,1,2072844078,2072844078,1,10,'Help advertise the Heroes'' Festival band in Freeport by ''passing out'' these fliers out to other adventurers.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Aggressive Advertising in Freeport',NULL,0,25,1,0,0,0,0,6281081087704,0,1348469344,1607479498,1348469344,1607479498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048235,1,'stack of Qeynos Heroes'' Festival band fliers','Bauble',2300,NULL,0,1,2072844078,2072844078,1,10,'Help advertise the Heroes'' Festival band in Qeynos by ''passing out'' these fliers out to other adventurers.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Aggressive Advertising in Qeynos',NULL,0,25,1,0,0,0,0,6281081087704,0,529095193,-666360817,529095193,3628606479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048236,1,'Staff of Calling','Bauble',2532,NULL,0,5,4294967295,4294967295,0,10,'This staff can be used to summon Crystals of Calling, which can in turn be used to reunite lost party members.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,4399883616258,0,-1139554932,-2097759228,3155412364,2197208068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048237,1,'Staff of the Flamecallers','Bauble',621,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-1236705352,-1078166953,3058261944,3216800343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048238,1,'Staff of the Lich','Bauble',3586,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,802183404,315993205,802183404,315993205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048239,1,'Stalwart Snow Stallion','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-461707474,831830323,3833259822,831830323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048240,1,'Standard of Arcane Protection','Bauble',2571,NULL,0,1,4294967295,4294967295,0,10,'This guild standard grants the area a bonus to arcane resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,1852847443,-1673622084,1852847443,2621345212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048241,1,'Standard of Critical Thinking','Bauble',2571,NULL,0,1,4294967295,4294967295,0,10,'This guild standard grants the area a bonus to critical spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,-1798375827,-104255542,2496591469,4190711754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048242,1,'Standard of Debasement','Bauble',2571,NULL,0,1,4294967295,4294967295,0,10,'This guild standard grants the area a bonus to DPS.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,1624663168,1720280790,1624663168,1720280790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048243,1,'Standard of Elemental Protection','Bauble',2571,NULL,0,1,4294967295,4294967295,0,10,'This guild standard grants the area a bonus to elemental resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,-342019941,1241974964,3952947355,1241974964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048244,1,'Standard of Noxious Protection','Bauble',2571,NULL,0,1,4294967295,4294967295,0,10,'This guild standard grants the area a bonus to noxious resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,-1333627361,961081735,2961339935,961081735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048245,1,'Standard of Soulquench','Bauble',2571,NULL,0,1,4294967295,4294967295,0,10,'This guild standard grants the area an extra effect that grants the player the ability to lifetap their foes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,1351893058,1679490222,1351893058,1679490222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048246,1,'Standard of Statistics','Bauble',2571,NULL,0,1,4294967295,4294967295,0,10,'This guild standard grants the area a bonus to strength, agility, wisdom, and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,1874840919,-519743553,1874840919,3775223743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048247,1,'Starpyre''s Invigoration','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Starpyre''s Invigoration cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-543145061,928544080,3751822235,928544080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048248,1,'Steam-powered Spring Cube','Bauble',3151,NULL,0,1,2072844078,2072844078,1,10,'A slinking, springing cube ready to follow you around and give you comfort at all times!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-616326996,107111354,3678640300,107111354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048249,1,'Steamfont Stew','Bauble',2356,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,36,33,0,33,6281081087704,0,1015087783,-97278557,1015087783,4197688739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048250,1,'Steed of the Blazing Sun','Bauble',2246,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1525971849,327543459,2768995447,327543459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048251,1,'Steed of the Death Lord','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,659545332,-558519703,659545332,3736447593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048252,1,'Steed of the Faithful','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-234680094,1451702027,4060287202,1451702027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048253,1,'Steed of the Faithful','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,719968618,1451702027,719968618,1451702027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048254,1,'Steel Armored Rhino with Gold Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,34277751,-1724941749,34277751,2570025547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048255,1,'Steel Armored Rhino with Orange Saddle','Bauble',2247,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,1,0,1,6281081087704,0,-2061979268,1292596298,2232988028,1292596298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048256,1,'Stein of Recollection','Bauble',314,NULL,0,1,2072844078,2072844078,1,10,'A drink from this stein teleports the user to a bar in their city.  You can speak to some bartenders in the world to return to their bars.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,1465474154,-1423130996,1465474154,2871836300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048257,1,'Stein of the Alesmith','Bauble',306,NULL,0,3,2072844078,2072844078,1,10,'A drink from this stein teleports the user to a bar in their city.  You can speak to some bartenders in the world to return to their bars.',1,1,0,1,0,0,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-1974692711,-195647555,2320274585,4099319741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048258,1,'Sten''s Invigoration','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Sten''s Invigoration cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,6281081087704,0,-870434584,-1196138079,3424532712,3098829217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048259,1,'Steppes Pony','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Steppes Pony .',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,-1623096268,634466891,2671871028,634466891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048260,1,'Steppes Pony','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'A Steppes Pony .',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,20,1,0,1,6281081087704,0,2037314573,634466891,2037314573,634466891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048261,1,'Sting of Night','Bauble',326,NULL,0,3,3694382619,3694382619,150,10,'Sting of Night deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,-734897197,-104328943,3560070099,4190638353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048262,1,'Sting of the Beast','Bauble',328,NULL,0,7,3694382619,3694382619,150,10,'Sting of the Beast is an impairment that deals instant Poison damage to the enemies allies when the enemy is slain.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,-189215846,164907433,4105751450,164907433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048263,1,'Sting of the Soulreaver','Bauble',329,NULL,0,7,3694382619,3694382619,200,10,'Sting of the Soulreaver deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,-1245153294,111177501,3049814002,111177501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048264,1,'Sting of Virulence','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,-1717305761,-1029948179,2577661535,3265019117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048265,1,'Stinkbug Trap','Bauble',397,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Entomologist Ally',NULL,0,65535,1,0,0,0,0,6281081087704,0,991573267,-1638818573,991573267,2656148723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048266,1,'Stone of Obscuration','Bauble',2918,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Mystery of the Secret Cabal',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1849470885,803821200,2445496411,803821200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048267,1,'Stone Prayer Symbol','Bauble',861,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,39095817,1026920020,39095817,1026920020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048268,1,'Stonechest Tablet','Bauble',373,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Matching Tablets?',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1133467325,1714884363,3161499971,1714884363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048269,1,'Stonehide Concotion','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,1881409957,-13290264,1881409957,4281677032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048270,1,'Storm Dragon Essence','Bauble',2513,NULL,0,9,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,92,0,92,1794048,0,562964814,523881457,562964814,523881457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048271,1,'Storm Wind Komodo','Bauble',3938,NULL,0,4,4294967295,4294967295,0,10,'A 60th level adventurer or tradeskiller is required to ride this remarkable mount. Wind Komodos have been known to glide for very long distances!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,60,0,60,60,0,15288,1025797081,872384499,1025797081,872384499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048272,1,'Stormcloud Essence Focuser','Bauble',351,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,1090734025,1368250114,1090734025,1368250114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048273,1,'Stormfeather Brood Guardian','Bauble',3896,NULL,0,4,4294967295,4294967295,0,10,'A majestic gryphon brood guardian from the icy wastes of Velious.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,85,85,0,15288,1093741894,-1979904993,1093741894,2315062303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048274,1,'Stormfeather''s Pride Griffawn Feather','Bauble',2820,NULL,0,4,2072844078,2072844078,1,10,'Rubbing this feather will call forth your griffawn pet.  Care for him as he grows and he will be sure to withstand your weight with no challenge!',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,86,0,86,6281081087704,0,-1556686215,300156403,2738281081,300156403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048275,1,'Stormfeather''s Protection','Bauble',329,NULL,0,7,2072844078,2072844078,100,10,'Stormfeather''s Protection provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-96791288,-1598512416,4198176008,2696454880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048276,1,'Stormreapers Blessing','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Stormreapers Blessing increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,-1231874766,-1567372819,3063092530,2727594477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048277,1,'Stormscale Drakota','Bauble',4042,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful drakota.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,-1996211793,-1293860463,2298755503,3001106833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048278,1,'Strange Troll Action Figure','Bauble',2553,NULL,0,4,4294967295,4294967295,0,10,'It''s an action figure - NOT A DOLL!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,315365783,337943136,315365783,337943136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048279,1,'Strike of Glox','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,-1600150666,-1289112727,2694816630,3005854569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048280,1,'Strobe of Innoruuk','Bauble',1216,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Feral Citizenry',NULL,0,65535,1,10,1,0,1,6281081087704,0,602246254,-1692810676,602246254,2602156620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048281,1,'Strong Badger Claw','Bauble',174,NULL,0,1,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,30,0,30,6281081087704,0,1185976910,-593901489,1185976910,3701065807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048282,1,'Strong Barracuda Tooth','Bauble',157,NULL,0,1,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,30,0,30,6281081087704,0,168743976,1274144507,168743976,1274144507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048283,1,'Strong Bear Claw','Bauble',174,NULL,0,1,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,30,0,30,6281081087704,0,-2097677991,331876898,2197289305,331876898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048284,1,'Strong Blood of the Wolf','Bauble',326,NULL,0,1,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,30,0,30,6281081087704,0,-481558136,438203061,3813409160,438203061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048285,1,'Sturdy Danak Barricades','Bauble',858,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Danak Shipyards: Defending the Defenders',NULL,0,3,1,0,0,0,0,0,15288,2010306968,-1749000997,2010306968,2545966299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048286,1,'Sturdy Fruitcake','Bauble',2557,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,194808962,-600517948,194808962,3694449348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048287,1,'Sturdy Target Dummy','Bauble',652,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','''Snot A Problem',NULL,4729,1,1,0,0,0,0,0,15288,95653209,1190941460,95653209,1190941460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048288,1,'Subclass Alternate Advancement Respec Card','Bauble',3379,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,0,0,10,0,0,-1888544373,-670296130,2406422923,3624671166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048289,1,'Subtle Perception','Bauble',419,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,-664661526,-2132150203,3630305770,2162817093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048290,1,'Sullon''s Staff of Focus','Bauble',621,NULL,0,10,2072844078,2072844078,1,10,'\"Only when a warrior has reached true focus can he tame the axes of Sullon\"',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1716591903,-1500948912,2578375393,2794018384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048291,1,'Sulrig''s Net','Bauble',2251,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,8,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-227725010,-443677911,4067242286,3851289385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048292,1,'Sultan''s Fancy','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,282396590,1126440191,282396590,1126440191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048293,1,'Summoning Charm','Bauble',2929,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,74,70,0,70,6281081087704,0,1871535300,-790198696,1871535300,3504768600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048294,1,'Summoning Charm','Bauble',2929,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,74,70,0,70,6281081087704,0,671669629,-790198696,671669629,3504768600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048295,1,'Sun Crystal','Bauble',351,NULL,0,4,4294967295,4294967295,0,10,'This crystal glows with daylight.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','In the Light of Day',NULL,0,65535,1,0,0,0,0,0,0,-1322102486,-574064015,2972864810,3720903281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048296,1,'Sun-Blazoned Pegasus','Bauble',3863,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful steed.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,2031512682,-1196815743,2031512682,3098151553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048297,1,'Super SoirÃ©e des Feux d''Artifice','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,984388539,1550428976,984388539,1550428976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048298,1,'Superb Anti-Venin','Bauble',327,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,35,30,0,30,6281081087704,0,45763819,-1814709766,45763819,2480257530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048299,1,'Superb Arcane Remedy','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,6281081087704,0,758866425,-568185163,758866425,3726782133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048300,1,'Superb Caustic Poison','Bauble',1205,NULL,0,3,3694382619,3694382619,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,1675037245440,0,1868450266,-2016506368,1868450266,2278460928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048301,1,'Superb Elemental Ointment','Bauble',325,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,35,30,0,30,6281081087704,0,-806670367,845933130,3488296929,845933130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048302,1,'Superb Elemental Remedy','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,6281081087704,0,-1563656862,1358498685,2731310434,1358498685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048303,1,'Superb Elixir of Constitution','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,6281081087704,0,-1596404739,83039698,2698562557,83039698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048304,1,'Superb Elixir of Transcendence','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,6281081087704,0,660363728,-1943449769,660363728,2351517527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048305,1,'Superb Enigmatic Formula','Bauble',326,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,35,30,0,30,6281081087704,0,1034517807,-543839179,1034517807,3751128117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048306,1,'Superb Essence of Clarity','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,6281081087704,0,1780623660,526742345,1780623660,526742345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048307,1,'Superb Essence of Health','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,6281081087704,0,135000819,636619569,135000819,636619569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048308,1,'Superb Essence of Power','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,6281081087704,0,2045256636,-2097255357,2045256636,2197711939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048309,1,'Superb Essence of Regeneration','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,6281081087704,0,-1169014795,1756184312,3125952501,1756184312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048310,1,'Superb Freedom of Action','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,6281081087704,0,-1612638664,-1306988550,2682328632,2987978746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048311,1,'Superb Freedom of Mind','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,6281081087704,0,-1514563041,1740243008,2780404255,1740243008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048312,1,'Superb Hemotoxin','Bauble',1205,NULL,0,3,3694382619,3694382619,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,1675037245440,0,-6879960,1953226296,4288087336,1953226296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048313,1,'Superb Noxious Remedy','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,6281081087704,0,-647285880,28522536,3647681416,28522536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048314,1,'Superb Salve','Bauble',324,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,35,30,0,30,6281081087704,0,1047275147,-1397842905,1047275147,2897124391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048315,1,'Superb Trauma Remedy','Bauble',326,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,6281081087704,0,1342037596,-1125871344,1342037596,3169095952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048316,1,'Superb Warding Ebb','Bauble',1207,NULL,0,3,3694382619,3694382619,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,35,30,0,30,1675037245440,0,893831942,1704243165,893831942,1704243165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048317,1,'Superior Anti-Venin','Bauble',327,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,55,50,0,50,6281081087704,0,-746091832,-1226671864,3548875464,3068295432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048318,1,'Superior Arcane Remedy','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,3856613,455474031,3856613,455474031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048319,1,'Superior Caustic Poison','Bauble',1205,NULL,0,3,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,1675037245440,0,205060089,-519196129,205060089,3775771167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048320,1,'Superior Draught of the Brilliant','Bauble',324,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a bonus to all experience (adventuring, tradeskill, alternate advancement) earned for six hours.  This potion can only be used once before disappearing.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,1805531136,-1625312345,1805531136,2669654951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048321,1,'Superior Elemental Ointment','Bauble',325,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,55,50,0,50,6281081087704,0,464429695,1399255447,464429695,1399255447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048322,1,'Superior Elemental Remedy','Bauble',327,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,-168820164,-1295245401,4126147132,2999721895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048323,1,'Superior Elixir of Constitution','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,1053862472,1336219524,1053862472,1336219524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048324,1,'Superior Elixir of Deftness','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,1602851716,-119212747,1602851716,4175754549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048325,1,'Superior Elixir of Fortitude','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,-1602305248,482291036,2692662048,482291036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048326,1,'Superior Elixir of Intellect','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,2091715886,-1066605742,2091715886,3228361554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048327,1,'Superior Elixir of Piety','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,2043353139,-670830375,2043353139,3624136921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048328,1,'Superior Elixir of Transcendence','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,-1664543054,241888660,2630424242,241888660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048329,1,'Superior Enigmatic Formula','Bauble',326,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,55,50,0,50,6281081087704,0,-1022099124,-1183735061,3272868172,3111232235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048330,1,'Superior Essence of Clarity','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,-1902091673,2120771732,2392875623,2120771732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048331,1,'Superior Essence of Health','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,-2070957441,1125516783,2224009855,1125516783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048332,1,'Superior Essence of Power','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,785669346,1623947417,785669346,1623947417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048333,1,'Superior Essence of Regeneration','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,29847703,-353461189,29847703,3941506107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048334,1,'Superior Essence of Turgur','Bauble',1203,NULL,0,3,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,1675037245440,0,349010925,-43872474,349010925,4251094822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048335,1,'Superior Experience Potion','Bauble',3172,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a bonus to all experience (adventuring, tradeskill, alternate advancement) earned for two hours.  This potion can only be used once.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-1599343397,-1600199887,2695623899,2694767409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048336,1,'Superior Fettering Poison','Bauble',1203,NULL,0,3,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,1675037245440,0,-455989228,564195314,3838978068,564195314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048337,1,'Superior Hemotoxin','Bauble',1205,NULL,0,3,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,1675037245440,0,391780283,746163338,391780283,746163338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048338,1,'Superior Ignorant Bliss','Bauble',1203,NULL,0,3,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,1675037245440,0,-360590357,562930665,3934376939,562930665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048339,1,'Superior Noxious Remedy','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,-850956674,1735394359,3444010622,1735394359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048340,1,'Superior Potion of the Advanced','Bauble',3172,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a bonus to all experience (adventuring, tradeskill, alternate advancement) earned for two hours.  This potion can only be used once.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,1768617265,1848221936,1768617265,1848221936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048341,1,'Superior Potion of the Advanced','Bauble',3172,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a bonus to all experience (adventuring, tradeskill, alternate advancement) earned for two hours.  This potion can only be used once.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,857166079,1848221936,857166079,1848221936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048342,1,'Superior Potion of the Advanced','Bauble',3172,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a bonus to all experience (adventuring, tradeskill, alternate advancement) earned for two hours.  This potion can only be used once.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-1492811643,1848221936,2802155653,1848221936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048343,1,'Superior Potion of the Advanced','Bauble',3172,NULL,0,4,4294967295,4294967295,0,10,'When used, this magical potion grants the user a bonus to all experience (adventuring, tradeskill, alternate advancement) earned for two hours.  This potion can only be used once.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,200,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,55459849,1848221936,55459849,1848221936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048344,1,'Superior Protection','Bauble',327,NULL,0,7,3694382619,3694382619,50,10,'Superior Protection reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,-474397032,584633542,3820570264,584633542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048345,1,'Superior Rune of Portals','Bauble',373,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,70,0,0,0,6281081087704,0,1073983259,1260964984,1073983259,1260964984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048346,1,'Superior Salve','Bauble',324,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,55,50,0,50,6281081087704,0,-974550528,1502172288,3320416768,1502172288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048347,1,'Superior Trauma Remedy','Bauble',326,NULL,0,3,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,6281081087704,0,1660708672,2044937418,1660708672,2044937418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048348,1,'Superior Warding Ebb','Bauble',1207,NULL,0,3,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,45,40,0,40,1675037245440,0,-1668052134,906103597,2626915162,906103597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048349,1,'Superlative Entrapment Device','Bauble',3151,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Researching Quel''ule: Creating a Craftier Critter Container',NULL,4802,65535,1,0,0,80,80,0,15288,1660505552,-1854192872,1660505552,2440774424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048350,1,'Supernal Wave','Bauble',325,NULL,0,7,3694382619,3694382619,50,10,'Supernal Wave deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,-1851587147,-490820892,2443380149,3804146404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048351,1,'swamp rat trap','Bauble',1049,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Zubzub''s Munchies, Part I',NULL,5150,65535,1,0,0,0,0,6281081087704,0,-1016867776,785352537,3278099520,785352537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048352,1,'Swirling Snow Gust','Bauble',2511,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Fightin'' Ice with Ice',NULL,0,65535,1,86,1,0,1,6281081087704,0,-1916923885,321969759,2378043411,321969759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048353,1,'Swog''s Pacifying Unction','Bauble',3052,NULL,0,4,2072844078,2072844078,1,10,'Use this salve to heal members of Clan Ry''Gorr that are sick around Ry''Gorr Keep and the surrounding camps.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Swog''s Salutary Salve',NULL,0,65535,1,88,0,0,0,6281081087704,0,-7483893,753235468,4287483403,753235468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048354,1,'Sword of the Void','Bauble',3763,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,1430978648,22833446,1430978648,22833446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048355,1,'Symbol of Clear Voice','Bauble',1315,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,375631763,772711152,375631763,772711152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048356,1,'Symbol of Lect''Mun Sul','Bauble',1787,NULL,0,7,4294967295,4294967295,0,10,'An ancient holy symbol, probably tuned to a particular creature.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,1,0,1,6281081087704,0,-249930477,-666015335,4045036819,3628951961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048357,1,'Symbol of Marr''s Reprieval','Bauble',368,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tortured Phantasms',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1361687472,-162338356,2933279824,4132628940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048358,1,'Symbol of Marr''s Salvation','Bauble',368,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Finding Salvation',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1140599333,-508652531,3154367963,3786314765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048359,1,'Symbol of Slippery Feet','Bauble',1314,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,1828942623,1980662857,1828942623,1980662857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048360,1,'Symbol of Stability','Bauble',1313,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-2004657334,1397103488,2290309962,1397103488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048361,1,'Symbol of Stout Spirit','Bauble',1312,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,47,0,47,6281081087704,0,-2076928156,-778363791,2218039140,3516603505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048362,1,'Sympho-Recalibrator','Bauble',1052,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,852754721,-1487767720,852754721,2807199576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048363,1,'T''Vosh','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'Summons T''Vosh, Munzok''s Void-Destroyer.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,378080595,1079376021,378080595,1079376021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048364,1,'Tabben''s Restoration','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,-523822482,1274550024,3771144814,1274550024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048365,1,'Tactical Rally Banner','Bauble',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,107716680,720396414,107716680,720396414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048366,1,'Tagging Device','Bauble',3093,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tracking the Void Influence',NULL,4815,65535,1,0,0,0,0,6281081087704,0,1239381045,-182308624,1239381045,4112658672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048367,1,'Tailor''s Trainer','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1052343253,-1262563608,3242624043,3032403688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048368,1,'Tainted Treespirit Potion','Bauble',178,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you a temporary illusion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,1,0,0,0,6281081087704,0,1283971204,-1426663361,1283971204,2868303935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048369,1,'Takha''s Stallion','Bauble',2246,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,322187705,-1033973709,322187705,3260993587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048370,1,'Talisman of Envy','Bauble',3447,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','They Have Searched an Age for a Dark Champion...',NULL,0,65535,1,0,0,0,80,0,0,1453790857,-1670637209,1453790857,2624330087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048371,1,'Tallonite Defender','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,607809739,-1016404586,607809739,3278562710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048372,1,'Tamed Wind Komodo','Bauble',3936,NULL,0,4,4294967295,4294967295,0,10,'Wind Komodos have been known to glide for very long distances!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,60,60,0,60,6281081087704,0,1386219502,-1551944219,1386219502,2743023077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048373,1,'Tan Canvas Oscillating Kajiggers','Bauble',4044,NULL,0,2,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to control the power of flight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,572118427,-1773782022,572118427,2521185274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048374,1,'Tanaan Portal Device','Bauble',2237,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,997771140,-1640832772,997771140,2654134524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048375,1,'Tankard of Kazon','Bauble',308,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-541165762,1314921883,3753801534,1314921883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048376,1,'Tarnished Jade Pendant','Bauble',3453,NULL,0,1,4294967295,4294967295,0,10,'Insanity''s Rapture tugs at your soul as you stare into the green jade. Perhaps you should break the jade out of its setting.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shattered Sanity of the Mad',NULL,0,1,1,80,0,0,0,4399120252928,0,-1589357029,736854526,2705610267,736854526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048377,1,'Tasty Brontotherium Bone','Bauble',322,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Playing Fetch',NULL,4876,65535,1,0,0,0,0,0,15288,-583372789,1352378822,3711594507,1352378822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048378,1,'Tause Seed','Bauble',413,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,705340165,-2102701097,705340165,2192266199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048379,1,'Teak Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,0,40,40,0,15288,-1754100661,520742674,2540866635,520742674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048380,1,'Teak Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,0,40,40,0,15288,1234574629,520742674,1234574629,520742674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048381,1,'Teak Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,0,40,40,0,15288,-982339362,520742674,3312627934,520742674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048382,1,'Teak Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,0,40,40,0,15288,-1983505232,520742674,2311462064,520742674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048383,1,'Teak Harvesting Kit','Bauble',26,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,0,40,40,0,15288,-1367053288,520742674,2927914008,520742674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048384,1,'Tear of Discord','Bauble',2800,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,20,0,20,6281081087704,0,183703218,1407137229,183703218,1407137229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048385,1,'Tearweed spray','Bauble',1217,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Repellant',NULL,0,65535,1,0,0,0,0,6281081087704,0,583726130,599714928,583726130,599714928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048386,1,'Teleportation Stone of Solusek','Bauble',2929,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,65,65,0,65,6281081087704,0,306431913,2142076937,306431913,2142076937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048387,1,'Tempest of Insight','Bauble',329,NULL,0,2,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,35,30,0,30,6281081087704,0,1405589286,1122537938,1405589286,1122537938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048388,1,'Temple Street Gnome Illusion','Bauble',879,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,0,0,0,6281081087704,0,-945058813,1099389223,3349908483,1099389223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048389,1,'Tenebrous Thorn','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,1117384598,-526886793,1117384598,3768080503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048390,1,'Tera-Cog Phonulator','Bauble',2356,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6283230670554,0,-1136156758,189762865,3158810538,189762865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048391,1,'Terramite Shard of Transformation','Bauble',1195,NULL,0,4,2072844078,2072844078,1,10,'Housing the spirit of a Splitpaw Gnoll, the Terrashard of Transformation allows you to assume the form of a Splitpaw cannibal gnoll.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,-288489902,-983389479,4006477394,3311577817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048392,1,'Terrorbird','Bauble',3935,NULL,0,4,4294967295,4294967295,0,10,'A 30th level adventurer or tradeskiller is required to ride this remarkable mount. Though nearly wingless and without the ability to fly, Terrorbirds have been known to leap for very long distances!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,0,30,30,0,15288,1991103530,-726442611,1991103530,3568524685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048393,1,'Tether to the Disciple','Bauble',1104,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Adventure of the Devoted Disciple',NULL,0,65535,1,0,0,0,0,6281081087704,0,2066361635,1520531905,2066361635,1520531905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048394,1,'Thalz''Iz''Zaz All-Purpose Cleaner','Bauble',324,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Rust Buckets',NULL,0,65535,1,0,0,0,0,6281081087704,0,412174190,-1354255486,412174190,2940711810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048395,1,'The 5-Year Firework','Bauble',1204,NULL,0,4,0,0,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,825742090,1016251490,825742090,1016251490,'ItemScripts/The5YearFirework.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048396,1,'The Ace','Bauble',3375,NULL,0,11,4294967295,4294967295,0,10,'\"Always keep an ace up yer sleeve... ''cause the other guy''s always got somethin'' up ''is.\"\r\n-The Drafling',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,1,0,1,6281081087704,0,1118763120,-1575060139,1118763120,2719907157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048397,1,'The B.F.C. 3000','Bauble',1211,NULL,0,3,1038997614,1038997614,445,10,'The B.F.C. 3000, pinnacle of current tinkering technology.  \"Walk softly, and carry a B.F.C. 3000\"',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,89,0,0,81,0,0,1597393677,-1333110943,1597393677,2961856353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10048398,1,'The Book of Balance','Bauble',2691,NULL,0,5,4294967295,4294967295,0,10,'A book on the philosophy of balance.  Perhaps it could be used to disrupt the casting of one of Roehn Theer''s agents.',1,0,0,1,1,0,0,1,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,1,0,1,6281081087704,0,-443611693,-1273573405,3851355603,3021393891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048399,1,'The Chelsith Stone','Bauble',3169,NULL,0,5,4294967295,4294967295,0,10,'An ancient stone with unknown properties.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,1445990161,-1093716700,1445990161,3201250596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048400,1,'The Collected Potions','Bauble',358,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Ruinous Bath',NULL,0,65535,1,0,0,0,0,6281081087704,0,679159657,-1658714873,679159657,2636252423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048401,1,'The corpse of Jehro Trammul','Bauble',611,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,902051016,848616874,902051016,848616874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048402,1,'The Flute of a Thousand Colors','Bauble',2246,NULL,0,1,4294967295,4294967295,0,10,'This flute is engraved up and down with glyphs that glow in an assortment of muted colors.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1746271866,1870916265,2548695430,1870916265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048403,1,'The Flute of a Thousand Colors','Bauble',2246,NULL,0,1,4294967295,4294967295,0,10,'This flute is engraved up and down with glyphs that glow with a brilliant yellow light. It also seems to hum slightly.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-871541892,1870916265,3423425404,1870916265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048404,1,'The Flute of a Thousand Colors','Bauble',2246,NULL,0,1,4294967295,4294967295,0,10,'This flute is engraved up and down with glyphs that glow with a brilliant yellow light. It also seems to hum slightly.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1800333633,1870916265,2494633663,1870916265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048405,1,'The Flute of a Thousand Colors','Bauble',2246,NULL,0,1,4294967295,4294967295,0,10,'This flute is engraved up and down with glyphs that glow with a brilliant red light. A faint, high sound resonates from the flute.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1156946966,1870916265,3138020330,1870916265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048406,1,'The Flute of a Thousand Colors','Bauble',2246,NULL,0,1,4294967295,4294967295,0,10,'This lute is engraved up and down with glyphs that glow with a multitude of brilliant colors. The sound resonating from it is full of high and low pitches that harmonize brilliantly.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,628029001,1870916265,628029001,1870916265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048407,1,'The Jester','Bauble',3379,NULL,0,11,4294967295,4294967295,0,10,'\"No one notices a fool until he opens his mouth...\"\r\n-Unknown',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,1,0,1,6281081087704,0,-596193514,1868928127,3698773782,1868928127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048408,1,'The Jester''s Cap','Bauble',3196,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,0,0,-745593870,-883446524,3549373426,3411520772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048409,1,'The Mogul','Bauble',3378,NULL,0,11,4294967295,4294967295,0,10,'\"Money can''t buy you happiness... but it can buy you an election!\" \r\n-Mayor Gubbin',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,1,0,1,6281081087704,0,112682849,1939218585,112682849,1939218585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048410,1,'The Pauper','Bauble',3381,NULL,0,11,4294967295,4294967295,0,10,'\"Spare me a copper kind citizen?\"\r\n-a Freeport beggar',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,1,0,1,6281081087704,0,-1445347541,449504322,2849619755,449504322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048411,1,'The Queen''s Masquerade','Bauble',3192,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,0,0,-894172354,2131761592,3400794942,2131761592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048412,1,'The Unholy Relic of Qua''ddathul','Bauble',372,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,438220718,-1912032024,438220718,2382935272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048413,1,'Thekela''s Rejuvenation','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'thekela''s Rejuvenation cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,-104902014,-324384290,4190065282,3970583006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048414,1,'Thermal Lunchbox','Bauble',1046,NULL,0,2,2072844078,2072844078,300,10,'Impress all the kids around the playground with this classy yet practical lunchbox.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,6281081087704,0,-1465899690,464836280,2829067606,464836280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048415,1,'Thermascope','Bauble',2282,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1656347816,-1981111005,2638619480,2313856291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048416,1,'Thernig''s Rejuvenation','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'thernig''s Rejuvenation cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,1851130451,2067994895,1851130451,2067994895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048417,1,'thin glass vial','Bauble',324,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-1267010777,-528802428,3027956519,3766164868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048418,1,'Thinning Abhorrent Deterioration','Bauble',324,NULL,0,3,3694382619,3694382619,50,10,'Abhorrent Deterioration reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,-2086737358,820041946,2208229938,820041946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048419,1,'Thinning Abnormal Decline','Bauble',325,NULL,0,3,3694382619,3694382619,1,10,'Abnormal Decline reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,1181780965,1295916916,1181780965,1295916916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048420,1,'Thinning Adeste''s Disruption','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,-1040309150,907105743,3254658146,907105743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048421,1,'Thinning Agonizing Invulnerability','Bauble',326,NULL,0,3,3694382619,3694382619,50,10,'Agonizing Invulnerability reduces a single target''s resistance to Magic and Slashing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,1771074459,-1572626645,1771074459,2722340651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048422,1,'Thinning Altered Immunity','Bauble',329,NULL,0,3,3694382619,3694382619,50,10,'Altered Immunity reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,794783563,-762571699,794783563,3532395597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048423,1,'Thinning Anger of the Spirits','Bauble',327,NULL,0,3,3694382619,3694382619,200,10,'Anger of the Spirits deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,-1822075802,1941177964,2472891494,1941177964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048424,1,'Thinning Astonishing Visions','Bauble',326,NULL,0,7,3694382619,3694382619,50,10,'Astonishing Visions deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,-1842841409,-1476703319,2452125887,2818263977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048425,1,'Thinning Aura of Guardsmanship','Bauble',327,NULL,0,7,3694382619,3694382619,150,10,'Aura of Guardsmanship reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-1843045665,-386008592,2451921631,3908958704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048426,1,'Thinning Aura of Salvation','Bauble',325,NULL,0,7,3694382619,3694382619,150,10,'Aura of Salvation deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-1723468208,534084744,2571499088,534084744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048427,1,'Thinning Aura of the Battlemaster','Bauble',325,NULL,0,7,3694382619,3694382619,100,10,'Aura of the Battlemaster deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,-1134544243,1582337147,3160423053,1582337147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048428,1,'Thinning Barrier of Blades','Bauble',324,NULL,0,7,3694382619,3694382619,150,10,'Barrier of Blades deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-33187710,2053938364,4261779586,2053938364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048429,1,'Thinning Bite of the Shissar','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,-237007614,-1551077032,4057959682,2743890264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048430,1,'Thinning Blessing of the Stoutheart','Bauble',327,NULL,0,7,3694382619,3694382619,200,10,'Blessing of the Stoutheart reduces a single target''s Intelligence and Wisdom  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,1022920540,-1645779701,1022920540,2649187595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048431,1,'Thinning Bloodburst','Bauble',328,NULL,0,3,3694382619,3694382619,50,10,'Bloodburst deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,1704356992,-1240538523,1704356992,3054428773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048432,1,'Thinning Bubbling Blood','Bauble',324,NULL,0,7,3694382619,3694382619,200,10,'Bubbling Blood deals an extreme amount of poison damage over time to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,-1617896388,-944129570,2677070908,3350837726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048433,1,'Thinning Bulwark of Shadow','Bauble',327,NULL,0,7,3694382619,3694382619,100,10,'Bulwark of Shadow reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,667643995,1383625167,667643995,1383625167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048434,1,'Thinning Cajoling Whispers','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,-1699372892,995193745,2595594404,995193745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048435,1,'Thinning Caustic Assault','Bauble',325,NULL,0,3,3694382619,3694382619,50,10,'Caustic Assault deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,1598068712,1361763195,1598068712,1361763195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048436,1,'Thinning Circle of Sanctuary','Bauble',326,NULL,0,7,3694382619,3694382619,150,10,'Circle of Sanctuary deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,1750862091,-1234053162,1750862091,3060914134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048437,1,'Thinning Cranial Displacement','Bauble',325,NULL,0,3,3694382619,3694382619,50,10,'Cranial Displacement reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,-1708164970,109617579,2586802326,109617579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048438,1,'Thinning Creeping Sting','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,-875173716,189144721,3419793580,189144721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048439,1,'Thinning Curse of the Djinn','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,1350397753,113107020,1350397753,113107020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048440,1,'Thinning Decrepit Stab','Bauble',328,NULL,0,7,3694382619,3694382619,200,10,'Decrepit Stab deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,-252332854,-1310963721,4042634442,2984003575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048441,1,'Thinning Diabolic Fury','Bauble',326,NULL,0,3,3694382619,3694382619,50,10,'Diabolic Fury deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,-918581399,-428676254,3376385897,3866291042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048442,1,'Thinning Disruptive Torment','Bauble',328,NULL,0,3,3694382619,3694382619,200,10,'Disruptive Torment deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,-896352387,-1323368977,3398614909,2971598319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048443,1,'Thinning Draconian Backlash','Bauble',325,NULL,0,3,3694382619,3694382619,100,10,'Draconian Backlash deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,2060122711,-607646179,2060122711,3687321117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048444,1,'Thinning Enchanted Aura','Bauble',327,NULL,0,7,3694382619,3694382619,1,10,'Enchanted Aura reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,928853693,-669032002,928853693,3625935294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048445,1,'Thinning Enlightened Preservation','Bauble',324,NULL,0,7,3694382619,3694382619,100,10,'Enlightened Preservation deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,1405498546,-1600301829,1405498546,2694665467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048446,1,'Thinning Essence of War','Bauble',324,NULL,0,7,3694382619,3694382619,100,10,'Essence of War reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,1231354973,-1431793698,1231354973,2863173598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048447,1,'Thinning Ethereal Immunity','Bauble',324,NULL,0,7,3694382619,3694382619,1,10,'Ethereal Immunity deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,-32711638,2060617881,4262255658,2060617881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048448,1,'Thinning Explosive Resentment','Bauble',324,NULL,0,3,3694382619,3694382619,200,10,'Explosive Resentment reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,-590830751,-1604720230,3704136545,2690247066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048449,1,'Thinning Ferocious Corruption','Bauble',326,NULL,0,3,3694382619,3694382619,1,10,'Ferocious Corruption deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,-993212534,818405075,3301754762,818405075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048450,1,'Thinning Festering Composite','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,126931916,1857539636,126931916,1857539636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048451,1,'Thinning Fluxbladed Visions','Bauble',328,NULL,0,7,3694382619,3694382619,100,10,'Fluxbladed Visions deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,655294483,-1111342470,655294483,3183624826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048452,1,'Thinning Frantic Petulance','Bauble',329,NULL,0,3,3694382619,3694382619,150,10,'Frantic Petulance reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,1169312523,1483840534,1169312523,1483840534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048453,1,'Thinning Hateful Indignance','Bauble',326,NULL,0,3,3694382619,3694382619,100,10,'Hateful Indignance deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,863581071,1720716402,863581071,1720716402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048454,1,'Thinning Horrendous Atrophy','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,-2109730665,-1739546585,2185236631,2555420711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048455,1,'Thinning Hypnotic Shock','Bauble',325,NULL,0,3,3694382619,3694382619,200,10,'Hypnotic Shock deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,1615027412,-1009290291,1615027412,3285677005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048456,1,'Thinning Impenetrable Barrier','Bauble',326,NULL,0,7,3694382619,3694382619,100,10,'Inpenatrable Barrier deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,-2082264551,-1185266342,2212702745,3109700954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048457,1,'Thinning Indomitable Eruption','Bauble',324,NULL,0,3,3694382619,3694382619,150,10,'Indomitable Eruption reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-1216689332,1011427259,3078277964,1011427259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048458,1,'Thinning Influence of Hate','Bauble',328,NULL,0,7,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,-532103786,1757055936,3762863510,1757055936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048459,1,'Thinning Influence of Hate','Bauble',328,NULL,0,3,3694382619,3694382619,1,10,'Influence of Hate deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,-1760209976,1757055936,2534757320,1757055936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048460,1,'Thinning Insufferable Anguish','Bauble',328,NULL,0,3,3694382619,3694382619,100,10,'Insufferable Anguish deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,1117209763,1788570478,1117209763,1788570478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048461,1,'Thinning Irrepressible Vexation','Bauble',328,NULL,0,3,3694382619,3694382619,150,10,'Irrepressible Vexation deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-2000548648,-1905748619,2294418648,2389218677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048462,1,'Thinning Kendricke''s Stifling Solution','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,1280429889,2119047838,1280429889,2119047838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048463,1,'Thinning Kyri''s Hateborn Toxin','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,759221761,1754492088,759221761,1754492088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048464,1,'Thinning Mage''s Bane','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,-99374572,1586906177,4195592724,1586906177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048465,1,'Thinning Malevolent Displacement','Bauble',327,NULL,0,3,3694382619,3694382619,100,10,'Malevolent Displacement deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,-1293656350,-1760823245,3001310946,2534144051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048466,1,'Thinning Malignant Decay','Bauble',327,NULL,0,3,3694382619,3694382619,50,10,'Malignant Decay deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,508138295,-1856244460,508138295,2438722836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048467,1,'Thinning Maniacal Rampage','Bauble',329,NULL,0,7,3694382619,3694382619,150,10,'Maniacal Rampage deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-287114016,-1748682169,4007853280,2546285127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048468,1,'Thinning Mental Burn','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,-1993847002,-199353183,2301120294,4095614113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048469,1,'Thinning Miraculous Stability','Bauble',324,NULL,0,7,3694382619,3694382619,50,10,'Miraculous Stability deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,1464779017,-261057137,1464779017,4033910159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048470,1,'Thinning Mystical Influence','Bauble',329,NULL,0,3,3694382619,3694382619,1,10,'Mystical Influence reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,-1299723731,767503717,2995243565,767503717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048471,1,'Thinning Noxious Regression','Bauble',327,NULL,0,3,3694382619,3694382619,150,10,'Noxious Regression deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-552347978,-1140295240,3742619318,3154672056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048472,1,'Thinning Numbing  Blizzard','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,2146188698,2147291465,2146188698,2147291465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048473,1,'Thinning Phantasmic Visions','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,-880100888,-2030802039,3414866408,2264165257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048474,1,'Thinning Psychotic Resistance','Bauble',329,NULL,0,7,3694382619,3694382619,200,10,'Psychotic Resistance has the chance to temporarly stifle a target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,141879866,1333396357,141879866,1333396357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048475,1,'Thinning Rancorous Affliction','Bauble',324,NULL,0,3,3694382619,3694382619,150,10,'Rancorous Affliction deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-1497857375,-647977503,2797109921,3646989793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048476,1,'Thinning Ravaging Disruption','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,-1018388993,224360788,3276578303,224360788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048477,1,'Thinning Ravenous Incapacitation','Bauble',327,NULL,0,3,3694382619,3694382619,1,10,'Ravenous Incapacitation deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,2002030124,-1998666024,2002030124,2296301272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048478,1,'Thinning Relentless Vertigo','Bauble',324,NULL,0,3,3694382619,3694382619,100,10,'Relentless Vertigo deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,-407721572,705792292,3887245724,705792292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048479,1,'Thinning Retribution of the Sky','Bauble',326,NULL,0,3,3694382619,3694382619,100,10,'Retribution of the Sky reduces a single target''s resistance to Crushing and Piercing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,131871770,1146161113,131871770,1146161113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048480,1,'Thinning Rotting Flesh','Bauble',324,NULL,0,7,3694382619,3694382619,50,10,'Rotting Flesh deals an extreme amount of poison damage over time to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,273555163,-1241469761,273555163,3053497535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048481,1,'Thinning Ruinous Vehemence','Bauble',324,NULL,0,3,3694382619,3694382619,100,10,'Ruinous Vehemence reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,1960544866,-1732093739,1960544866,2562873557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048482,1,'Thinning Scalding Blood','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,636950535,517579969,636950535,517579969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048483,1,'Thinning Soul Bane','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,-524266821,470551203,3770700475,470551203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048484,1,'Thinning Spine Jolt','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,1066969373,-871516893,1066969373,3423450403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048485,1,'Thinning Spinechill','Bauble',324,NULL,0,3,3694382619,3694382619,1,10,'Spinechill reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,-1198061056,-830204693,3096906240,3464762603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048486,1,'Thinning Spirit of Lifelessness','Bauble',328,NULL,0,7,3694382619,3694382619,50,10,'Spirit of Lifelessness reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,239726955,200133453,239726955,200133453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048487,1,'Thinning Spirit of the Berserker','Bauble',326,NULL,0,7,3694382619,3694382619,1,10,'Spirit of the Berserker deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,-1602643723,-919317613,2692323573,3375649683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048488,1,'Thinning Sting of Night','Bauble',326,NULL,0,3,3694382619,3694382619,150,10,'Sting of Night deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-1439355263,-723712991,2855612033,3571254305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048489,1,'Thinning Sting of the Beast','Bauble',328,NULL,0,7,3694382619,3694382619,150,10,'Sting of the Beast is an impairment that deals instant Poison damage to the enemies allies when the enemy is slain.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,653911420,-1854379278,653911420,2440588018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048490,1,'Thinning Sting of the Soulreaver','Bauble',329,NULL,0,7,3694382619,3694382619,200,10,'Sting of the Soulreaver deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,1960388987,-1843514111,1960388987,2451453185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048491,1,'Thinning Sting of Virulence','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,1624142382,1513103286,1624142382,1513103286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048492,1,'Thinning Strike of Glox','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,-874865816,-1640192423,3420101480,2654774873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048493,1,'Thinning Superior Protection','Bauble',327,NULL,0,7,3694382619,3694382619,50,10,'Superior Protection reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,1935721674,-554047335,1935721674,3740919961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048494,1,'Thinning Supernal Wave','Bauble',325,NULL,0,7,3694382619,3694382619,50,10,'Supernal Wave deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,-1290801841,-180087013,3004165455,4114880283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048495,1,'Thinning Tenebrous Thorn','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,-1191340083,-965968434,3103627213,3328998862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048496,1,'Thinning Thirst for Blood','Bauble',324,NULL,0,3,3694382619,3694382619,50,10,'Thirst For Blood deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,-69626515,2018123144,4225340781,2018123144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048497,1,'Thinning Torment of Rijacki','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,596818752,1415097797,596818752,1415097797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048498,1,'Thinning Torrent of the Ages','Bauble',326,NULL,0,7,3694382619,3694382619,200,10,'Torrent of the Ages does a very large amount of damage upfront and a very small amount of damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,1236238991,-391879388,1236238991,3903087908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048499,1,'Thinning Touch of Hysteria','Bauble',325,NULL,0,7,3694382619,3694382619,100,10,'Touch of Hysteria reduces its target''s power pool over time.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,-360639038,89005920,3934328258,89005920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048500,1,'Thinning Touch of Insanity','Bauble',325,NULL,0,7,3694382619,3694382619,200,10,'Touch of Insanity has the chance to slow the rate at which its target can attack.  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,1315931915,-386950506,1315931915,3908016790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048501,1,'Thinning Touch of the Beholder','Bauble',328,NULL,0,7,3694382619,3694382619,100,10,'Touch of the Beholder has the chance to temporarly stun a target.  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,-1393569291,-191888273,2901398005,4103079023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048502,1,'Thinning Touch of the Nightcrawler','Bauble',325,NULL,0,7,3694382619,3694382619,1,10,'Touch of the Nightcrawler deals an extreme amount of upfront poison damage to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,1715051597,2003432550,1715051597,2003432550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048503,1,'Thinning Touch of the Revenant','Bauble',324,NULL,0,7,3694382619,3694382619,1,10,'Touch of the Revenant has the chance to temporarly stifle a target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,-184728991,1561475216,4110238305,1561475216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048504,1,'Thinning Touch of the Rotbone','Bauble',328,NULL,0,7,3694382619,3694382619,150,10,'Touch of the Rotbone deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-182392396,757560641,4112574900,757560641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048505,1,'Thinning Touch of the Void','Bauble',326,NULL,0,3,3694382619,3694382619,200,10,'Touch of the Void deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,167937753,-2003577530,167937753,2291389766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048506,1,'Thinning Touch of Weakness','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,1886665914,570020089,1886665914,570020089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048507,1,'Thinning Turbulent Misery','Bauble',329,NULL,0,3,3694382619,3694382619,200,10,'Turbulent Misery reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,-65043925,1804577450,4229923371,1804577450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048508,1,'Thinning Uncomfortable Darkness','Bauble',328,NULL,0,7,3694382619,3694382619,1,10,'Uncomfortable Darkness deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,-1731888974,532979123,2563078322,532979123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048509,1,'Thinning Uncontrollable Indignation','Bauble',325,NULL,0,3,3694382619,3694382619,100,10,'Uncontrollable Indignation reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,-1229378656,-82711573,3065588640,4212255723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048510,1,'Thinning Unfavorable Adversity','Bauble',325,NULL,0,3,3694382619,3694382619,200,10,'Unfavorable Adversity reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,1241350798,908064180,1241350798,908064180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048511,1,'Thinning Unimaginable Agony','Bauble',325,NULL,0,3,3694382619,3694382619,1,10,'Unimaginable Agony deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,-1409638581,-1966820187,2885328715,2328147109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048512,1,'Thinning Unnatural Deteriation','Bauble',324,NULL,0,7,3694382619,3694382619,150,10,'Unnatural Deteriation reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-1245515978,-1293194069,3049451318,3001773227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048513,1,'Thinning Unnerving Breakdown','Bauble',329,NULL,0,7,3694382619,3694382619,50,10,'Unnerving Breakdown reduces a single target''s Intelligence and Wisdom  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,690671400,596056616,690671400,596056616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048514,1,'Thinning Unpleasant Savagery','Bauble',329,NULL,0,3,3694382619,3694382619,100,10,'Unpleasant Savagery reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,-2139147647,1158195743,2155819649,1158195743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048515,1,'Thinning Unsettling Indignation','Bauble',325,NULL,0,3,3694382619,3694382619,150,10,'Unsettling Indignation reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-324667768,-333344731,3970299528,3961622565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048516,1,'Thinning Untimely Concussion','Bauble',326,NULL,0,3,3694382619,3694382619,1,10,'Untimely Concussion reduces a single target''s resistance to Crushing and Piercing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,-880780238,-1290228361,3414187058,3004738935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048517,1,'Thinning Vengeance of the Fallen','Bauble',324,NULL,0,3,3694382619,3694382619,1,10,'Vengeance of the Fallen deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,817991664,-1672043873,817991664,2622923423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048518,1,'Thinning Venomous Touch','Bauble',325,NULL,0,3,3694382619,3694382619,150,10,'Venomous Touch deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,375176588,-1526611028,375176588,2768356268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048519,1,'Thinning Vindicitive Strike','Bauble',329,NULL,0,7,3694382619,3694382619,100,10,'Vindicitive Strike deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,1675037245440,0,1285711540,1898855305,1285711540,1898855305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048520,1,'Thinning Visions of Dementia','Bauble',325,NULL,0,7,3694382619,3694382619,50,10,'Visions of Dementia has the chance to temporarly mesmerize a target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,-1652459277,-1842511470,2642508019,2452455826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048521,1,'Thinning Visions of Derangement','Bauble',329,NULL,0,7,3694382619,3694382619,50,10,'Visions of Derangement deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,20,10,0,10,1675037245440,0,-712583603,-2037530014,3582383693,2257437282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048522,1,'Thinning Visions of Lunacy','Bauble',326,NULL,0,3,3694382619,3694382619,150,10,'Visions of Lunacy reduces its target''s power pool over time.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,-791855657,1383320989,3503111639,1383320989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048523,1,'Thinning Visions of Madness','Bauble',329,NULL,0,7,3694382619,3694382619,1,10,'Visions of Madness deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,261336830,-1788777660,261336830,2506189636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048524,1,'Thinning Volitile Virus','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,1476473141,-1735211256,1476473141,2559756040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048525,1,'Thinning Wail of the Banshee','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,1092303839,-489993307,1092303839,3804973989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048526,1,'Thinning Ward of Darkness','Bauble',324,NULL,0,7,3694382619,3694382619,200,10,'Ward of Darkness deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,888019312,1593937815,888019312,1593937815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048527,1,'Thinning Ward of the Stalwart','Bauble',325,NULL,0,7,3694382619,3694382619,200,10,'Ward of the Stalwart deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,660491682,1488130616,660491682,1488130616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048528,1,'Thinning Wave of Calamity','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,60,50,0,50,1675037245440,0,1390450554,1453949449,1390450554,1453949449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048529,1,'Thinning Wave of Decomposition','Bauble',325,NULL,0,7,3694382619,3694382619,150,10,'Wave of Decomposition deals an extreme amount of poison damage over time to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,557118140,1542214035,557118140,1542214035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048530,1,'Thinning Wave of Deterioration','Bauble',329,NULL,0,7,3694382619,3694382619,150,10,'Wave of Deterioration has the chance to slow the rate at which its target can attack.  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,40,30,0,30,1675037245440,0,1517980921,547499990,1517980921,547499990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048531,1,'Thinning Wave of Doubt','Bauble',329,NULL,0,7,3694382619,3694382619,1,10,'Wave of Doubt reduces a single target''s Intelligence and Wisdom  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,1905803791,-109510286,1905803791,4185457010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048532,1,'Thinning Wave of Pestilence','Bauble',328,NULL,0,7,3694382619,3694382619,1,10,'Wave of Pestilence reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,-783259066,46731583,3511708230,46731583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048533,1,'Thinning Wave of Protection','Bauble',325,NULL,0,7,3694382619,3694382619,1,10,'Wave of Protection deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,10,1,0,1,1675037245440,0,301631179,-1033634382,301631179,3261332914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048534,1,'Thinning Whispers of Heartlessness','Bauble',326,NULL,0,3,3694382619,3694382619,200,10,'Whispers of Heartlessness reduces a single target''s resistance to Magic and Slashing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,1235195501,-1988890600,1235195501,2306076696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048535,1,'Thinning Withering Spirit','Bauble',324,NULL,0,3,3694382619,3694382619,200,10,'Withering Spirit deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,50,40,0,40,1675037245440,0,-1423189340,1018950181,2871777956,1018950181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048536,1,'Thirst for Blood','Bauble',324,NULL,0,3,3694382619,3694382619,50,10,'Thirst For Blood deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,1621379373,-892214651,1621379373,3402752645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048537,1,'Thisk''s Varis Beacon','Bauble',20,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,0,0,0,0,6281081087704,0,-1446290459,1262025453,2848676837,1262025453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048538,1,'Throm Egg Snatcher','Bauble',180,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1019241057,844611012,1019241057,844611012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048539,1,'Thubir''s Sanctification','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Thubir''s Sanctification increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,1229118995,2108705072,1229118995,2108705072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048540,1,'Thullosian Blood Spray','Bauble',360,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Greenmist, or not Greenmist?',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1396732663,-1859856224,2898234633,2435111072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048541,1,'Thullosian Bonker','Bauble',285,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Adventures of Bonk',NULL,0,65535,1,80,0,0,0,6281081087704,0,137811873,1944012913,137811873,1944012913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048542,1,'Thurible of Sanctification','Bauble',370,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Six Cense',NULL,0,65535,1,0,1,0,1,6281081087704,0,1118884875,424535124,1118884875,424535124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048543,1,'Timber Wolf Mount Whistle','Bauble',2246,NULL,0,5,4294967295,4294967295,0,10,'This whistle allows you to summon a fully trained Warwolf mount',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,149331317,-1214548213,149331317,3080419083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048544,1,'Timed Explosive Charge','Bauble',3137,NULL,0,2,4294967295,4294967295,0,10,'A timed explosive charge with simple controls.',1,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,50,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,1,0,1,6281081087704,0,588274920,2071376489,588274920,2071376489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048545,1,'Timeless Crusader','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1711750600,-768536952,2583216696,3526430344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048546,1,'tinkered beast zappers','Bauble',3150,NULL,0,2,4294967295,4294967295,0,10,'A pair of tinkered devices, designed to dispel specific snow varmints.  This item need only be used once per zone instance.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,-514085453,-1101573334,3780881843,3193393962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048547,1,'Tinkered Firework','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,211087992,-1281297203,211087992,3013670093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048548,1,'Tinkered Firework','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,-1205466372,-1281297203,3089500924,3013670093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048549,1,'Tinkered Pirate Spybot','Bauble',3140,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,15288,-1965004885,-158508171,2329962411,4136459125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048550,1,'Tinkered Sparklomatic Firework','Bauble',2850,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,1069536163,814243133,1069536163,814243133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,1,0,0,0),
(10048551,1,'tinkered spirit trap','Bauble',3115,NULL,0,2,4294967295,4294967295,0,10,'A strange glowing device, designed to trap certain spirits.  This item need only be used once per zone instance.',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,-1626906119,-1875959211,2668061177,2419008085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048552,1,'Tinkered Turkey Launcher','Bauble',1211,NULL,0,3,1038997614,1038997614,355,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,71,0,0,71,0,0,1676289914,-8627531,1676289914,4286339765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10048553,1,'Tinkered Turkey Launcher (testing prototype)','Bauble',1211,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,0,30,30,0,15288,-153472434,-2032142258,4141494862,2262825038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048554,1,'Tinkered Vision Enhancer','Bauble',3108,NULL,0,3,2072844078,2072844078,430,10,'User may note drastic improvements to ocular capacity.  Some side effects may occur.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,86,0,0,0,0,0,1512813261,669849856,1512813261,669849856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048555,1,'Tinkerer''s Cobalt Flappers','Bauble',4044,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to control the power of flight.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,695779509,-1616159912,695779509,2678807384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048556,1,'Tinkerer''s Touch','Bauble',1400,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-474248926,-1292740360,3820718370,3002226936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048557,1,'Tish Ticker''s Tinkered Lantern of the Earth','Bauble',2229,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-520816125,-119921387,3774151171,4175045909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048558,1,'Tish Ticker''s Tinkered Lantern of the Fire','Bauble',2229,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1459995590,-828530159,1459995590,3466437137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048559,1,'Tish Ticker''s Tinkered Lantern of the Grass','Bauble',2229,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,64754448,468896774,64754448,468896774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048560,1,'Tish Ticker''s Tinkered Lantern of the Moon','Bauble',2229,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-331903519,1974463542,3963063777,1974463542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048561,1,'Tish Ticker''s Tinkered Lantern of the Sun','Bauble',2229,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2048031848,350088859,2246935448,350088859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048562,1,'Titanium Mechamagic Wings','Bauble',4044,NULL,0,9,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to control the power of flight.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,1105288358,240595317,1105288358,240595317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048563,1,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,15,0,15,6281081087704,0,1428250832,1055013107,1428250832,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048564,1,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,55,0,55,6281081087704,0,1445419951,1055013107,1445419951,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048565,1,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,65,0,65,6281081087704,0,-847112256,1055013107,3447855040,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048566,1,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,45,0,45,6281081087704,0,-618014987,1055013107,3676952309,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048567,1,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,25,0,25,6281081087704,0,-700995918,1055013107,3593971378,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048568,1,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,5,0,5,6281081087704,0,-759007601,1055013107,3535959695,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048569,1,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,30,25,0,25,6281081087704,0,-830198593,1055013107,3464768703,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048570,1,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,65,0,65,6281081087704,0,-539228472,1055013107,3755738824,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048571,1,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,35,0,35,6281081087704,0,-1172519632,1055013107,3122447664,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048572,1,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,55,0,55,6281081087704,0,807300598,1055013107,807300598,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048573,1,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,35,0,35,6281081087704,0,887864779,1055013107,887864779,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048574,1,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,15,0,15,6281081087704,0,972410252,1055013107,972410252,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048575,1,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,50,45,0,45,6281081087704,0,565807455,1055013107,565807455,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048576,1,'Toadstool','Bauble',302,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,5,0,5,6281081087704,0,582988320,1055013107,582988320,1055013107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048577,1,'Token of Coldain Loyalty','Bauble',3007,NULL,0,9,2072844078,2072844078,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,85,0,85,6281081087704,0,1046677978,-1294354414,1046677978,3000612882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048578,1,'Token of Defense','Bauble',1343,NULL,0,6,1408356869,1408356869,125,10,'The token bears a shield. When rubbed in battle, the token activates, granting the user a brief increase to their defenses.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,4398046512856,0,1933035916,-238318227,1933035916,4056649069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048579,1,'Token of Loyalty','Bauble',1333,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,2137827472,1453943182,2137827472,1453943182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048580,1,'Token of Night','Bauble',1292,NULL,0,6,1408356869,1408356869,125,10,'The dark medallion glimmers faintly with untapped power, and a feeling of power surges within you when you hold it.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,4398046512856,0,-1558386990,-54226759,2736580306,4240740537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048581,1,'Token of Ry''Gorr Loyalty','Bauble',3001,NULL,0,9,2072844078,2072844078,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,85,85,0,85,6281081087704,0,1927891740,588729363,1927891740,588729363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048582,1,'Token of the Just','Bauble',1304,NULL,0,6,1408356869,1408356869,125,10,'The Hand of Marr have imbued this token with the ability to defend its wearer.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,4398046512856,0,1410044343,-1589508757,1410044343,2705458539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048583,1,'Token of the Panther','Bauble',1373,NULL,0,6,1408356869,1408356869,125,10,'A strange, agile feeling comes over you when you inspect the token. The weight of your body shifts towards your toes and you feel ready for action!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,4398046512856,0,772477623,-2097465907,772477623,2197501389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048584,1,'Tome of Elemental Dominion','Bauble',2709,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,93,90,0,90,1837105152,0,218836681,-881329243,218836681,3413638053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048585,1,'Tonal Reciprocator','Bauble',2257,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Tonal Reciprocance',NULL,0,65535,1,0,0,0,0,6281081087704,0,1650664722,35503798,1650664722,35503798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048586,1,'Tonic of Animation','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'Tonic of Animation provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,335071053,-1743201869,335071053,2551765427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048587,1,'Torment of Rijacki','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,-138304036,-856387938,4156663260,3438579358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048588,1,'Torrent of the Ages','Bauble',326,NULL,0,7,3694382619,3694382619,200,10,'Torrent of the Ages does a very large amount of damage upfront and a very small amount of damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,-1096708132,344277371,3198259164,344277371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048589,1,'Total-Light Refractive & Reflective Assessor','Bauble',3083,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,905437206,-1429970379,905437206,2864996917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048590,1,'Totem of Escape','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,30,30,0,15288,-665088482,558127549,3629878814,558127549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048591,1,'Totem of Escape','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,80,0,30,30,0,15288,-332189076,558127549,3962778220,558127549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048592,1,'Totem of Quickness','Bauble',861,NULL,0,5,2072844078,2072844078,75,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,15,0,15,6281081087704,0,-1382250269,1250347171,2912717027,1250347171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048593,1,'Totem of the Chameleon','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-228547525,-768234911,4066419771,3526732385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048594,1,'Totem of the Chameleon','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,-1135771836,-768234911,3159195460,3526732385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048595,1,'Totem of the Draconic Battlepriest','Bauble',2499,NULL,0,9,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,91,0,91,1794048,0,1351883033,-592596116,1351883033,3702371180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048596,1,'Totem of the Draconic Defender','Bauble',2499,NULL,0,9,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,91,0,91,6281081087704,0,-1394400180,-1206403537,2900567116,3088563759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048597,1,'Totem of the Draconic Miscreant','Bauble',2499,NULL,0,9,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,91,0,91,6281081087704,0,-297364370,408978629,3997602926,408978629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048598,1,'Totem of the Draconic Oracle','Bauble',2499,NULL,0,9,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,91,0,91,6281081087704,0,785984728,1962981189,785984728,1962981189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048599,1,'Totem of the Enduring Spirit','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,1837899702,-664768518,1837899702,3630198778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048600,1,'Totem of the Enduring Spirit','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,80,80,0,80,6281081087704,0,1305450275,-664768518,1305450275,3630198778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048601,1,'Totem of the Great Chameleon','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,80,0,30,30,0,15288,851375903,1060042372,851375903,1060042372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048602,1,'Totem of the Great Chameleon','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,30,30,0,15288,318603146,1060042372,318603146,1060042372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048603,1,'Totem of the Iceclad Manta','Bauble',861,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,-1052295591,567240356,3242671705,567240356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048604,1,'Totem of the Jaguar','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,30,0,30,6281081087704,0,-1425023238,-1074137541,2869944058,3220829755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048605,1,'Totem of the Jaguar','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,30,0,30,6281081087704,0,720217219,-1074137541,720217219,3220829755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048606,1,'Totem of the Otter','Bauble',1214,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,2028144937,1454132026,2028144937,1454132026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048607,1,'Totem of the Otter','Bauble',1214,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,10,1,0,1,6281081087704,0,613400061,1454132026,613400061,1454132026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048608,1,'Totem of the Sabertooth','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,80,0,80,80,0,15288,1979163989,-558888986,1979163989,3736078310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048609,1,'Totem of the Sabertooth','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,80,80,0,15288,-867072739,-558888986,3427894557,3736078310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048610,1,'Totem of the Void','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,80,80,0,80,6281081087704,0,-905762106,-1434054327,3389205190,2860912969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048611,1,'Totem of the Void','Bauble',1214,NULL,0,3,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,366869117,-1434054327,366869117,2860912969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048612,1,'Touch of Bertoxxulous','Bauble',1400,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6283230670554,0,-1799571020,1401996059,2495396276,1401996059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048613,1,'Touch of Hysteria','Bauble',325,NULL,0,7,3694382619,3694382619,100,10,'Touch of Hysteria reduces its target''s power pool over time.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,-863772262,2068707362,3431195034,2068707362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048614,1,'Touch of Insanity','Bauble',325,NULL,0,7,3694382619,3694382619,200,10,'Touch of Insanity has the chance to slow the rate at which its target can attack.  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,-857205226,-1762886188,3437762070,2532081108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048615,1,'Touch of the Beholder','Bauble',328,NULL,0,7,3694382619,3694382619,100,10,'Touch of the Beholder has the chance to temporarly stun a target.  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,-257897781,-172991228,4037069515,4121976068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048616,1,'Touch of the Nightcrawler','Bauble',325,NULL,0,7,3694382619,3694382619,1,10,'Touch of the Nightcrawler deals an extreme amount of upfront poison damage to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,-340401610,446727535,3954565686,446727535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048617,1,'Touch of the Rainmaker','Bauble',329,NULL,0,7,2072844078,2072844078,200,10,'Touch of the Rainmaker increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,6281081087704,0,-135053016,-107904816,4159914280,4187062480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048618,1,'Touch of the Revenant','Bauble',324,NULL,0,7,3694382619,3694382619,1,10,'Touch of the Revenant has the chance to temporarly stifle a target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,-2076524362,1546805755,2218442934,1546805755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048619,1,'Touch of the Rotbone','Bauble',328,NULL,0,7,3694382619,3694382619,150,10,'Touch of the Rotbone deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,567435856,-703653888,567435856,3591313408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048620,1,'Touch of the Void','Bauble',326,NULL,0,3,3694382619,3694382619,200,10,'Touch of the Void deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,1731915346,-158322172,1731915346,4136645124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048621,1,'Touch of Weakness','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,2011544399,1610233787,2011544399,1610233787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048622,1,'Toxxulia''s Draught','Bauble',325,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,171607117,764529589,171607117,764529589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048623,1,'Trained Hawk','Bauble',80,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,15288,-1500593562,807198407,2794373734,807198407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048624,1,'Trained Riliss Falcon','Bauble',80,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,15288,49586771,1079132046,49586771,1079132046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048625,1,'Trakaraptor Mask','Bauble',880,NULL,0,4,2072844078,2072844078,1,10,'This mask is made of tough trakaraptor hide. When applied to the face, it melds the wearer''s body to the shape of a trakaraptor. The power of this mask will only function while within Kunzar Jungle.',1,0,0,1,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,2022686617,-1359502174,2022686617,2935465122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048626,1,'Transit Key','Bauble',1008,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,390655959,861788976,390655959,861788976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048627,1,'Translucent Abhorrent Deterioration','Bauble',324,NULL,0,3,3694382619,3694382619,50,10,'Abhorrent Deterioration reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,-1619220605,-814784932,2675746691,3480182364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048628,1,'Translucent Abnormal Decline','Bauble',325,NULL,0,3,3694382619,3694382619,1,10,'Abnormal Decline reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,156085818,-917529620,156085818,3377437676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048629,1,'Translucent Adeste''s Disruption','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-358203122,-1107517210,3936764174,3187450086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048630,1,'Translucent Aegis of Ortallis','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Aegis of Ortallis provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-1498391945,-1535012254,2796575351,2759955042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048631,1,'Translucent Aegis of Shimmering Light','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Aegis of Shimmering Light provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-101996595,1965376795,4192970701,1965376795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048632,1,'Translucent Aegis of the Air Queen','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Aegis of the Air Queen provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,869074464,-1221881726,869074464,3073085570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048633,1,'Translucent Aegis of the Silverback','Bauble',327,NULL,0,7,2072844078,2072844078,1,10,'Aegis of the Silverback provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-12906965,-776623986,4282060331,3518343310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048634,1,'Translucent Aegis of the Windrider','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Aegis of the Windrider provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-276776369,-718561742,4018190927,3576405554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048635,1,'Translucent Agonizing Invulnerability','Bauble',326,NULL,0,3,3694382619,3694382619,50,10,'Agonizing Invulnerability reduces a single target''s resistance to Magic and Slashing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,-866809386,-884901508,3428157910,3410065788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048636,1,'Translucent Alchtonion''s Protection','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Alchtonion''s Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,825218695,1919047987,825218695,1919047987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048637,1,'Translucent Alimaja''s Awakening','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Alimaja''s Awakening provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-2067663608,-422648189,2227303688,3872319107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048638,1,'Translucent Allmayn''s Sanctification','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'Allmayn''s Sanctification increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1106336570,-1531878918,3188630726,2763088378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048639,1,'Translucent Altered Immunity','Bauble',329,NULL,0,3,3694382619,3694382619,50,10,'Altered Immunity reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,-1049007737,1459458261,3245959559,1459458261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048640,1,'Translucent Anger of the Spirits','Bauble',327,NULL,0,3,3694382619,3694382619,200,10,'Anger of the Spirits deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,-1938439180,831353845,2356528116,831353845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048641,1,'Translucent Antana''s Safeguard','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Antana''s Safeguard provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,248831237,-1703945623,248831237,2591021673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048642,1,'Translucent Anuk''s Elixir of Capacity','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-1448819977,-1865390164,2846147319,2429577132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048643,1,'Translucent Arcane Remedy','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,1592759979,2098502758,1592759979,2098502758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048644,1,'Translucent Arrina''s Resurgence','Bauble',325,NULL,0,7,2072844078,2072844078,200,10,'Arrina''s Resurgence provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-495172366,-1830896807,3799794930,2464070489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048645,1,'Translucent Ashlan''s Favor','Bauble',329,NULL,0,7,2072844078,2072844078,50,10,'Ashlan''s Favor provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,459890609,146464344,459890609,146464344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048646,1,'Translucent Astonishing Visions','Bauble',326,NULL,0,7,3694382619,3694382619,50,10,'Astonishing Visions deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,710746062,739688064,710746062,739688064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048647,1,'Translucent Aura of Guardsmanship','Bauble',327,NULL,0,7,3694382619,3694382619,150,10,'Aura of Guardsmanship reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,458614495,1634528101,458614495,1634528101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048648,1,'Translucent Aura of Light','Bauble',328,NULL,0,7,2072844078,2072844078,50,10,'Aura of Light increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,1650491623,308706251,1650491623,308706251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048649,1,'Translucent Aura of Salvation','Bauble',325,NULL,0,7,3694382619,3694382619,150,10,'Aura of Salvation deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,-253598298,-511371654,4041368998,3783595642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048650,1,'Translucent Aura of Sinking Sands','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-1807315231,-1450365700,2487652065,2844601596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048651,1,'Translucent Aura of the Battlemaster','Bauble',325,NULL,0,7,3694382619,3694382619,100,10,'Aura of the Battlemaster deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,1269114315,1517561320,1269114315,1517561320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048652,1,'Translucent Aura of the Glade','Bauble',325,NULL,0,7,2072844078,2072844078,200,10,'Aura of the Glade provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,1567012089,-166938579,1567012089,4128028717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048653,1,'Translucent Aura of the Planeswalker','Bauble',324,NULL,0,7,2072844078,2072844078,50,10,'Aura of the Planeswalker provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,105652793,799451497,105652793,799451497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048654,1,'Translucent Aura of the Rainbringer','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'Aura of the Rainbringer provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1747348790,1205005585,2547618506,1205005585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048655,1,'Translucent Aura of the Starwatcher','Bauble',326,NULL,0,7,2072844078,2072844078,50,10,'Aura of the Starwatcher provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,901200375,116781454,901200375,116781454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048656,1,'Translucent Azhar''s Solvent of Life','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,678258539,-1032385379,678258539,3262581917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048657,1,'Translucent Baelin''s Refreshment','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Baelin''s Refreshment provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,160887975,324194675,160887975,324194675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048658,1,'Translucent Balaksen''s Cure All','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Balaksen''s Cure All cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,317995597,-1463420393,317995597,2831546903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048659,1,'Translucent Barodreth''s Refreshment','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Barodreth''s Refreshment provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-1918315306,1008758741,2376651990,1008758741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048660,1,'Translucent Barrier of Blades','Bauble',324,NULL,0,7,3694382619,3694382619,150,10,'Barrier of Blades deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,-1750987916,-2076379570,2543979380,2218587726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048661,1,'Translucent Bite of the Shissar','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-1615251464,677479537,2679715832,677479537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048662,1,'Translucent Blagro''s Replenishment','Bauble',327,NULL,0,7,2072844078,2072844078,1,10,'Blagro''s Replenishment provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,527019468,-1321639084,527019468,2973328212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048663,1,'Translucent Blessed Tonic Water','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'Blessed Tonic Water cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-1930246974,-623331875,2364720322,3671635421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048664,1,'Translucent Blessing of Blades','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,1558053875,-279785954,1558053875,4015181342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048665,1,'Translucent Blessing of the Craftkeepers','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Blessing of the Craftkeepers increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-667729733,-1722010822,3627237563,2572956474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048666,1,'Translucent Blessing of the Stoutheart','Bauble',327,NULL,0,7,3694382619,3694382619,200,10,'Blessing of the Stoutheart reduces a single target''s Intelligence and Wisdom  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,-155095642,1753326522,4139871654,1753326522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048667,1,'Translucent Bloodburst','Bauble',328,NULL,0,3,3694382619,3694382619,50,10,'Bloodburst deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,-634725991,64326673,3660241305,64326673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048668,1,'Translucent Brendyl''s Reclamation','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Brendyl''s Reclamation provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,514691697,426098553,514691697,426098553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048669,1,'Translucent Brenthalion''s Safeguard','Bauble',324,NULL,0,7,2072844078,2072844078,100,10,'Brenthalion''s Safeguard increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,660379324,-931412136,660379324,3363555160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048670,1,'Translucent Briana''s Reclamation','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Briana''s Reclamation provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-41730076,656926645,4253237220,656926645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048671,1,'Translucent Bubbling Blood','Bauble',324,NULL,0,7,3694382619,3694382619,200,10,'Bubbling Blood deals an extreme amount of poison damage over time to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,736734593,-1200999448,736734593,3093967848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048672,1,'Translucent Budo''s Protection','Bauble',324,NULL,0,7,2072844078,2072844078,100,10,'Budo''s Protection provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,1815339530,-2005215492,1815339530,2289751804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048673,1,'Translucent Bulwark of Jaggedpine','Bauble',326,NULL,0,7,2072844078,2072844078,200,10,'Bulwark of Jaggedpine provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,132924684,2094296862,132924684,2094296862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048674,1,'Translucent Bulwark of Shadow','Bauble',327,NULL,0,7,3694382619,3694382619,100,10,'Bulwark of Shadow reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,1881731535,-1406657731,1881731535,2888309565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048675,1,'Translucent Bulwark of the Promisekeeper','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Bulwark of the Promisekeeper increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,1131855840,-1119585655,1131855840,3175381641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048676,1,'Translucent Bulwark of the Storm','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'Bulwark of the Storm provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-2041165730,767813353,2253801566,767813353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048677,1,'Translucent Bulwark of Trueheart','Bauble',324,NULL,0,7,2072844078,2072844078,50,10,'Bulwark of Trueheart provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,1973079676,715354655,1973079676,715354655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048678,1,'Translucent Cajoling Whispers','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,1450957568,-989783709,1450957568,3305183587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048679,1,'Translucent Calebgrothiel''s Hope','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Calebgrothiel''s Hope increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1076928845,1855573904,3218038451,1855573904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048680,1,'Translucent Captain Nalot''s Tonic','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,974594137,-1107429903,974594137,3187537393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048681,1,'Translucent Caustic Assault','Bauble',325,NULL,0,3,3694382619,3694382619,50,10,'Caustic Assault deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,-1224382032,-1628463768,3070585264,2666503528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048682,1,'Translucent Chilton''s Restoration','Bauble',325,NULL,0,7,2072844078,2072844078,200,10,'Chilton''s Restoration provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,1245153636,2133954674,1245153636,2133954674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048683,1,'Translucent Circle of Sanctuary','Bauble',326,NULL,0,7,3694382619,3694382619,150,10,'Circle of Sanctuary deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,1136452713,1033642751,1136452713,1033642751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048684,1,'Translucent Clendin''s Revitalization','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Clendin''s Revitalization provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-1870830860,737878822,2424136436,737878822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048685,1,'Translucent Concoction of Adventure','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'Concoction of Adventure provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-1490444615,1485866993,2804522681,1485866993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048686,1,'Translucent Concoction of the Wind','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Concoction of the Wind provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,416913682,589859322,416913682,589859322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048687,1,'Translucent Conladan''s Awakening','Bauble',328,NULL,0,7,2072844078,2072844078,200,10,'Conladan''s Awakening increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-864755330,-655231995,3430211966,3639735301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048688,1,'Translucent Cranial Displacement','Bauble',325,NULL,0,3,3694382619,3694382619,50,10,'Cranial Displacement reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,335784903,1152504882,335784903,1152504882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048689,1,'Translucent Creeping Sting','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,270269200,1955959975,270269200,1955959975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048690,1,'Translucent Crovsar''s Invigoration','Bauble',329,NULL,0,3,2072844078,2072844078,1,10,'Crovsar''s Invigoration provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,732008750,932264238,732008750,932264238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048691,1,'Translucent Crucorn''s Absolution','Bauble',324,NULL,0,7,2072844078,2072844078,150,10,'Crucorn''s Absolution provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-879089719,1853044429,3415877577,1853044429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048692,1,'Translucent Curse of the Djinn','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,1572958894,1441800982,1572958894,1441800982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048693,1,'Translucent Dagda''s Blessing','Bauble',327,NULL,0,7,2072844078,2072844078,1,10,'Dagda''s Blessing increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,172015519,1465963163,172015519,1465963163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048694,1,'Translucent Dargon''s Revitalization','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'Dargon''s Revitalization provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,446423102,-272659323,446423102,4022307973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048695,1,'Translucent Decrepit Stab','Bauble',328,NULL,0,7,3694382619,3694382619,200,10,'Decrepit Stab deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,-2110112202,140233403,2184855094,140233403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048696,1,'Translucent Diabolic Fury','Bauble',326,NULL,0,3,3694382619,3694382619,50,10,'Diabolic Fury deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,-2119323021,1609917998,2175644275,1609917998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048697,1,'Translucent Disruptive Torment','Bauble',328,NULL,0,3,3694382619,3694382619,200,10,'Disruptive Torment deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,1689052812,-497860939,1689052812,3797106357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048698,1,'Translucent Doradek''s Restoration','Bauble',327,NULL,0,7,2072844078,2072844078,200,10,'Doradek''s Restoration provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,1492081592,1844003502,1492081592,1844003502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048699,1,'Translucent Draconian Backlash','Bauble',325,NULL,0,3,3694382619,3694382619,100,10,'Draconian Backlash deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,-1424279952,-2004497081,2870687344,2290470215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048700,1,'Translucent Durak''s Salvation','Bauble',327,NULL,0,7,2072844078,2072844078,50,10,'Durak''s Salvation increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,1846513349,-1499366023,1846513349,2795601273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048701,1,'Translucent Edwardian''s Renewal','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Edwardian''s Renewal provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-207897576,792802601,4087069720,792802601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048702,1,'Translucent Elemental Remedy','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,397928056,-964699884,397928056,3330267412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048703,1,'Translucent Elixir of Accuracy','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Accuracy increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-1511539235,-1270406255,2783428061,3024561041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048704,1,'Translucent Elixir of Adeptness','Bauble',324,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Adeptness increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-806226772,1579751465,3488740524,1579751465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048705,1,'Translucent Elixir of Affliction Awareness','Bauble',324,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Affliction Awareness provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,1981211322,-1808229024,1981211322,2486738272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048706,1,'Translucent Elixir of Aptitude','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Aptitude provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,1240897064,1018590106,1240897064,1018590106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048707,1,'Translucent Elixir of Aptitude','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Aptitude provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-2143919660,1018590106,2151047636,1018590106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048708,1,'Translucent Elixir of Arcane Protection','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-1576018365,-288455467,2718948931,4006511829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048709,1,'Translucent Elixir of Arctic Awareness','Bauble',326,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Arctic Awareness provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-1614421732,-880822159,2680545564,3414145137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048710,1,'Translucent Elixir of Astuteness','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Astuteness increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-1844864027,420661642,2450103269,420661642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048711,1,'Translucent Elixir of Brawn','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-1264967074,-388451330,3030000222,3906515966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048712,1,'Translucent Elixir of Brilliance','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Brilliance increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,912261600,821276269,912261600,821276269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048713,1,'Translucent Elixir of Capacity','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-896512617,-1830121114,3398454679,2464846182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048714,1,'Translucent Elixir of Clarity','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Clarity provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-243897874,401030495,4051069422,401030495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048715,1,'Translucent Elixir of Comprehension','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Comprehension provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-1844367736,-668175577,2450599560,3626791719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048716,1,'Translucent Elixir of Constitution','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-474431504,-376354084,3820535792,3918613212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048717,1,'Translucent Elixir of Contamination Awareness','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Contamination Awareness provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-2118839056,1861694151,2176128240,1861694151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048718,1,'Translucent Elixir of Contemplation','Bauble',326,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Contemplation increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-1957810608,1071164760,2337156688,1071164760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048719,1,'Translucent Elixir of Disease Protection','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Disease Protection provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,531723866,798026477,531723866,798026477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048720,1,'Translucent Elixir of Divine Protection','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Divine Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-780671692,-501202296,3514295604,3793765000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048721,1,'Translucent Elixir of Elemental Awareness','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-2022543392,735156392,2272423904,735156392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048722,1,'Translucent Elixir of Endless Intellect','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Endless Intellect increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-1006565093,-868286163,3288402203,3426681133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048723,1,'Translucent Elixir of Endurance','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Endurance increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,2124730328,31417085,2124730328,31417085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048724,1,'Translucent Elixir of Endurance','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Endurance increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,616951992,31417085,616951992,31417085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048725,1,'Translucent Elixir of Energy','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Energy increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-674640033,-1823839490,3620327263,2471127806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048726,1,'Translucent Elixir of Enlightenment','Bauble',327,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Enlightenment increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-604328481,2043699409,3690638815,2043699409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048727,1,'Translucent Elixir of Focus','Bauble',327,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Focus provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-2026946278,-308330423,2268021018,3986636873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048728,1,'Translucent Elixir of Heat Protection','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Heat Protection provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-1999191046,372869659,2295776250,372869659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048729,1,'Translucent Elixir of Ice Protection','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Ice Protection provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1730185335,-1002382789,2564781961,3292584507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048730,1,'Translucent Elixir of Incandescent Awareness','Bauble',329,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Incandescent Awareness provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,2031175604,-354794431,2031175604,3940172865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048731,1,'Translucent Elixir of Ingenuity','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-1436875166,-1150026248,2858092130,3144941048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048732,1,'Translucent Elixir of Insight','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-667903755,-247473268,3627063541,4047494028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048733,1,'Translucent Elixir of Invigoration','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Invigoration increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,1356781824,493004067,1356781824,493004067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048734,1,'Translucent Elixir of Invigoration','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,790300824,493004067,790300824,493004067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048735,1,'Translucent Elixir of Life','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Life provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,1570286143,741544196,1570286143,741544196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048736,1,'Translucent Elixir of Light','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Elixir of Light provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,38893081,-465217961,38893081,3829749335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048737,1,'Translucent Elixir of Liveliness','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Liveliness increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-1846029445,-628327279,2448937851,3666640017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048738,1,'Translucent Elixir of Longetivity','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Longetivity increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-510927423,1921298931,3784039873,1921298931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048739,1,'Translucent Elixir of Lucidity','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-649134463,-255969190,3645832833,4038998106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048740,1,'Translucent Elixir of Luminosity','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Luminosity provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1225820124,-1333995607,3069147172,2960971689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048741,1,'Translucent Elixir of Magic Protection','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Magic Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,169808207,793319519,169808207,793319519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048742,1,'Translucent Elixir of Mental Protection','Bauble',327,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Mental Protection provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-934134545,-993073722,3360832751,3301893574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048743,1,'Translucent Elixir of Metallic Hues','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,2065119222,-1837782336,2065119222,2457184960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048744,1,'Translucent Elixir of Mythical Awareness','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Mythical Awareness provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-1465326691,-1070681761,2829640605,3224285535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048745,1,'Translucent Elixir of Noxious Awareness','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-321349575,120404988,3973617721,120404988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048746,1,'Translucent Elixir of Perception','Bauble',326,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Perception increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,420716942,528485891,420716942,528485891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048747,1,'Translucent Elixir of Poison Protection','Bauble',328,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Poison Protection provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-786461863,-578596240,3508505433,3716371056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048748,1,'Translucent Elixir of Precision','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Precision provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,1232502870,1819021843,1232502870,1819021843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048749,1,'Translucent Elixir of Purity','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Purity provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,800102593,1798520160,800102593,1798520160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048750,1,'Translucent Elixir of Refinement','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Refinement increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-832950859,1161920474,3462016437,1161920474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048751,1,'Translucent Elixir of Reflection','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Reflection increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-1345334505,848067668,2949632791,848067668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048752,1,'Translucent Elixir of Rejuvenation','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Rejuvenation provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-557448742,1423579021,3737518554,1423579021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048753,1,'Translucent Elixir of Renewal','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Renewal cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-666263203,-233861217,3628704093,4061106079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048754,1,'Translucent Elixir of Replenishment','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Replenishment provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,1993296784,934031676,1993296784,934031676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048755,1,'Translucent Elixir of Resurgence','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Resurgence provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-2110516748,-917520866,2184450548,3377446430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048756,1,'Translucent Elixir of Revitalization','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Revitalization provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,246570488,1217519324,246570488,1217519324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048757,1,'Translucent Elixir of Sharpness','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'Elixir of Sharpness increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,1650311443,-944290743,1650311443,3350676553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048758,1,'Translucent Elixir of Spiritual Awareness','Bauble',325,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Spiritual Awareness provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-2080581907,1176906432,2214385389,1176906432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048759,1,'Translucent Elixir of Subconscious Awareness','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Subconscious Awareness provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,5124697,1083573263,5124697,1083573263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048760,1,'Translucent Elixir of Swiftness','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Swiftness provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,1132421825,1006948324,1132421825,1006948324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048761,1,'Translucent Elixir of the Breezewing','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Elixir of the Breezewing cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,676807738,1126557941,676807738,1126557941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048762,1,'Translucent Elixir of the Champion','Bauble',325,NULL,0,3,2072844078,2072844078,50,10,'Elixir of the Champion provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-1709714254,-1229811844,2585253042,3065155452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048763,1,'Translucent Elixir of the Clear Mind','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Clear Mind cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-1791221561,1182081552,2503745735,1182081552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048764,1,'Translucent Elixir of the Devout','Bauble',325,NULL,0,3,2072844078,2072844078,150,10,'Elixir of the Devout increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-183136102,752837841,4111831194,752837841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048765,1,'Translucent Elixir of the Fleetfoot','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Fleetfoot provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-122451220,1817464993,4172516076,1817464993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048766,1,'Translucent Elixir of the Mastermind','Bauble',326,NULL,0,3,2072844078,2072844078,150,10,'Elixir of the Mastermind increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-365875709,-621576313,3929091587,3673390983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048767,1,'Translucent Elixir of the Myrmidon','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Myrmidon increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,1106983118,-1038421689,1106983118,3256545607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048768,1,'Translucent Elixir of the Nimble','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,1960743956,918839441,1960743956,918839441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048769,1,'Translucent Elixir of the Quickfoot','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Elixir of the Quickfoot increases your Agility',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-1599142290,877190179,2695825006,877190179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048770,1,'Translucent Elixir of the Steadfast','Bauble',326,NULL,0,3,2072844078,2072844078,200,10,'Elixir of the Steadfast provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-1331802999,851826882,2963164297,851826882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048771,1,'Translucent Elixir of the Stoutheart','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Elixir of the Stoutheart provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-203566504,1511885889,4091400792,1511885889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048772,1,'Translucent Elixir of the Wise','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Elixir of the Wise provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-847407430,-1694774914,3447559866,2600192382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048773,1,'Translucent Elixir of Thistles','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,504158766,939269365,504158766,939269365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048774,1,'Translucent Elixir of Thought','Bauble',325,NULL,0,3,2072844078,2072844078,1,10,'Elixir of Thought provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-256159704,-1632610501,4038807592,2662356795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048775,1,'Translucent Elixir of Understanding','Bauble',327,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Understanding cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-1951529718,-1047308123,2343437578,3247659173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048776,1,'Translucent Elixir of Vision','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Vision increases your power pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1557734595,-1977381434,2737232701,2317585862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048777,1,'Translucent Elixir of Vitality','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'Elixir of Vitality provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,1191980098,1454158350,1191980098,1454158350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048778,1,'Translucent Elixir of Vivacity','Bauble',324,NULL,0,3,2072844078,2072844078,200,10,'Elixir of Vivacity provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-7925475,1124533075,4287041821,1124533075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048779,1,'Translucent Elixir of Vivication','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Elixir of Vivication cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,1507470918,1598652875,1507470918,1598652875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048780,1,'Translucent Enchanted Aura','Bauble',327,NULL,0,7,3694382619,3694382619,1,10,'Enchanted Aura reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-1514133509,-1479742584,2780833787,2815224712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048781,1,'Translucent Enlightened Preservation','Bauble',324,NULL,0,7,3694382619,3694382619,100,10,'Enlightened Preservation deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,-1543296012,-1531314840,2751671284,2763652456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048782,1,'Translucent Essence of Battle','Bauble',327,NULL,0,3,2072844078,2072844078,200,10,'Essence of Battle provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-419343363,-867606472,3875623933,3427360824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048783,1,'Translucent Essence of Quills','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,2083507609,-1728452204,2083507609,2566515092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048784,1,'Translucent Essence of the Treefolk','Bauble',326,NULL,0,3,2072844078,2072844078,1,10,'Essence of the Treefolk cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-829389288,-613553866,3465578008,3681413430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048785,1,'Translucent Essence of War','Bauble',324,NULL,0,7,3694382619,3694382619,100,10,'Essence of War reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,624118342,-713357848,624118342,3581609448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048786,1,'Translucent Ethereal Immunity','Bauble',324,NULL,0,7,3694382619,3694382619,1,10,'Ethereal Immunity deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-714638982,-2071797141,3580328314,2223170155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048787,1,'Translucent Evital''s Favor','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Evital''s Favor provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-2042023989,-1386241225,2252943307,2908726071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048788,1,'Translucent Explosive Resentment','Bauble',324,NULL,0,3,3694382619,3694382619,200,10,'Explosive Resentment reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,-1009240845,-496985085,3285726451,3797982211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048789,1,'Translucent Favor of the Froglok King','Bauble',328,NULL,0,7,2072844078,2072844078,50,10,'Favor of the Froglok King provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-2121808428,-236876816,2173158868,4058090480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048790,1,'Translucent Ferocious Corruption','Bauble',326,NULL,0,3,3694382619,3694382619,1,10,'Ferocious Corruption deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,150404849,1929292618,150404849,1929292618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048791,1,'Translucent Festering Composite','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,1777756470,-447071459,1777756470,3847895837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048792,1,'Translucent Fireblight''s Renewal','Bauble',328,NULL,0,7,2072844078,2072844078,200,10,'Fireblight''s Renewal provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-1750399390,-1135545073,2544567906,3159422223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048793,1,'Translucent Fluxbladed Visions','Bauble',328,NULL,0,7,3694382619,3694382619,100,10,'Fluxbladed Visions deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,-801458993,-292585184,3493508303,4002382112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048794,1,'Translucent Font of Knowledge','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-1629516573,1131382092,2665450723,1131382092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048795,1,'Translucent Frantic Petulance','Bauble',329,NULL,0,3,3694382619,3694382619,150,10,'Frantic Petulance reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,291344333,-1507723548,291344333,2787243748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048796,1,'Translucent Froakus'' Blessing','Bauble',324,NULL,0,7,2072844078,2072844078,150,10,'Froakus'' Blessing increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,101535941,-651052980,101535941,3643914316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048797,1,'Translucent Gaige''s Absolution','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,1502228195,724024430,1502228195,724024430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048798,1,'Translucent Goriba''s Reclamation','Bauble',328,NULL,0,3,2072844078,2072844078,50,10,'Goriba''s Reclamation cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-1077431471,-1165873217,3217535825,3129094079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048799,1,'Translucent Griblok''s Restoration','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Griblok''s Restoration cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,104384571,32564531,104384571,32564531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048800,1,'Translucent Gronk''s Renewal','Bauble',326,NULL,0,7,2072844078,2072844078,200,10,'Gronk''s Renewal provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-1589420849,855579129,2705546447,855579129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048801,1,'Translucent Guardsmanship of the Thicket','Bauble',326,NULL,0,7,2072844078,2072844078,150,10,'Guardsmanship of the Thicket provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,702050348,1030193628,702050348,1030193628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048802,1,'Translucent Guardsmanship of the Vale','Bauble',325,NULL,0,7,2072844078,2072844078,50,10,'Guardsmanship of the Vale provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-1059282690,981552358,3235684606,981552358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048803,1,'Translucent Gubaku''s Resurgence','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Gubaku''s Resurgence cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-670689036,-956845600,3624278260,3338121696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048804,1,'Translucent Gubbin''s Replenishment','Bauble',324,NULL,0,7,2072844078,2072844078,50,10,'Gubbin''s Replenishment provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-812026870,-829609771,3482940426,3465357525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048805,1,'Translucent Haldorak''s Rejuvenation','Bauble',324,NULL,0,3,2072844078,2072844078,1,10,'Haldorak''s Rejuvenation provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,265946702,-2047473431,265946702,2247493865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048806,1,'Translucent Hateful Indignance','Bauble',326,NULL,0,3,3694382619,3694382619,100,10,'Hateful Indignance deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,-492240984,903728936,3802726312,903728936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048807,1,'Translucent Horrendous Atrophy','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-1458014725,-887266435,2836952571,3407700861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048808,1,'Translucent Hypnotic Shock','Bauble',325,NULL,0,3,3694382619,3694382619,200,10,'Hypnotic Shock deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,693146598,-1140524549,693146598,3154442747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048809,1,'Translucent Impenetrable Barrier','Bauble',326,NULL,0,7,3694382619,3694382619,100,10,'Inpenatrable Barrier deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,1650598058,-77385533,1650598058,4217581763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048810,1,'Translucent Incandescent Elixir','Bauble',327,NULL,0,3,2072844078,2072844078,150,10,'Incandescent Elixir cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-889950765,1789245562,3405016531,1789245562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048811,1,'Translucent Indomitable Eruption','Bauble',324,NULL,0,3,3694382619,3694382619,150,10,'Indomitable Eruption reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,-1115960247,2121290274,3179007049,2121290274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048812,1,'Translucent Influence of Hate','Bauble',328,NULL,0,3,3694382619,3694382619,1,10,'Influence of Hate deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-2127126104,-1762991822,2167841192,2531975474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048813,1,'Translucent Influence of Hate','Bauble',328,NULL,0,7,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,842223950,-1762991822,842223950,2531975474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048814,1,'Translucent Insufferable Anguish','Bauble',328,NULL,0,3,3694382619,3694382619,100,10,'Insufferable Anguish deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,176204172,681713399,176204172,681713399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048815,1,'Translucent Iony''s Revitalization','Bauble',329,NULL,0,3,2072844078,2072844078,50,10,'Iony''s Revitalization provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,892514877,1753230206,892514877,1753230206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048816,1,'Translucent Irontoe''s Safeguard','Bauble',328,NULL,0,7,2072844078,2072844078,200,10,'Irontoe''s Safeguard provides increased Arcane mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-108116306,773341270,4186850990,773341270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048817,1,'Translucent Irrepressible Vexation','Bauble',328,NULL,0,3,3694382619,3694382619,150,10,'Irrepressible Vexation deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,1808885567,243557292,1808885567,243557292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048818,1,'Translucent Ixnay''s Renewal','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,1431530437,1411637481,1431530437,1411637481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048819,1,'Translucent Jentry''s Absolution','Bauble',329,NULL,0,7,2072844078,2072844078,50,10,'Jentry''s Absolution cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-824520120,1356557379,3470447176,1356557379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048820,1,'Translucent Juline''s Resurgence','Bauble',329,NULL,0,7,2072844078,2072844078,200,10,'Juline''s Resurgence provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-428065974,-1763785503,3866901322,2531181793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048821,1,'Translucent Kaglari''s Awakening','Bauble',324,NULL,0,7,2072844078,2072844078,200,10,'Kaglari''s Awakening increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,1598205140,-1999328724,1598205140,2295638572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048822,1,'Translucent Kane''s Salvation','Bauble',329,NULL,0,7,2072844078,2072844078,150,10,'Kane''s Salvation increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,1351360781,871730615,1351360781,871730615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048823,1,'Translucent Karrik''s Absolution','Bauble',329,NULL,0,7,2072844078,2072844078,100,10,'Karrik''s Absolution provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-2073828402,1073963685,2221138894,1073963685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048824,1,'Translucent Kendoan''s Magical Concotion','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Kendoan''s Magical Concotion provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,1669648185,-1824562115,1669648185,2470405181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048825,1,'Translucent Kendricke''s Stifling Solution','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-637048255,-2086454551,3657919041,2208512745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048826,1,'Translucent Khalysta''s Restoration','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-515864988,66596921,3779102308,66596921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048827,1,'Translucent Kiston''s Protection','Bauble',327,NULL,0,7,2072844078,2072844078,200,10,'Kiston''s Protection provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-1219470297,-940399732,3075496999,3354567564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048828,1,'Translucent Kizdean''s Warding','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Kizdean''s Warding provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,883638036,216350070,883638036,216350070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048829,1,'Translucent Klom''s Restoration','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Klom''s Restoration provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,2114257275,-825896487,2114257275,3469070809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048830,1,'Translucent Kordian''s Replenishment','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Kordian''s Replenishment provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-725257740,932247294,3569709556,932247294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048831,1,'Translucent Kyri''s Hateborn Toxin','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-640658395,-519930323,3654308901,3775036973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048832,1,'Translucent Lenya''s Blessing','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'Lenya''s Blessing increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-413737413,-210628269,3881229883,4084339027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048833,1,'Translucent Luminous Elixir','Bauble',328,NULL,0,3,2072844078,2072844078,100,10,'Luminous Elixir provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,718823154,-1135806720,718823154,3159160576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048834,1,'Translucent LuSun''s Replenishment','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Lusun''s Replenishment provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-1058822566,-302826327,3236144730,3992140969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048835,1,'Translucent Maelin''s Mystical Protection','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,1815078582,1931071999,1815078582,1931071999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048836,1,'Translucent Mage''s Bane','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-1019593882,155920906,3275373414,155920906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048837,1,'Translucent Malevolent Displacement','Bauble',327,NULL,0,3,3694382619,3694382619,100,10,'Malevolent Displacement deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,-369731823,1753513653,3925235473,1753513653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048838,1,'Translucent Malignant Decay','Bauble',327,NULL,0,3,3694382619,3694382619,50,10,'Malignant Decay deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,-166957713,1587458823,4128009583,1587458823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048839,1,'Translucent Maniacal Rampage','Bauble',329,NULL,0,7,3694382619,3694382619,150,10,'Maniacal Rampage deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,1337193587,330612447,1337193587,330612447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048840,1,'Translucent Margyn''s Refreshment','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Margyn''s Refreshment provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-383125378,-202515030,3911841918,4092452266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048841,1,'Translucent Melernil''s Favor','Bauble',324,NULL,0,7,2072844078,2072844078,200,10,'Melernil''s Favor provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-923454042,-368713160,3371513254,3926254136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048842,1,'Translucent Melvil''s Warding','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Melvil''s Warding provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1202623494,-1059819424,3092343802,3235147872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048843,1,'Translucent Mental Burn','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,924481191,-1547472150,924481191,2747495146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048844,1,'Translucent Miraculous Stability','Bauble',324,NULL,0,7,3694382619,3694382619,50,10,'Miraculous Stability deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,1895101892,-1303781354,1895101892,2991185942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048845,1,'Translucent Mystical Influence','Bauble',329,NULL,0,3,3694382619,3694382619,1,10,'Mystical Influence reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-14448505,2129849919,4280518791,2129849919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048846,1,'Translucent Namistai''s Invigoration','Bauble',327,NULL,0,7,2072844078,2072844078,100,10,'Namistai''s Invigoration provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1652981602,1918435205,2641985694,1918435205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048847,1,'Translucent Narron''s Restoration','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Narron''s Restoration cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1059657973,-2005173374,3235309323,2289793922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048848,1,'Translucent Natures Wonder','Bauble',329,NULL,0,3,2072844078,2072844078,150,10,'Natures Wonder provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-1218364530,-1130793246,3076602766,3164174050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048849,1,'Translucent Noxious Regression','Bauble',327,NULL,0,3,3694382619,3694382619,150,10,'Noxious Regression deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,-1388290313,-280642846,2906676983,4014324450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048850,1,'Translucent Noxious Remedy','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,1551751079,516591092,1551751079,516591092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048851,1,'Translucent Numbing  Blizzard','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-1365535728,-2119337029,2929431568,2175630267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048852,1,'Translucent Phantasmal Spears','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-1188240441,1629993627,3106726855,1629993627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048853,1,'Translucent Phantasmic Visions','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-969497473,-709252909,3325469823,3585714387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048854,1,'Translucent Pharaoh''s Protection','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-777965409,2018840127,3517001887,2018840127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048855,1,'Translucent Pherlondien''s Safeguard','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Pherlondien''s Safeguard provides increased Noxious mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,1369017855,-1243546856,1369017855,3051420440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048856,1,'Translucent Protection of the Songweaver','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Protection of the Songweaver provides increased Elemental mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-1152802622,-567292825,3142164674,3727674471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048857,1,'Translucent Psychotic Resistance','Bauble',329,NULL,0,7,3694382619,3694382619,200,10,'Psychotic Resistance has the chance to temporarly stifle a target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,-1091397068,222524956,3203570228,222524956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048858,1,'Translucent Pyzin''s Replenishment','Bauble',326,NULL,0,7,2072844078,2072844078,50,10,'Pyzin''s Replenishment provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-844482570,-2001219400,3450484726,2293747896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048859,1,'Translucent Rancorous Affliction','Bauble',324,NULL,0,3,3694382619,3694382619,150,10,'Rancorous Affliction deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,-1397127772,-1688612744,2897839524,2606354552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048860,1,'Translucent Ranjor''s Reclamation','Bauble',329,NULL,0,7,2072844078,2072844078,100,10,'Ranjor''s Reclamation provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,42095547,-668562454,42095547,3626404842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048861,1,'Translucent Rasrok''s Revitalization','Bauble',324,NULL,0,7,2072844078,2072844078,100,10,'Rasrok''s Revitalization cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,1179618635,-1284775440,1179618635,3010191856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048862,1,'Translucent Ravaging Disruption','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-1389746427,-2035118979,2905220869,2259848317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048863,1,'Translucent Ravenous Incapacitation','Bauble',327,NULL,0,3,3694382619,3694382619,1,10,'Ravenous Incapacitation deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-411542183,2001813598,3883425113,2001813598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048864,1,'Translucent Reebo''s Restoration','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Reebo''s Restoration provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-683587536,1628760819,3611379760,1628760819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048865,1,'Translucent Refreshing Elixir','Bauble',326,NULL,0,3,2072844078,2072844078,150,10,'Refreshing Elixir cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,1015427381,331723102,1015427381,331723102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048866,1,'Translucent Rejuvenation of Marr','Bauble',324,NULL,0,3,2072844078,2072844078,150,10,'Rejuvenation of Marr provides lesser power regeneration overtime.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,1370711010,-1344184029,1370711010,2950783267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048867,1,'Translucent Relentless Vertigo ','Bauble',324,NULL,0,3,3694382619,3694382619,100,10,'Relentless Vertigo deals a very small amount of upfront poison damage and a very large amount of poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,-1487846140,-1935007559,2807121156,2359959737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048868,1,'Translucent Remedy of the Gods','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Remedy of the Gods provides an instant medium heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-85249843,-1385337079,4209717453,2909630217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048869,1,'Translucent Restorative Tonic','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,234078628,-933360040,234078628,3361607256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048870,1,'Translucent Resurgence of Power','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,-1937012903,1257330204,2357954393,1257330204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048871,1,'Translucent Retribution of the Sky','Bauble',326,NULL,0,3,3694382619,3694382619,100,10,'Retribution of the Sky reduces a single target''s resistance to Crushing and Piercing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,-881075547,-994184960,3413891749,3300782336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048872,1,'Translucent Rinturion''s Salvation','Bauble',326,NULL,0,7,2072844078,2072844078,50,10,'Rinturion''s Salvation increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,1464120129,-1737538305,1464120129,2557428991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048873,1,'Translucent Roglio''s Awakening','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Roglio''s Awakening cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-829988394,1054612804,3464978902,1054612804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048874,1,'Translucent Rollian''s Reclamation','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Rollian''s Reclamation provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1177787472,-259177199,3117179824,4035790097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048875,1,'Translucent Romiak''s Renewal','Bauble',329,NULL,0,7,2072844078,2072844078,150,10,'Romiak''s Renewal cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,1621742832,1018076764,1621742832,1018076764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048876,1,'Translucent Rotting Flesh','Bauble',324,NULL,0,7,3694382619,3694382619,50,10,'Rotting Flesh deals an extreme amount of poison damage over time to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,1352390363,260514291,1352390363,260514291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048877,1,'Translucent Ruinous Vehemence','Bauble',324,NULL,0,3,3694382619,3694382619,100,10,'Ruinous Vehemence reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,510680262,1720857127,510680262,1720857127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048878,1,'Translucent Salinsa''s Revitalization','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'Salinsa''s Revitalization provides greater power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-586649098,-944261942,3708318198,3350705354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048879,1,'Translucent Salvation of the Tranquil','Bauble',328,NULL,0,7,2072844078,2072844078,50,10,'Salvation of the Tranquil increases your Wisdom and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,1294708293,1749520247,1294708293,1749520247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048880,1,'Translucent Sanctification of the Swashbuckler','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Sanctification of the Swashbuckler increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-2057736089,2067097736,2237231207,2067097736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048881,1,'Translucent Sartar''s Resurgence','Bauble',325,NULL,0,7,2072844078,2072844078,1,10,'Sartar''s Resurgence cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-1899362271,-1875140299,2395605025,2419826997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048882,1,'Translucent Sassee''s Renewal','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,927932431,229945041,927932431,229945041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048883,1,'Translucent Scalding Blood','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,55817524,1628057335,55817524,1628057335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048884,1,'Translucent Scintillation Potion','Bauble',329,NULL,0,3,2072844078,2072844078,200,10,'Scintillation Potion provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,1620500037,2116384420,1620500037,2116384420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048885,1,'Translucent Sergug''s Renewal','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Sergug''s Renewal cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,1711994905,973976245,1711994905,973976245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048886,1,'Translucent Shielding of Dragonkind','Bauble',327,NULL,0,7,2072844078,2072844078,150,10,'Shielding of Dragonkind provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,1614283812,2093431681,1614283812,2093431681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048887,1,'Translucent Shielding of the Faydark','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Shielding of the Faydark provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,1237595414,1913400535,1237595414,1913400535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048888,1,'Translucent Shielding of the Tranquilheart','Bauble',325,NULL,0,7,2072844078,2072844078,50,10,'Shielding of the Tranquilheart provides a lesser damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,944772171,1375851861,944772171,1375851861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048889,1,'Translucent Shining Elixir','Bauble',327,NULL,0,3,2072844078,2072844078,100,10,'Shining Elixir provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,4,1,30,20,0,20,6281081087704,0,158947618,2100211794,158947618,2100211794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048890,1,'Translucent Sigismond''s Absolution','Bauble',329,NULL,0,7,2072844078,2072844078,200,10,'Sigismond''s Absolution increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,-1956865124,-661651592,2338102172,3633315704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048891,1,'Translucent Silandria''s Warding','Bauble',327,NULL,0,7,2072844078,2072844078,50,10,'Silandria''s Warding increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-474058638,-436874948,3820908658,3858092348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048892,1,'Translucent Silverwind''s Refreshment','Bauble',327,NULL,0,7,2072844078,2072844078,50,10,'Silverwind''s Refreshment provides medium power regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,-1852009530,-51761870,2442957766,4243205426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048893,1,'Translucent Slate''s Awakening','Bauble',326,NULL,0,7,2072844078,2072844078,1,10,'Slate''s Awakening cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-1401397764,-1421297272,2893569532,2873670024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048894,1,'Translucent Solvent of Life','Bauble',324,NULL,0,7,2072844078,2072844078,200,10,'Solvent of Life increases your health pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,478316216,-1691147726,478316216,2603819570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048895,1,'Translucent Soonog''s Refreshment','Bauble',325,NULL,0,7,2072844078,2072844078,50,10,'Soonog''s Refreshment provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,1989715059,-506168251,1989715059,3788799045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048896,1,'Translucent Soul Bane','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-2074892142,397233950,2220075154,397233950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048897,1,'Translucent Spine Jolt','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,2102305419,2044123991,2102305419,2044123991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048898,1,'Translucent Spinechill','Bauble',324,NULL,0,3,3694382619,3694382619,1,10,'Spinechill reduces a single target''s resistance to Heat and Cold  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-1558851062,2069854879,2736116234,2069854879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048899,1,'Translucent Spirit of Determination','Bauble',328,NULL,0,3,2072844078,2072844078,200,10,'Spirit of Determination increases your health pool.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,383055506,-1572702822,383055506,2722264474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048900,1,'Translucent Spirit of Lifelessness','Bauble',328,NULL,0,7,3694382619,3694382619,50,10,'Spirit of Lifelessness reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,1370065767,-1962852972,1370065767,2332114324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048901,1,'Translucent Spirit of the Berserker','Bauble',326,NULL,0,7,3694382619,3694382619,1,10,'Spirit of the Berserker deals a very large amount of upfront poison damage and a very small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-871409177,918279445,3423558119,918279445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048902,1,'Translucent Spirit of the Brute','Bauble',329,NULL,0,3,2072844078,2072844078,1,10,'Spirit of the Brute increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,80341491,1107706234,80341491,1107706234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048903,1,'Translucent Spirit of the Hunt','Bauble',328,NULL,0,3,2072844078,2072844078,1,10,'Spirit of the Hunt cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-787752040,1998400311,3507215256,1998400311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048904,1,'Translucent Spirit of the Ox','Bauble',328,NULL,0,3,2072844078,2072844078,1,10,'Spirit of the Ox cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,1560352878,-259661312,1560352878,4035305984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048905,1,'Translucent Spirit of Vitality','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,438355887,869269876,438355887,869269876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048906,1,'Translucent Starpyre''s Invigoration','Bauble',325,NULL,0,7,2072844078,2072844078,100,10,'Starpyre''s Invigoration cures noxious impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1287072047,1550428618,3007895249,1550428618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048907,1,'Translucent Sten''s Invigoration','Bauble',324,NULL,0,3,2072844078,2072844078,50,10,'Sten''s Invigoration cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,6281081087704,0,763468476,-814173993,763468476,3480793303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048908,1,'Translucent Sting of Night','Bauble',326,NULL,0,3,3694382619,3694382619,150,10,'Sting of Night deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,-1445594469,-1425109481,2849372827,2869857815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048909,1,'Translucent Sting of the Beast','Bauble',328,NULL,0,7,3694382619,3694382619,150,10,'Sting of the Beast is an impairment that deals instant Poison damage to the enemies allies when the enemy is slain.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,1917720006,-1036670552,1917720006,3258296744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048910,1,'Translucent Sting of the Soulreaver','Bauble',329,NULL,0,7,3694382619,3694382619,200,10,'Sting of the Soulreaver deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,1436769060,1838265223,1436769060,1838265223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048911,1,'Translucent Sting of Virulence','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,618727224,159243500,618727224,159243500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048912,1,'Translucent Stonehide Concotion','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,72726453,-1996888674,72726453,2298078622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048913,1,'Translucent Stormfeather''s Protection','Bauble',329,NULL,0,7,2072844078,2072844078,100,10,'Stormfeather''s Protection provides a greater damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,1892202916,-1535953474,1892202916,2759013822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048914,1,'Translucent Stormreapers Blessing','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Stormreapers Blessing increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-127972128,706904595,4166995168,706904595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048915,1,'Translucent Strike of Glox','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,269781204,-504419217,269781204,3790548079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048916,1,'Translucent Superior Protection','Bauble',327,NULL,0,7,3694382619,3694382619,50,10,'Superior Protection reduces a single target''s Agility  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,-887774277,1427381680,3407193019,1427381680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048917,1,'Translucent Supernal Wave','Bauble',325,NULL,0,7,3694382619,3694382619,50,10,'Supernal Wave deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,-203807409,1287887447,4091159887,1287887447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048918,1,'Translucent Tabben''s Restoration','Bauble',324,NULL,0,7,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,1569055497,-219607088,1569055497,4075360208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048919,1,'Translucent Tenebrous Thorn','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,2062657145,162085853,2062657145,162085853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048920,1,'Translucent Thekela''s Rejuvenation','Bauble',326,NULL,0,7,2072844078,2072844078,100,10,'thekela''s Rejuvenation cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,398456278,-1238947954,398456278,3056019342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048921,1,'Translucent Thernig''s Rejuvenation','Bauble',328,NULL,0,7,2072844078,2072844078,100,10,'thernig''s Rejuvenation cures elemental impairments from yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-2141805305,567179103,2153161991,567179103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048922,1,'Translucent Thirst for Blood','Bauble',324,NULL,0,3,3694382619,3694382619,50,10,'Thirst For Blood deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,-1635710635,-63203056,2659256661,4231764240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048923,1,'Translucent Thubir''s Sanctification','Bauble',328,NULL,0,7,2072844078,2072844078,1,10,'Thubir''s Sanctification increases your Strength and Stamina',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-386146798,377591210,3908820498,377591210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048924,1,'Translucent Tonic of Animation','Bauble',325,NULL,0,3,2072844078,2072844078,100,10,'Tonic of Animation provides increased Armor Class mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1103341104,1408842162,3191626192,1408842162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048925,1,'Translucent Torment of Rijacki','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,147512876,118845087,147512876,118845087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048926,1,'Translucent Torrent of the Ages','Bauble',326,NULL,0,7,3694382619,3694382619,200,10,'Torrent of the Ages does a very large amount of damage upfront and a very small amount of damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,-14028159,1665765389,4280939137,1665765389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048927,1,'Translucent Touch of Hysteria','Bauble',325,NULL,0,7,3694382619,3694382619,100,10,'Touch of Hysteria reduces its target''s power pool over time.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,-1117612970,-81889902,3177354326,4213077394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048928,1,'Translucent Touch of Insanity','Bauble',325,NULL,0,7,3694382619,3694382619,200,10,'Touch of Insanity has the chance to slow the rate at which its target can attack.  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,-1676383277,381677668,2618584019,381677668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048929,1,'Translucent Touch of the Beholder','Bauble',328,NULL,0,7,3694382619,3694382619,100,10,'Touch of the Beholder has the chance to temporarly stun a target.  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,-26823991,2097223418,4268143305,2097223418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048930,1,'Translucent Touch of the Nightcrawler','Bauble',325,NULL,0,7,3694382619,3694382619,1,10,'Touch of the Nightcrawler deals an extreme amount of upfront poison damage to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-223448370,510333489,4071518926,510333489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048931,1,'Translucent Touch of the Rainmaker','Bauble',329,NULL,0,7,2072844078,2072844078,200,10,'Touch of the Rainmaker increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,6281081087704,0,1228310818,-1558385024,1228310818,2736582272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048932,1,'Translucent Touch of the Revenant','Bauble',324,NULL,0,7,3694382619,3694382619,1,10,'Touch of the Revenant has the chance to temporarly stifle a target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-889808540,-729601531,3405158756,3565365765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048933,1,'Translucent Touch of the Rotbone','Bauble',328,NULL,0,7,3694382619,3694382619,150,10,'Touch of the Rotbone deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,1454836013,1864237272,1454836013,1864237272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048934,1,'Translucent Touch of the Void','Bauble',326,NULL,0,3,3694382619,3694382619,200,10,'Touch of the Void deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,-449757903,1992540084,3845209393,1992540084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048935,1,'Translucent Touch of Weakness','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-1593600720,-542524917,2701366576,3752442379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048936,1,'Translucent Trauma Remedy','Bauble',324,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,6281081087704,0,1009330446,533865411,1009330446,533865411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048937,1,'Translucent Turbulent Misery','Bauble',329,NULL,0,3,3694382619,3694382619,200,10,'Turbulent Misery reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,448020584,-268554702,448020584,4026412594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048938,1,'Translucent Tynkale''s Reclamation','Bauble',324,NULL,0,7,2072844078,2072844078,150,10,'Tynkale''s Reclamation provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-1045824381,-966667893,3249142915,3328299403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048939,1,'Translucent Uncomfortable Darkness','Bauble',328,NULL,0,7,3694382619,3694382619,1,10,'Uncomfortable Darkness deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-393115674,-1624741014,3901851622,2670226282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048940,1,'Translucent Uncontrollable Indignation','Bauble',325,NULL,0,3,3694382619,3694382619,100,10,'Uncontrollable Indignation reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,591408243,242691418,591408243,242691418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048941,1,'Translucent Unfavorable Adversity','Bauble',325,NULL,0,3,3694382619,3694382619,200,10,'Unfavorable Adversity reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,1474519153,-1081153759,1474519153,3213813537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048942,1,'Translucent Unimaginable Agony','Bauble',325,NULL,0,3,3694382619,3694382619,1,10,'Unimaginable Agony deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-429990431,-645302273,3864976865,3649665023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048943,1,'Translucent Unnatural Deteriation','Bauble',324,NULL,0,7,3694382619,3694382619,150,10,'Unnatural Deteriation reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,1018319670,997883454,1018319670,997883454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048944,1,'Translucent Unnerving Breakdown','Bauble',329,NULL,0,7,3694382619,3694382619,50,10,'Unnerving Breakdown reduces a single target''s Intelligence and Wisdom  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,-1856001959,-1469387007,2438965337,2825580289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048945,1,'Translucent Unpleasant Savagery','Bauble',329,NULL,0,3,3694382619,3694382619,100,10,'Unpleasant Savagery reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,631526950,-823828682,631526950,3471138614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048946,1,'Translucent Unsettling Indignation','Bauble',325,NULL,0,3,3694382619,3694382619,150,10,'Unsettling Indignation reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,263626095,1825400572,263626095,1825400572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048947,1,'Translucent Untimely Concussion','Bauble',326,NULL,0,3,3694382619,3694382619,1,10,'Untimely Concussion reduces a single target''s resistance to Crushing and Piercing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-36785530,955603038,4258181766,955603038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048948,1,'Translucent Veeshan''s Salvation','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Veeshan''s Salvation increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,-1525890341,1185459708,2769076955,1185459708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048949,1,'Translucent Vengeance of the Fallen','Bauble',324,NULL,0,3,3694382619,3694382619,1,10,'Vengeance of the Fallen deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-1595057019,1675174937,2699910277,1675174937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048950,1,'Translucent Venomous Touch','Bauble',325,NULL,0,3,3694382619,3694382619,150,10,'Venomous Touch deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,364669334,-623752806,364669334,3671214490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048951,1,'Translucent Vindicitive Strike','Bauble',329,NULL,0,7,3694382619,3694382619,100,10,'Vindicitive Strike deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,1675037245440,0,-1147678104,576977107,3147289192,576977107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048952,1,'Translucent Visions of Dementia','Bauble',325,NULL,0,7,3694382619,3694382619,50,10,'Visions of Dementia has the chance to temporarly mesmerize a target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,636755842,432043195,636755842,432043195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048953,1,'Translucent Visions of Derangement','Bauble',329,NULL,0,7,3694382619,3694382619,50,10,'Visions of Derangement deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,20,10,0,10,1675037245440,0,-1972982719,107033787,2321984577,107033787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048954,1,'Translucent Visions of Lunacy','Bauble',326,NULL,0,3,3694382619,3694382619,150,10,'Visions of Lunacy reduces its target''s power pool over time.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,-2078082799,-1406949521,2216884497,2888017775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048955,1,'Translucent Visions of Madness','Bauble',329,NULL,0,7,3694382619,3694382619,1,10,'Visions of Madness deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,1691587759,-970151906,1691587759,3324815390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048956,1,'Translucent Volitile Virus','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-2083577207,-415150786,2211390089,3879816510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048957,1,'Translucent Vox''s Sanctification','Bauble',329,NULL,0,7,2072844078,2072844078,1,10,'Vox''s Sanctification increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,6281081087704,0,-1913343570,-658348863,2381623726,3636618433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048958,1,'Translucent Wail of the Banshee','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,87314121,1764146828,87314121,1764146828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048959,1,'Translucent Ward of Darkness','Bauble',324,NULL,0,7,3694382619,3694382619,200,10,'Ward of Darkness deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,1116159062,-613414129,1116159062,3681553167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048960,1,'Translucent Ward of the Stalwart','Bauble',325,NULL,0,7,3694382619,3694382619,200,10,'Ward of the Stalwart deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,-1848099412,445278113,2446867884,445278113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048961,1,'Translucent Warding of the Forest Princess','Bauble',329,NULL,0,7,2072844078,2072844078,150,10,'Warding of the Forest Princess provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,2079170163,-223287102,2079170163,4071680194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048962,1,'Translucent Wave of Calamity','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,60,50,0,50,1675037245440,0,-1641091874,-757594479,2653875422,3537372817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048963,1,'Translucent Wave of Decomposition','Bauble',325,NULL,0,7,3694382619,3694382619,150,10,'Wave of Decomposition deals an extreme amount of poison damage over time to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,-1471918404,-763542778,2823048892,3531424518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048964,1,'Translucent Wave of Deterioration','Bauble',329,NULL,0,7,3694382619,3694382619,150,10,'Wave of Deterioration has the chance to slow the rate at which its target can attack.  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,1675037245440,0,-754306823,-1456259773,3540660473,2838707523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048965,1,'Translucent Wave of Doubt','Bauble',329,NULL,0,7,3694382619,3694382619,1,10,'Wave of Doubt reduces a single target''s Intelligence and Wisdom  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,1042259907,1090423870,1042259907,1090423870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048966,1,'Translucent Wave of Health','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Wave of Health provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1749046906,1793015637,2545920390,1793015637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048967,1,'Translucent Wave of Pestilence','Bauble',328,NULL,0,7,3694382619,3694382619,1,10,'Wave of Pestilence reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,-1173336041,1367659109,3121631255,1367659109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048968,1,'Translucent Wave of Protection','Bauble',325,NULL,0,7,3694382619,3694382619,1,10,'Wave of Protection deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,10,1,0,1,1675037245440,0,2059058330,-1859240216,2059058330,2435727080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048969,1,'Translucent Welno''s Resurgence','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'Welno''s Resurgence cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,1957867550,917984267,1957867550,917984267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048970,1,'Translucent Whispers of Heartlessness','Bauble',326,NULL,0,3,3694382619,3694382619,200,10,'Whispers of Heartlessness reduces a single target''s resistance to Magic and Slashing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,50,40,0,40,1675037245440,0,330471150,-529459633,330471150,3765507663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048971,1,'Translucent Xaliran''s Renewal','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Xaliran''s Renewal cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,30,20,0,20,6281081087704,0,-1237301191,-237190962,3057666105,4057776334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048972,1,'Translucent Ysanna''s Revitalization','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Ysanna''s Revitalization provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,7,1,40,30,0,30,6281081087704,0,101983416,455596194,101983416,455596194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048973,1,'Transmogrification Elixir','Bauble',2350,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,60,0,60,6281081087704,0,1153388278,1748067212,1153388278,1748067212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048974,1,'Trap for Guardian''s Gulch','Bauble',1050,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Trapfinding',NULL,0,1,1,40,1,0,1,6281081087704,0,-909992377,-1513969165,3384974919,2780998131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048975,1,'Trap for Hollowfrost Grove','Bauble',1051,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Trapfinding',NULL,0,1,1,40,1,0,1,6281081087704,0,-1626566278,-1678970029,2668401018,2615997267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048976,1,'trapped spirits','Bauble',2516,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,1277479556,802705326,1277479556,802705326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048977,1,'Trauma Remedy','Bauble',326,NULL,0,3,2072844078,2072844078,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,6281081087704,0,1738189172,-1313926288,1738189172,2981041008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048978,1,'Trauma Remedy','Bauble',326,NULL,0,3,2072844078,2072844078,50,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,15,10,0,10,6281081087704,0,-130404708,-1313926288,4164562588,2981041008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048979,1,'Traveler''s Pack Horse','Bauble',2246,NULL,0,5,4294967295,4294967295,0,10,'The perfect companion for the traveler who prefers a practical, sturdy steed. This faithful horse moves as fast as any showy stallion but doesn''t attract unwanted attention from either guards, or brigands...',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1913144749,1386797091,2381822547,1386797091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048980,1,'Treespirit Potion','Bauble',178,NULL,0,1,4294967295,4294967295,0,10,'This potion will grant you a temporary illusion.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,20,1,1,0,0,0,6281081087704,0,1174941717,1071689925,1174941717,1071689925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048981,1,'Triage Heal-O-Matic','Bauble',369,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,90,0,0,0,6281081087704,0,-1306353617,1362465405,2988613679,1362465405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048982,1,'Troll Snot Flinger','Bauble',3090,NULL,0,3,1038997614,1038997614,35,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,0,0,7,0,0,-270186890,-748612422,4024780406,3546354874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10048983,1,'Troll Snot Flinger (testing prototype)','Bauble',3090,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,0,30,30,0,15288,-1746812327,1166457737,2548154969,1166457737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048984,1,'Tropical Saliraptor','Bauble',4016,NULL,0,4,4294967295,4294967295,0,10,'A 30th level adventurer or tradeskiller is required to ride this remarkable mount. Saliraptors have been known to leap for very long distances!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,0,30,30,0,15288,58389460,-1904643949,58389460,2390323347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048985,1,'Tserrina''s Piercing Gaze','Bauble',326,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,223821908,1054897353,223821908,1054897353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048986,1,'Tunare''s Tears','Bauble',359,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,345048045,1991064217,345048045,1991064217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048987,1,'Tunarian Wolfsbane','Bauble',2098,NULL,0,5,4294967295,4294967295,0,10,'A rare herb, said to have magical properties.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,6281081087704,0,1195368092,616347331,1195368092,616347331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048988,1,'Tunarian Wolfsbane','Bauble',2098,NULL,0,5,4294967295,4294967295,0,10,'A rare herb, said to have magical properties.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,6281081087704,0,971148777,616347331,971148777,616347331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048989,1,'Tundra Gryphon','Bauble',3895,NULL,0,4,4294967295,4294967295,0,10,'A strong and healthy gryphon from the icy wastes of Velious.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,85,0,85,6281081087704,0,548915843,-2137747167,548915843,2157220129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048990,1,'Turborotor 1000','Bauble',3931,NULL,0,5,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller is able to command this vehicle.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,553311910,-1457340748,553311910,2837626548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10048991,1,'Turbulent Misery','Bauble',329,NULL,0,3,3694382619,3694382619,200,10,'Turbulent Misery reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,429122110,-652978777,429122110,3641988519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048992,1,'Turmoil Warts','Bauble',2307,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,70,0,70,6281081087704,0,1931908492,-599719111,1931908492,3695248185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048993,1,'Twiggle''s Good Luck Rock','Bauble',1173,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1883034576600,0,1649482531,1200971674,1649482531,1200971674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048994,1,'Twisted Nightshade Poison','Bauble',2800,NULL,0,4,3694382619,3694382619,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,50,0,50,6352256630784,0,-1419036045,1292284571,2875931251,1292284571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048995,1,'Tynkale''s Reclamation','Bauble',324,NULL,0,7,2072844078,2072844078,150,10,'Tynkale''s Reclamation provides an instant medium heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-278227863,1322293877,4016739433,1322293877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10048996,1,'Typhoonamatic Generator','Bauble',1211,NULL,0,3,1038997614,1038997614,405,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,81,0,0,81,0,0,-1230999335,-2101160880,3063967961,2193806416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10048997,1,'Tyreth''s Torch','Bauble',2232,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1155294206,32297020,1155294206,32297020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048998,1,'Ul''Alarum Oracle Stone','Bauble',1170,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,1417145979,1484020663,1417145979,1484020663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10048999,1,'Ulteran Prowler','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1953425035,1675856321,2341542261,1675856321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049000,1,'Ulteran Prowler','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,715009471,1675856321,715009471,1675856321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049001,1,'Ulteran Skeletal Prowler','Bauble',3845,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1582876409,-682541999,2712090887,3612425297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049002,1,'Ulteran Skeletal Prowler','Bauble',3845,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1619068774,-682541999,1619068774,3612425297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049003,1,'Uncomfortable Darkness','Bauble',328,NULL,0,7,3694382619,3694382619,1,10,'Uncomfortable Darkness deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,-2147289017,-979040966,2147678279,3315926330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049004,1,'Uncontrollable Indignation','Bauble',325,NULL,0,3,3694382619,3694382619,100,10,'Uncontrollable Indignation reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,721192887,-2103403970,721192887,2191563326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049005,1,'Undead Mount','Bauble',101,NULL,0,4,4294967295,4294967295,0,10,'A tormented soul.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,2067118534,-1246353748,2067118534,3048613548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049006,1,'Undead Mount','Bauble',101,NULL,0,4,4294967295,4294967295,0,10,'This is an older version of the spirit steed mount.  The price has changed and you may sell this one to Stable Boy Pachomius in West Freeport or Stable Hand Marcellun Iver in South Qeynos for a refund on the status points spent and a partial refund on the money spent to originally purchase it.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,1,0,1,6281081087704,0,-227633969,-1246353748,4067333327,3048613548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049007,1,'Unfavorable Adversity','Bauble',325,NULL,0,3,3694382619,3694382619,200,10,'Unfavorable Adversity reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,301828146,926919903,301828146,926919903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049008,1,'Unfilled Vessel','Bauble',946,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,963342692,768795672,963342692,768795672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049009,1,'Unimaginable Agony','Bauble',325,NULL,0,3,3694382619,3694382619,1,10,'Unimaginable Agony deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,1664163864,308844542,1664163864,308844542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049010,1,'Unnatural Deteriation','Bauble',324,NULL,0,7,3694382619,3694382619,150,10,'Unnatural Deteriation reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,309410780,-1278528064,309410780,3016439232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049011,1,'Unnerving Breakdown','Bauble',329,NULL,0,7,3694382619,3694382619,50,10,'Unnerving Breakdown reduces a single target''s Intelligence and Wisdom  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,-1175237254,-542753161,3119730042,3752214135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049012,1,'Unpleasant Savagery','Bauble',329,NULL,0,3,3694382619,3694382619,100,10,'Unpleasant Savagery reduces a single target''s resistance to Poison and Disease  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,-1414038207,-1188458944,2880929089,3106508352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049013,1,'Unreliable C.R.A.S.H. Pad','Bauble',3152,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,1,0,1,6281081087704,0,-666592807,1805220411,3628374489,1805220411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049014,1,'Unsettling Indignation','Bauble',325,NULL,0,3,3694382619,3694382619,150,10,'Unsettling Indignation reduces a single target''s resistance to Mental and Divine  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,504468393,910166188,504468393,910166188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049015,1,'Unstable Flowery Tinkerfest Firework','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'This firework is highly unstable and likely to self-destruct without warning.  For a more reliable firework, visit your local tinkerer.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,-456357635,389393792,3838609661,389393792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049016,1,'Unstable Foamy Tinkerfest Firework','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'This firework is highly unstable and likely to self-destruct without warning.  For a more reliable firework, visit your local tinkerer.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,674004132,-1350185153,674004132,2944782143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049017,1,'Unstable Rainbow Tinkerfest Firework','Bauble',2850,NULL,0,4,4294967295,4294967295,0,10,'This firework is highly unstable and likely to self-destruct without warning.  For a more reliable firework, visit your local tinkerer.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,1,1,0,1,6281081087704,0,-1299877092,158545400,2995090204,158545400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049018,1,'Unstable Void Tunnel','Bauble',3123,NULL,0,7,2072844078,2072844078,150,10,'\"Hey, how are we ever gonna get out of here?\" - overheard on board the Cloudskipper',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,10,1,80,1,0,1,6281081087704,0,-75720971,-1388196134,4219246325,2906771162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049019,1,'Untested Tinkerer Plague','Bauble',325,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Proof is in the Plague',NULL,0,65535,1,0,0,0,0,6281081087704,0,-960899722,624155702,3334067574,624155702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049020,1,'Untimely Concussion','Bauble',326,NULL,0,3,3694382619,3694382619,1,10,'Untimely Concussion reduces a single target''s resistance to Crushing and Piercing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,959092675,1329170728,959092675,1329170728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049021,1,'Uri''s Blessed Fishing Pole','Bauble',169,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Fast Finishing Fish',NULL,0,0,0,80,80,0,80,6281081087704,0,-45035909,-638190282,4249931387,3656777014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049022,1,'Urn Filled with Ashes','Bauble',569,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Scattering of Ashes',NULL,33,65535,1,0,0,0,0,6283230670554,0,1593969089,-768048226,1593969089,3526919070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049023,1,'Validon Stormweaver','Bauble',4042,NULL,0,9,4294967295,4294967295,0,10,'An altruistic yet fearless drakota.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,92,92,0,92,6281081087704,0,-1923454175,-1179477225,2371513121,3115490071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049024,1,'Vampiric Toothache','Bauble',2569,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,0,0,0,0,0,0,857103795,815548923,857103795,815548923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049025,1,'Vapor Gloves','Bauble',1400,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6283230670554,0,-90130333,1045235539,4204836963,1045235539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049026,1,'Veeshan''s Salvation','Bauble',328,NULL,0,7,2072844078,2072844078,150,10,'Veeshan''s Salvation increases your power pool.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-950588966,828669066,3344378330,828669066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049027,1,'Velium Demon Steed','Bauble',2246,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,-1947239590,-1094035083,2347727706,3200932213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049028,1,'Velium Focus Crystal','Bauble',3771,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Building Volunteers',NULL,0,65535,1,88,0,0,0,6281081087704,0,1617618696,-1329544716,1617618696,2965422580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049029,1,'Velium-Saddled Warhog','Bauble',3862,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-2018989466,-1243134770,2275977830,3051832526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049030,1,'Vengeance of the Fallen','Bauble',324,NULL,0,3,3694382619,3694382619,1,10,'Vengeance of the Fallen deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,-1799733056,149485699,2495234240,149485699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049031,1,'Vengeful Essence','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-1326273617,-1905524046,2968693679,2389443250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049032,1,'Venomous Touch','Bauble',325,NULL,0,3,3694382619,3694382619,150,10,'Venomous Touch deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,1750845662,-2011900260,1750845662,2283067036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049033,1,'Ventur''s Hammer and Tongs','Bauble',33,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,256,-424046039,1183283894,3870921257,1183283894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049034,1,'Ventur''s Precision Needle','Bauble',2157,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,512,1927141411,1242299952,1927141411,1242299952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049035,1,'Ventur''s Trim Hammer','Bauble',2261,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,0,128,1013158087,-2013551546,1013158087,2281415750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049036,1,'Veteran Revival','Bauble',2990,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,0,0,0,6281081087704,0,2075529796,123745388,2075529796,123745388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049037,1,'Vhalen''s Tribute Band','Bauble',3196,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-931729282,-1058093746,3363238014,3236873550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049038,1,'Vhalen''s Tribute Band Recording: ''Domino''s Theme''','Bauble',3150,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,2110857157,-1182489713,2110857157,3112477583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049039,1,'Vhalen''s Tribute Band Recording: ''Jindrack''s Tune''','Bauble',3150,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-1220900959,512667239,3074066337,512667239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049040,1,'Vhalen''s Tribute Band Recording: ''Kander''s Theme''','Bauble',3150,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-1456956706,-192686674,2838010590,4102280622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049041,1,'Vhalen''s Tribute Band Recording: ''Lavastorm''','Bauble',3150,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-19182760,1595705247,4275784536,1595705247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049042,1,'Vhalen''s Tribute Band Recording: ''Nobility of the Di''Zok''','Bauble',3150,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-860631616,-442775158,3434335680,3852192138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049043,1,'Vhalen''s Tribute Band Recording: ''Rothgar''s Theme''','Bauble',3150,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,359193171,-2040333855,359193171,2254633441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049044,1,'Vhalen''s Tribute Band Recording: ''Sathir''s Span''','Bauble',3150,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-1078830838,1744425596,3216136458,1744425596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049045,1,'Vhalen''s Tribute Band Recording: ''The Goblins''','Bauble',3150,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6281081087704,0,-1649731193,-1492302166,2645236103,2802665130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049046,1,'Vhalen''s Unchained Fork','Bauble',3595,NULL,0,5,2072844078,2072844078,360,10,'This item is scribed with symbols indicating it''s to be used against some powerful entity that calls itself the Maestro.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,82,80,0,80,6281081087704,0,-933272108,479282322,3361695188,479282322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049047,1,'Vial of Cleansed Prayers to Mithaniel Marr','Bauble',329,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1436974255,-2020741368,2857993041,2274225928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049048,1,'Vial of Liquid Frost','Bauble',406,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Melting the Troubles Away',NULL,0,65535,1,90,0,0,0,6281081087704,0,-1179545792,817822881,3115421504,817822881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049049,1,'Vial of Tunare''s Breath','Bauble',325,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081089754,0,-1922304950,1197754218,2372662346,1197754218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049050,1,'Vicious Mountain Saliraptor','Bauble',3937,NULL,0,4,4294967295,4294967295,0,10,'A 30th level adventurer or tradeskiller is required to ride this remarkable mount. Mountain Saliraptors have been known to leap for very long distances!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,0,30,30,0,15288,1111174086,-969514512,1111174086,3325452784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049051,1,'View of Prexus','Bauble',3054,NULL,0,1,2072844078,2072844078,1,10,'Allows user to gain view of shinies in Hold of Prexus.',1,0,0,0,1,0,0,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-2035830606,1216315260,2259136690,1216315260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049052,1,'Vile Frosty Paw','Bauble',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279242188504,0,1066288258,-2027791024,1066288258,2267176272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049053,1,'Vile Icy Paw','Bauble',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1838899200,0,765886914,-1919624043,765886914,2375343253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049054,1,'Vile Outbreak','Bauble',355,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,80,0,80,6281081087704,0,1289777453,401508861,1289777453,401508861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049055,1,'Vindicitive Strike','Bauble',329,NULL,0,7,3694382619,3694382619,100,10,'Vindicitive Strike deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,1675037245440,0,691322246,-377349934,691322246,3917617362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049056,1,'Violet Nightmare Pegasus','Bauble',3942,NULL,0,5,4294967295,4294967295,0,10,'Only an 85th and higher seasoned adventurer or tradeskiller will be able to summon this powerful steed.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,85,85,0,15288,-1070674495,-336161397,3224292801,3958805899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049057,1,'Virile Frenzy','Bauble',329,NULL,0,1,2072844078,2072844078,100,10,'An Arasai cooked up this temporary potion that will increase your brawn, at the price of your brain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,19,16,0,16,6281081087704,0,-745936916,1659487506,3549030380,1659487506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049058,1,'Virulent Itch','Bauble',1205,NULL,0,2,3694382619,3694382619,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,60,0,60,1675037245440,0,-1648226813,1254829975,2646740483,1254829975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049059,1,'Visage of Kael','Bauble',1746,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,0,0,6281081087704,0,-1859024277,1572881944,2435943019,1572881944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049060,1,'Visage of Splendor','Bauble',2515,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,0,0,6281081087704,0,7875313,-1287946516,7875313,3007020780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049061,1,'Vision of Fury','Bauble',2249,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6283230670554,0,1672079833,-140850568,1672079833,4154116728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049062,1,'Vision of the Deep','Bauble',2249,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6283230670554,0,347003215,1645248546,347003215,1645248546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049063,1,'Vision of the Freebooter','Bauble',1276,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,1720225401,-786893196,1720225401,3508074100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049064,1,'Vision of the Thullosian','Bauble',2481,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087706,0,835506414,1725447049,835506414,1725447049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049065,1,'Vision of the Tranquil','Bauble',2249,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,0,0,0,6281081087704,0,2058541208,-378468783,2058541208,3916498513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049066,1,'Vision of the Void','Bauble',2249,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6283230670554,0,-216599480,603455889,4078367816,603455889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049067,1,'Vision Totem of the Bat','Bauble',1214,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,40,1,0,1,6281081087704,0,907735280,-1927730116,907735280,2367237180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049068,1,'Vision Totem of the Bee','Bauble',1214,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,10,1,0,1,6281081087704,0,212840179,-2084189750,212840179,2210777546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049069,1,'Vision Totem of the Butterfly','Bauble',1214,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,20,0,20,6281081087704,0,1511752480,-417845352,1511752480,3877121944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049070,1,'Vision Totem of the Butterfly','Bauble',1214,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,20,0,20,6281081087704,0,-631330973,-417845352,3663636323,3877121944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049071,1,'Vision Totem of the Cat','Bauble',1214,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,70,70,0,70,6281081087704,0,-1831800405,-1931786741,2463166891,2363180555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049072,1,'Vision Totem of the Cat','Bauble',1214,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,70,0,70,6281081087704,0,729207267,-1931786741,729207267,2363180555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049073,1,'Vision Totem of the Owl','Bauble',1214,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,20,0,20,6281081087704,0,-1604870469,-1976200466,2690096827,2318766830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049074,1,'Vision Totem of the Owl','Bauble',1214,NULL,0,3,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,20,0,20,6281081087704,0,435273459,-1976200466,435273459,2318766830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049075,1,'Vision Totem of the Snake','Bauble',1214,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,1,0,1,6281081087704,0,730775321,-436965311,730775321,3858001985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049076,1,'Vision Totem of the Turtle','Bauble',1214,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,20,1,0,1,6281081087704,0,-1628006967,-1295572481,2666960329,2999394815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049077,1,'Vision Totem of the Turtle','Bauble',1214,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,20,1,0,1,6281081087704,0,1246653303,-1295572481,1246653303,2999394815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049078,1,'Visions of Dementia','Bauble',325,NULL,0,7,3694382619,3694382619,50,10,'Visions of Dementia has the chance to temporarly mesmerize a target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,223935137,1846322637,223935137,1846322637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049079,1,'Visions of Derangement','Bauble',329,NULL,0,7,3694382619,3694382619,50,10,'Visions of Derangement deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,20,10,0,10,1675037245440,0,1275378874,1558993643,1275378874,1558993643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049080,1,'Visions of Lunacy','Bauble',326,NULL,0,3,3694382619,3694382619,150,10,'Visions of Lunacy reduces its target''s power pool over time.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,1943658343,745548511,1943658343,745548511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049081,1,'Visions of Madness','Bauble',329,NULL,0,7,3694382619,3694382619,1,10,'Visions of Madness deals a small amount of upfront poison damage and a large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,-556034011,231557151,3738933285,231557151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049082,1,'Void Discord Token','Bauble',3001,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,80,0,80,6281081087704,0,-25067255,-1908607542,4269900041,2386359754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049083,1,'Void Portal','Bauble',3185,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,1,0,0,526546683,-226258482,526546683,4068708814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049084,1,'Void Prowler','Bauble',2247,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,1039331414,783464884,1039331414,783464884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049085,1,'Void-Soaked Peacock Feathers','Bauble',3475,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-6330411,-349800201,4288636885,3945167095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049086,1,'Voidcraft Controlling Device','Bauble',973,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Digging in the Dirt',NULL,0,65535,1,80,0,0,0,6281081087704,0,3447439,822643406,3447439,822643406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049087,1,'Voidspirit Unicorn','Bauble',4025,NULL,0,9,4294967295,4294967295,0,10,'A magical steed, conjured from the elements to ease your travels.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,-1748761834,-687353580,2546205462,3607613716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049088,1,'Volatile Fluid','Bauble',179,NULL,0,1,2072844078,2072844078,1,10,'This is fluid from the corpse of a devourer. It seems quite volatile. If you light it on fire, it may cause a big explosion.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,75,75,0,75,6281081087704,0,-1231455492,949066450,3063511804,949066450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049089,1,'Volatile Fluid','Bauble',180,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,60,60,0,60,6281081087704,0,789646297,949066450,789646297,949066450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049090,1,'Volitile Virus','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,860096811,-1249390024,860096811,3045577272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049091,1,'Vornlin''s Mushroom Blaster','Bauble',2571,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1020076480,2128318016,3274890816,2128318016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049092,1,'Vox''s Sanctification','Bauble',324,NULL,0,7,2072844078,2072844078,1,10,'Vox''s Sanctification increases your Agility',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,6281081087704,0,1160656716,1641249817,1160656716,1641249817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049093,1,'Vul''Thos'' Skull','Bauble',2063,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,995948912,-127592872,995948912,4167374424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049094,1,'vultak disguise','Bauble',2789,NULL,0,1,4294967295,4294967295,0,10,'This hastily stitched vultak disguise should, with a little luck, last just long enough to search the nest for the items needed!',1,0,0,0,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,80,80,0,896,-477657301,636071482,3817309995,636071482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049095,1,'Wail of the Banshee','Bauble',1205,NULL,0,7,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,-1200179282,518680570,3094788014,518680570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049096,1,'Wakening Lands Seedling','Bauble',337,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Awakening the Wakening Lands',NULL,0,65535,1,88,1,0,1,6281081087704,0,1858903983,592651174,1858903983,592651174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049097,1,'Walking Dead','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,-304381677,-466575964,3990585619,3828391332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049098,1,'Wand of Explosions','Bauble',2531,NULL,0,2,4294967295,4294967295,0,10,'Powerful explosive charges, magic in nature.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,40,1,0,1,6281081087704,0,-1840038609,-828666048,2454928687,3466301248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049099,1,'Wand of Flames','Bauble',877,NULL,0,6,3820670534,3820670534,125,10,'This wand was created by Thraixe Il''ferrai of the Brethren of Night. The wood is warm to the touch and you can feel the power it possesses.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,1837105152,0,1298069189,484927323,1298069189,484927323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049100,1,'Wand of Forgiveness','Bauble',619,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,70,0,0,0,6283230670554,0,-944513078,-770247723,3350454218,3524719573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049101,1,'Wand of Forgiveness','Bauble',202,NULL,0,4,4294967295,4294967295,0,10,'When activated this wand removes all debt experience from caster.  This ability can only be used once per wand before it disappears.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,3,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,1,0,1,6281081087704,0,-30646346,-770247723,4264320950,3524719573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049102,1,'Wand of Ice','Bauble',2571,NULL,0,6,3820670534,3820670534,125,10,'The smooth wood feels cold to the touch, and a faint blue glow can be seen along the shaft.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,1837105152,0,-353600696,-1211846735,3941366600,3083120561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049103,1,'Wand of Memory Blur','Bauble',618,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1218253270,-2038602868,1218253270,2256364428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049104,1,'Wand of Obliteration','Bauble',3122,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,3,1,90,0,0,0,6283230670554,0,-1976388247,-913232398,2318579049,3381734898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049105,1,'Wand of Polymorphing','Bauble',1031,NULL,0,6,3820670534,3820670534,125,10,'This wand bears a metallic overlay and magical runes.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,1837105152,0,-162806093,809892535,4132161203,809892535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049106,1,'Wand of Putrescence','Bauble',618,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Noxiousity',NULL,0,65535,1,50,0,0,0,6283230670554,0,-201210302,-1627952322,4093756994,2667014974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049107,1,'Wand of the Snowblind Soldier','Bauble',169,NULL,0,4,4294967295,4294967295,0,10,'A wand of chilling power!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,-311706030,-531233409,3983261266,3763733887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049108,1,'Wand of Thunder','Bauble',1032,NULL,0,6,3820670534,3820670534,125,10,'The hairs on the back of your neck stand on end as your fingers run down the shaft of the wand. An electrical pulse that you can almost taste courses through this amber rod.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,30,25,0,25,1837105152,0,-1969703276,-1275989578,2325264020,3018977718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049109,1,'Ward of Darkness','Bauble',324,NULL,0,7,3694382619,3694382619,200,10,'Ward of Darkness deals a moderate amount of upfront poison damage and a moderate amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,-1148467930,-308645734,3146499366,3986321562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049110,1,'Ward of the Stalwart','Bauble',325,NULL,0,7,3694382619,3694382619,200,10,'Ward of the Stalwart deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,673632475,-1550090375,673632475,2744876921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049111,1,'Warding of the Forest Princess','Bauble',329,NULL,0,7,2072844078,2072844078,150,10,'Warding of the Forest Princess provides a medium damage shield, placed on yourself, that deals instant Magic damage whenever you are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,396939096,-1399653168,396939096,2895314128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049112,1,'Warwolf Pup Whistle','Bauble',2246,NULL,0,1,2072844078,2072844078,1,10,'This whistle can only be used on the forces of the Rime',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,-1027554604,-2069216166,3267412692,2225751130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049113,1,'Watery Essence Focuser','Bauble',353,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,90,0,0,0,6281081087704,0,-580542524,77373023,3714424772,77373023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049114,1,'Wave of Calamity','Bauble',1205,NULL,0,3,3694382619,3694382619,250,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,60,50,0,50,1675037245440,0,-1365017730,-466453244,2929949566,3828514052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049115,1,'Wave of Decomposition','Bauble',325,NULL,0,7,3694382619,3694382619,150,10,'Wave of Decomposition deals an extreme amount of poison damage over time to its target.  This poison can trigger a maximum of 4 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,-2037963178,1523321080,2257004118,1523321080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049116,1,'Wave of Deterioration','Bauble',329,NULL,0,7,3694382619,3694382619,150,10,'Wave of Deterioration has the chance to slow the rate at which its target can attack.  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,1675037245440,0,-37136365,562198205,4257830931,562198205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049117,1,'Wave of Doubt','Bauble',329,NULL,0,7,3694382619,3694382619,1,10,'Wave of Doubt reduces a single target''s Intelligence and Wisdom  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,-2057054288,-293356403,2237913008,4001610893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049118,1,'Wave of Health','Bauble',329,NULL,0,3,2072844078,2072844078,100,10,'Wave of Health provides an instant lesser heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,2128950818,941203539,2128950818,941203539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049119,1,'Wave of Pestilence','Bauble',328,NULL,0,7,3694382619,3694382619,1,10,'Wave of Pestilence reduces a single target''s Strength  This poison can trigger a maximum of 30 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,1596573,-1704643996,1596573,2590323300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049120,1,'Wave of Protection','Bauble',325,NULL,0,7,3694382619,3694382619,1,10,'Wave of Protection deals a large amount of upfront poison damage and a small amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,10,1,0,1,1675037245440,0,-1062031344,1523572457,3232935952,1523572457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049121,1,'Weakened Badger Claw','Bauble',174,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-435386626,572410250,3859580670,572410250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049122,1,'Weakened Barracuda Tooth','Bauble',157,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,-1431125864,-1001236241,2863841432,3293731055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049123,1,'Weakened Bear Claw','Bauble',174,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,76939361,988324560,76939361,988324560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049124,1,'Weakened Blood of the Wolf','Bauble',326,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,1,0,1,6281081087704,0,641537398,409580744,641537398,409580744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049125,1,'Webby Canister','Bauble',1216,NULL,0,5,2072844078,2072844078,150,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,60,50,0,50,6281081087704,0,1371091210,-1679898894,1371091210,2615068402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049126,1,'Webwalk Strider','Bauble',1841,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,774370119,-660899098,774370119,3634068198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049127,1,'well-groomed panther carcass','Bauble',102,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,-2099227811,-281818720,2195739485,4013148576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049128,1,'Welno''s Resurgence','Bauble',328,NULL,0,3,2072844078,2072844078,150,10,'Welno''s Resurgence cures trauma impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-853303503,-44649462,3441663793,4250317834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049129,1,'Whetstone of Apotheosis','Bauble',1170,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,80,0,0,0,6281081087704,0,-733161203,1731983512,3561806093,1731983512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049130,1,'Whirlwind of Insight','Bauble',329,NULL,0,2,2072844078,2072844078,100,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,25,20,0,20,6281081087704,0,-1497548370,726861056,2797418926,726861056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049131,1,'Whispers of Heartlessness','Bauble',326,NULL,0,3,3694382619,3694382619,200,10,'Whispers of Heartlessness reduces a single target''s resistance to Magic and Slashing  This poison can trigger a maximum of 80 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,1981561695,-457539311,1981561695,3837427985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049132,1,'Whistle of the Freethinker','Bauble',2246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,0,0,1455641624,43002929,1455641624,43002929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049133,1,'White Cavalry Horse with War-barding','Bauble',2246,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,30,1,0,1,6281081087704,0,1039254238,648468159,1039254238,648468159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049134,1,'White-Saddled Highland Snowmane','Bauble',4018,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,1,0,1,6281081087704,0,212453680,406065446,212453680,406065446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049135,1,'Will of Caertax','Bauble',142,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,1979266194,-2126631054,1979266194,2168336242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049136,1,'Will of the Awakened','Bauble',2780,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,92,0,92,6281081087704,0,421799054,797630451,421799054,797630451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049137,1,'willow reed flute','Bauble',2246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,1,0,0,0,0,0,-2120417019,-1895350658,2174550277,2399616638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049138,1,'Wind Ritual Stone','Bauble',1176,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Brethren Corruption',NULL,0,65535,1,80,0,0,0,6281081087704,0,1343347774,-962950545,1343347774,3332016751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049139,1,'Windup Golden Monkey','Bauble',3094,NULL,0,3,1038997614,1038997614,140,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,31,0,0,28,0,0,1932085657,-473094028,1932085657,3821873268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10049140,1,'Winged Horn','Bauble',3184,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,10,8,0,8,6281081087704,0,-2098852337,-2021461900,2196114959,2273505396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049141,1,'Winged Sentinel','Bauble',3703,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,0,1498027577,-1459848301,1498027577,2835118995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049142,1,'Winter Wolf','Bauble',3846,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,90,1,0,1,6281081087704,0,441986272,1926879006,441986272,1926879006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049143,1,'Wisp Bait','Bauble',324,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Clean As A Wisp',NULL,0,65535,1,0,0,0,0,6281081087704,0,-430722926,1281212519,3864244370,1281212519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049144,1,'Wisp Spirit','Bauble',2516,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6281081087704,0,430827756,-1022884360,430827756,3272082936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049145,1,'Withering Spirit','Bauble',324,NULL,0,3,3694382619,3694382619,200,10,'Withering Spirit deals a very small amount of upfront poison damage and a very large amount of poison damage over time.  This poison can trigger a maximum of 200 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,50,40,0,40,1675037245440,0,1319615153,-1910502104,1319615153,2384465192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049146,1,'Wolves Howl','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,6281081087704,0,-629219402,-1714340278,3665747894,2580627018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049147,1,'Wondrous Wand of Life','Bauble',3768,NULL,0,5,4294967295,4294967295,0,10,'This wand can counteract some forms of powerful death magic.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,80,0,80,6281081087704,0,-2048962957,736047201,2246004339,736047201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049148,1,'Woodelf Eye for the Troll Guy','Bauble',2250,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,0,54,54,0,32,-1975960775,-765956123,2319006521,3529011173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10049149,1,'Words of Plane Power','Bauble',374,NULL,0,1,2072844078,2072844078,1,10,'Summons the hulking corrupted elemental.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Effervescent Miasma',NULL,0,65535,1,0,0,0,0,6281081087704,0,958489636,2101360514,958489636,2101360514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049150,1,'Workman''s Arcane Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,6281081087704,0,-182790607,-973807497,4112176689,3321159799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049151,1,'Workman''s Caustic Poison','Bauble',1205,NULL,0,6,3694382619,3694382619,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,1675037245440,0,-1921793734,-222299310,2373173562,4072667986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049152,1,'Workman''s Elemental Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,6281081087704,0,-627207581,-132397975,3667759715,4162569321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049153,1,'Workman''s Elixir of Constitution','Bauble',325,NULL,0,6,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,6281081087704,0,-397207175,1559015230,3897760121,1559015230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049154,1,'Workman''s Elixir of Transcendence','Bauble',325,NULL,0,6,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,6281081087704,0,-842951365,634257086,3452015931,634257086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049155,1,'Workman''s Essence of Clarity','Bauble',329,NULL,0,6,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,6281081087704,0,1133289429,974181343,1133289429,974181343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049156,1,'Workman''s Essence of Health','Bauble',329,NULL,0,6,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,6281081087704,0,2138346378,1065368963,2138346378,1065368963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049157,1,'Workman''s Essence of Power','Bauble',329,NULL,0,6,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,6281081087704,0,28953789,706519895,28953789,706519895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049158,1,'Workman''s Essence of Regeneration','Bauble',329,NULL,0,6,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,6281081087704,0,1355805470,-1052143855,1355805470,3242823441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049159,1,'Workman''s Hemotoxin','Bauble',1205,NULL,0,6,3694382619,3694382619,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,1675037245440,0,2110351340,698674989,2110351340,698674989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049160,1,'Workman''s Noxious Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,6281081087704,0,1275877565,1958890874,1275877565,1958890874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049161,1,'Workman''s Trauma Remedy','Bauble',326,NULL,0,6,2072844078,2072844078,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,6281081087704,0,-1747162732,-1489870894,2547804564,2805096402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049162,1,'Workman''s Warding Ebb','Bauble',1207,NULL,0,6,3694382619,3694382619,150,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,100,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,37,32,0,32,1675037245440,0,963402598,67048508,963402598,67048508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049163,1,'Wormhole Generator: Antonica','Bauble',2570,NULL,0,6,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,70,70,0,15288,-159427518,1253670871,4135539778,1253670871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,1,0,0,0),
(10049164,1,'Wormhole Generator: Commonlands','Bauble',2570,NULL,0,6,2072844078,2072844078,365,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,73,0,73,73,0,15288,511770252,-725440364,511770252,3569526932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,1,0,0,0),
(10049165,1,'Wormhole Generator: Moors of Ykesha','Bauble',2570,NULL,0,6,2072844078,2072844078,365,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,82,0,73,73,0,15288,-320849330,1221719319,3974117966,1221719319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10049166,1,'Wormhole Generator: Odus','Bauble',2570,NULL,0,6,2072844078,2072844078,365,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,85,0,73,73,0,15288,-1940486680,-1827703217,2354480616,2467264079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,1,0,0,0),
(10049167,1,'Worn Agate Necklace','Bauble',3456,NULL,0,1,4294967295,4294967295,0,10,'Insanity''s Rapture tugs at your soul as you stare into the blue agate. Perhaps you should break the agate out of its setting.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Shattered Sanity of the Mad',NULL,0,1,1,80,0,0,0,4399120252928,0,519605570,675960813,519605570,675960813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049168,1,'Wrenchwit''s Warrior','Bauble',3094,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,5,1,79,70,0,70,6281081087704,0,644795544,1387799659,644795544,1387799659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049169,1,'Wymbulu''s Fragment','Bauble',142,NULL,0,5,4294967295,4294967295,0,10,'A shard from the ancient warchief.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,2060181681,334012794,2060181681,334012794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049170,1,'Wyrmsteel Wand of Barrier Breach','Bauble',2373,NULL,0,6,2463145248,2463145248,200,10,'For use against draconic enemies that are bound by the power of the Harness.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,40,0,40,1838899200,0,-1094429869,2046653996,3200537427,2046653996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049171,1,'Wyrmsteel Wand of Discordant Winds','Bauble',2373,NULL,0,6,2463145248,2463145248,200,10,'For use against draconic enemies that are bound by the power of the Harness.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,40,0,40,1838899200,0,1918001535,2083055994,1918001535,2083055994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049172,1,'Wyrmsteel Wand of Firestorm','Bauble',2373,NULL,0,6,3820670534,3820670534,200,10,'For use against draconic enemies that are bound by the power of the Harness.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,40,0,40,1838899200,0,-659937875,-312976556,3635029421,3981990740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049173,1,'Wyrmsteel Wand of Ro''s Fury','Bauble',2373,NULL,0,6,3820670534,3820670534,200,10,'For use against draconic enemies that are bound by the power of the Harness.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,40,0,40,1838899200,0,307852962,1350767058,307852962,1350767058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049174,1,'Wyrmsteel Wand of Scalerot','Bauble',2373,NULL,0,6,3820670534,3820670534,200,10,'For use against draconic enemies that are bound by the power of the Harness.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,40,0,40,1838899200,0,669766724,1614665580,669766724,1614665580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049175,1,'Wyrmsteel Wand of Timesnaring','Bauble',2373,NULL,0,6,2463145248,2463145248,200,10,'For use against draconic enemies that are bound by the power of the Harness.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,40,40,0,40,1838899200,0,-252988994,-1789818804,4041978302,2505148492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049176,1,'Wyvern Toenail Grinder','Bauble',2280,NULL,0,1,2072844078,2072844078,1,10,'At least, that''s what Gillin THINKS it is.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1149996246,-1498507265,1149996246,2796460031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049177,1,'Xaliran''s Renewal','Bauble',324,NULL,0,3,2072844078,2072844078,100,10,'Xaliran''s Renewal cures arcane impairments from yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,30,20,0,20,6281081087704,0,357995347,1905216894,357995347,1905216894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049178,1,'Xegony''s Insight','Bauble',329,NULL,0,2,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,45,40,0,40,6281081087704,0,-1401712961,1813287389,2893254335,1813287389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049179,1,'Yelnar''s Binding Stone of Shattering','Bauble',3827,NULL,0,1,2072844078,2072844078,1,10,'This binding stone is attuned to Yelnar.  While it is in it''s current state, it should shatter the bindings that are preventing him from moving.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Etch the Stone',NULL,5181,65535,1,0,0,0,0,6281081087704,0,1289434261,246376935,1289434261,246376935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049180,1,'Yelnar''s Research Prism','Bauble',2923,NULL,0,9,2072844078,2072844078,1,10,'Activating this prism will allow access to Deshniak''s Teleportation Stone.  This can only be used once.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,1,0,0,0,6281081087704,0,-1988553873,1444850773,2306413423,1444850773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049181,1,'Yha-Lei Fury','Bauble',1211,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,0,0,0,6281081087704,0,104508005,325557770,104508005,325557770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049182,1,'Yitziks Skull','Bauble',2802,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,70,67,0,67,6281081087704,0,1445032073,-1888435019,1445032073,2406532277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049183,1,'Ykeshan Aloe Salve','Bauble',194,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Rummaging for Salve',NULL,0,65535,1,0,0,0,0,6281081087704,0,1305547482,-1474391135,1305547482,2820576161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049184,1,'Ykeshan Bear','Bauble',2247,NULL,0,1,4294967295,4294967295,0,10,'Summons a trusty companion for you!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,144439889,-923724113,144439889,3371243183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049185,1,'Ykeshan Spellbear with Silvered Black Armor','Bauble',2247,NULL,0,1,4294967295,4294967295,0,10,'Summons a dark spotted, silver and black armored dire bear.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,-50711399,365020144,4244255897,365020144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049186,1,'Ykeshan Spellbear with Silvered Blue Armor','Bauble',2247,NULL,0,1,4294967295,4294967295,0,10,'Summons a dark spotted, silver and blue armored dire bear.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,1568784121,-438916401,1568784121,3856050895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049187,1,'Ykeshan Spellbear with Silvered Red Armor','Bauble',2247,NULL,0,1,4294967295,4294967295,0,10,'Summons a dark spotted, silver and red armored dire bear.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,613746147,773944548,613746147,773944548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049188,1,'Ykeshan Warbeads','Bauble',2142,NULL,0,5,4294967295,4294967295,0,10,'Ornate beads held by Ykeshan warriors for good luck.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,1,0,1,6281081087704,0,48468808,1031641095,48468808,1031641095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049189,1,'Ykeshan Warbear with Golden Black Armor','Bauble',2247,NULL,0,1,4294967295,4294967295,0,10,'Summons a dark spotted, gold and black armored dire bear.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,1197237272,-551105289,1197237272,3743862007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049190,1,'Ykeshan Warbear with Golden Blue Armor','Bauble',2247,NULL,0,1,4294967295,4294967295,0,10,'Summons a dark spotted, gold and blue armored dire bear.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,-258589620,-1206180034,4036377676,3088787262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049191,1,'Ykeshan Warbear with Golden Red Armor','Bauble',2247,NULL,0,1,4294967295,4294967295,0,10,'Summons a dark spotted, gold and red armored dire bear.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,80,0,0,0,0,0,1419769481,-1950906594,1419769481,2344060702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049192,1,'Young Shrumbler','Bauble',172,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,5,0,0,255,255,255,255,255,255,0,'','Unwelcome Guests',NULL,0,1,1,0,0,0,0,6281081089754,0,1383338061,629960319,1383338061,629960319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049193,1,'Ysa''s Hairbrush','Bauble',1228,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,-857213357,-942530995,3437753939,3352436301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049194,1,'Ysa''s Jewelry Box','Bauble',896,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,1219797081,959776979,1219797081,959776979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049195,1,'Ysa''s Scarf','Bauble',381,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,1984221187,1319055865,1984221187,1319055865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049196,1,'Ysanna''s Revitalization','Bauble',325,NULL,0,7,2072844078,2072844078,150,10,'Ysanna''s Revitalization provides greater health regeneration overtime.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,6,1,40,30,0,30,6281081087704,0,-504563593,1880491064,3790403703,1880491064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049197,1,'Yutte Rocksword''s Rock Acid','Bauble',294,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Acid Washed Velium',NULL,0,65535,1,0,0,0,0,6281081087704,0,-1642561487,1747438782,2652405809,1747438782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10049198,1,'Zek''s Blessing','Bauble',324,NULL,0,2,2072844078,2072844078,200,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,2,1,45,40,0,40,6281081087704,0,1619067316,1988999905,1619067316,1988999905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10049199,1,'Zeksworn''s Infernal Concussion','Bauble',329,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,20,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,0,0,2052092098,1973695268,2052092098,1973695268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049200,1,'Zephyronic Extractor','Bauble',202,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Out of Thin Air',NULL,0,65535,1,80,1,0,1,6281081087704,0,-518969841,-38010911,3775997455,4256956385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049201,1,'Zha Gu''Lau''s Scroll','Bauble',374,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,1,1,0,0,0,0,6283230670554,0,1362582792,11384974,1362582792,11384974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049202,1,'Zhoul','Bauble',2128,NULL,0,10,4294967295,4294967295,0,10,'Call forth the Gatekeeper.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,83,70,0,70,6281081087704,0,578963000,-534041415,578963000,3760925881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049203,1,'Zoomba','Bauble',3140,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,0,15288,-422283620,-1233227108,3872683676,3061740188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049204,1,'Zykluk''s Fragment','Bauble',142,NULL,0,5,4294967295,4294967295,0,10,'A shard from the ancient warchief.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1817688700,-283188126,2477278596,4011779170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10049205,1,'Bonechill Wand','Bauble',2375,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,65535,1,0,0,0,0,6281081087704,0,1301969764,162573292,1301969764,162573292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050000,1,'050_09_fighter_shield_4','Shield',11,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1826538198,-538762883,1826538198,3756204413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050001,1,'050_09_mage_symbol_4','Shield',11,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1981692710,-281740344,1981692710,4013226952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050002,1,'050_09_priest_shield_4','Shield',11,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,830482672,1780067592,830482672,1780067592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050003,1,'050_09_scout_shield_4','Shield',11,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,142666593,1336610526,142666593,1336610526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050004,1,'Abelbrow''s Buckler of Frore','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-885955813,1687354694,3409011483,1687354694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050005,1,'Abominable Crest','Shield',3601,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1838900736,0,1462488845,-1947171758,1462488845,2347795538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050006,1,'Absolute Barrier of Bloodshed','Shield',3212,NULL,0,9,3173504370,3173504370,1,30,'War has no real end... Thus neither do we.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-295344763,-903872492,3999622533,3391094804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050007,1,'Accursed Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,24,0,1000018633,-693057139,1000018633,3601910157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050008,1,'Acquisitor Effigy','Shield',368,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1838900736,0,1800055257,-1841242177,1800055257,2453725119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050009,1,'Acquisitor Shield','Shield',16,NULL,0,4,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-797005282,695524472,3497962014,695524472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050010,1,'Acquisitor Writ','Shield',195,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,1232632061,-2046047739,1232632061,2248919557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050011,1,'Acrylia Censer','Shield',370,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,393610301,400770750,393610301,400770750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050012,1,'Acrylia Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,554693052,-590974092,554693052,3703993204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050013,1,'Acrylia Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1107177627,-1097560602,3187789669,3197406694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050014,1,'Adamantine Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-687489619,785609219,3607477677,785609219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050015,1,'adamantine kite shield','Shield',16,NULL,0,2,2608320658,2608320658,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,360371036,662465057,360371036,662465057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050016,1,'adamantine orb','Shield',369,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,1518957396,2080091879,1518957396,2080091879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050017,1,'adamantine symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,1297494389,13883999,1297494389,13883999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050018,1,'Adamantine Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-656681083,-550023960,3638286213,3744943336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050019,1,'adamantine tower shield','Shield',15,NULL,0,2,570458645,570458645,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-422039496,-1492248322,3872927800,2802718974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050020,1,'Adamantine Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,748719580,-1166619992,748719580,3128347304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050021,1,'Adoring Idol of Abjuration','Shield',2244,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-796409573,1160462390,3498557723,1160462390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050022,1,'Adrium''s Guard','Shield',2270,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1795608,0,1078206763,-479014764,1078206763,3815952532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050023,1,'Adventurer''s Buckler of Clouds','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,875165964,-362199347,875165964,3932767949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050024,1,'Adventurer''s Buckler of Concentration','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-37092477,619025696,4257874819,619025696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050025,1,'Adventurer''s Buckler of Devotion','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-1489942593,2046328187,2805024703,2046328187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050026,1,'Adventurer''s Buckler of Elements','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,1073040516,-124609953,1073040516,4170357343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050027,1,'Adventurer''s Buckler of Fangs','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,937116102,2087599225,937116102,2087599225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050028,1,'Adventurer''s Buckler of Grace','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-1285226472,-1740186928,3009740824,2554780368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050029,1,'Adventurer''s Buckler of Knowledge','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,1802534697,-1565034463,1802534697,2729932833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050030,1,'Adventurer''s Buckler of Storms','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-1581193753,1839347161,2713773543,1839347161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050031,1,'Adventurer''s Buckler of the Deep','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-2038429515,1003627591,2256537781,1003627591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050032,1,'Adventurer''s Buckler of the Gambler','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-1152709286,1807087816,3142258010,1807087816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050033,1,'Adventurer''s Buckler of the Iron-heart','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,1923676117,83735859,1923676117,83735859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050034,1,'Adventurer''s Buckler of the Knight','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,488072143,-1404118078,488072143,2890849218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050035,1,'Adventurer''s Buckler of the Oceans','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,596575841,1227533386,596575841,1227533386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050036,1,'Adventurer''s Buckler of the Soldier','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-782869671,-588343838,3512097625,3706623458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050037,1,'Adventurer''s Buckler of the Stoic','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,978816669,-1865785005,978816669,2429182291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050038,1,'Adventurer''s Buckler of the Tree','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-628429103,528425670,3666538193,528425670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050039,1,'Adventurer''s Roundshield of Clouds','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-774586373,-681907563,3520380923,3613059733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050040,1,'Adventurer''s Roundshield of Concentration','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,406275444,-1094647473,406275444,3200319823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050041,1,'Adventurer''s Roundshield of Devotion','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1120665928,-721782569,1120665928,3573184727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050042,1,'Adventurer''s Roundshield of Elements','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-637007245,1435541491,3657960051,1435541491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050043,1,'Adventurer''s Roundshield of Fangs','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-769259727,-1755860196,3525707569,2539107100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050044,1,'Adventurer''s Roundshield of Grace','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1452820207,1937724853,1452820207,1937724853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050045,1,'Adventurer''s Roundshield of Knowledge','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1903347234,2105185767,2391620062,2105185767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050046,1,'Adventurer''s Roundshield of Storms','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1144890128,1351719297,1144890128,1351719297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050047,1,'Adventurer''s Roundshield of the Deep','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1669156418,-1764744725,1669156418,2530222571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050048,1,'Adventurer''s Roundshield of the Gambler','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1589005229,682543368,1589005229,682543368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050049,1,'Adventurer''s Roundshield of the Iron-heart','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1755991774,-647303826,2538975522,3647663470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050050,1,'Adventurer''s Roundshield of the Knight','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-118872776,-560565846,4176094520,3734401450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050051,1,'Adventurer''s Roundshield of the Oceans','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-965590890,1005717026,3329376406,1005717026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050052,1,'Adventurer''s Roundshield of the Soldier','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,883629486,-1611291614,883629486,2683675682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050053,1,'Adventurer''s Roundshield of the Stoic','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-542455702,1325894805,3752511594,1325894805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050054,1,'Adventurer''s Roundshield of the Tree','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1064806438,-1300420758,1064806438,2994546538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050055,1,'Adventurer''s Symbol of Clouds','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,85251470,1808231028,85251470,1808231028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050056,1,'Adventurer''s Symbol of Concentration','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-856215807,2073340599,3438751489,2073340599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050057,1,'Adventurer''s Symbol of Devotion','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-1777571011,2116519367,2517396285,2116519367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050058,1,'Adventurer''s Symbol of Elements','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,248012806,-11705629,248012806,4283261667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050059,1,'Adventurer''s Symbol of Fangs','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,115764548,1817462957,115764548,1817462957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050060,1,'Adventurer''s Symbol of Grace','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-2108150630,-2005094908,2186816666,2289872388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050061,1,'Adventurer''s Symbol of Knowledge','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,1515017131,1617385598,1515017131,1617385598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050062,1,'Adventurer''s Symbol of Storms','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-1862416027,-334751392,2432551269,3960215904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050063,1,'Adventurer''s Symbol of the Deep','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-1212341193,1007541499,3082626103,1007541499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050064,1,'Adventurer''s Symbol of the Gambler','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-1971969576,1844992843,2322997720,1844992843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050065,1,'Adventurer''s Symbol of the Iron-heart','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,1133894487,1791607531,1133894487,1791607531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050066,1,'Adventurer''s Symbol of the Knight','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,740970317,1465403271,740970317,1465403271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050067,1,'Adventurer''s Symbol of the Oceans','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,313666275,-1304678385,313666275,2990288911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050068,1,'Adventurer''s Symbol of the Soldier','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-529827877,-626837919,3765139419,3668129377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050069,1,'Adventurer''s Symbol of the Stoic','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,191537695,1377452300,191537695,1377452300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050070,1,'Adventurer''s Symbol of the Tree','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-340278701,413194874,3954688595,413194874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050071,1,'Adventurer''s Towershield of Clouds','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1535687633,409056441,2759279663,409056441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050072,1,'Adventurer''s Towershield of Concentration','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1838464672,2022132967,1838464672,2022132967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050073,1,'Adventurer''s Towershield of Devotion','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,930085532,1629003953,930085532,1629003953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050074,1,'Adventurer''s Towershield of Elements','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1347685977,-529381483,2947281319,3765585813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050075,1,'Adventurer''s Towershield of Fangs','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1484391195,379323946,2810576101,379323946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050076,1,'Adventurer''s Towershield of Grace','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,591117627,-223027069,591117627,4071940227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050077,1,'Adventurer''s Towershield of Knowledge','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-80821750,-652299438,4214145546,3642667858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050078,1,'Adventurer''s Towershield of Storms','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,832460996,-1616197715,832460996,2678769581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050079,1,'Adventurer''s Towershield of the Deep','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,383694230,590543245,383694230,590543245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050080,1,'Adventurer''s Towershield of the Gambler','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,722841721,1662104172,722841721,1662104172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050081,1,'Adventurer''s Towershield of the Iron-heart','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-487175434,27361529,3807791862,27361529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050082,1,'Adventurer''s Towershield of the Knight','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1924538644,1698255503,2370428652,1698255503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050083,1,'Adventurer''s Towershield of the Oceans','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1278100670,-2141379321,3016866626,2153587975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050084,1,'Adventurer''s Towershield of the Soldier','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1091102330,-733290682,1091102330,3561676614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050085,1,'Adventurer''s Towershield of the Stoic','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1442237506,-345789920,2852729790,3949177376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050086,1,'Adventurer''s Towershield of the Tree','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1255429106,127926028,1255429106,127926028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050087,1,'Aegis of Alacrity','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,939723902,-2032775810,939723902,2262191486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050088,1,'Aegis of Altairenanhk','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1560,0,-1619187104,666877772,2675780192,666877772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050089,1,'Aegis of Chronology','Shield',645,NULL,0,9,4037812502,4037812502,1,20,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1677915247,-1603563260,2617052049,2691404036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050090,1,'Aegis of Discarded Parts','Shield',19,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1795608,0,-901349713,-619594166,3393617583,3675373130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050091,1,'Aegis of Eternal Twilight','Shield',3770,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1795608,0,-1390814864,1780044792,2904152432,1780044792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050092,1,'Aegis of Flowing Sand','Shield',7,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1795608,0,-626007815,-832738370,3668959481,3462228926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050093,1,'Aegis of Healing','Shield',2272,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,1795608,0,-1762187666,887567724,2532779630,887567724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050094,1,'Aegis of Kitamer','Shield',13,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1881195677208,0,-35727479,-1584940455,4259239817,2710026841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050095,1,'Aegis of Phantasms','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1560,0,2128421540,-1672610439,2128421540,2622356857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050096,1,'Aegis of Scorn','Shield',7,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1795608,0,1942781708,1297846478,1942781708,1297846478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050097,1,'Aegis of Shadow','Shield',2278,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,1795608,0,1094092338,609220633,1094092338,609220633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050098,1,'Aegis of Stoic Flame','Shield',2275,NULL,0,4,570458645,570458645,265,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,24,0,-1461666975,514840966,2833300321,514840966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050099,1,'Aegis of the Amahn','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-391362410,-1601632747,3903604886,2693334549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050100,1,'Aegis of the Beetle','Shield',3770,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1795608,0,-1413278574,1311338132,2881688722,1311338132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050101,1,'Aegis of the Dead Dragon','Shield',2266,NULL,0,8,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1560,0,-33090935,635418789,4261876361,635418789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050102,1,'Aegis of the Drolvarg Slayer','Shield',2273,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,-1336942006,171369108,2958025290,171369108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050103,1,'Aegis of the Guardian','Shield',2268,NULL,0,6,2608320658,2608320658,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1560,0,994104453,-1635078330,994104453,2659888966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050104,1,'Aegis of the Kingpriest','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1795608,0,-441753183,1235781214,3853214113,1235781214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050105,1,'Aegis of the Protector','Shield',7,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1560,0,-1706780300,872634869,2588186996,872634869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050106,1,'Aegis of the Twisted Plains','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,1130009608,-654393040,1130009608,3640574256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050107,1,'Aegis of the Wasteland','Shield',373,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1455311255,-1385627245,1455311255,2909340051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050108,1,'Aegis of the Yciid Scout','Shield',2272,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,-1274731178,1537963751,3020236118,1537963751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050109,1,'Aegis of True Defense','Shield',2268,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1560,0,-2066191811,-245922822,2228775485,4049044474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050110,1,'Aesitharinar, the Disintegrator','Shield',686,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-134731560,-212477703,4160235736,4082489593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050111,1,'Agate Encrusted Orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1838900736,0,-1602298549,1903990259,2692668747,1903990259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050112,1,'agate orb','Shield',369,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-1518373065,963387276,2776594231,963387276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050113,1,'Agate Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1568442828,-2083464241,1568442828,2211503055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050114,1,'agate orb','Shield',369,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,1016926518,963387276,1016926518,963387276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050115,1,'Agna''s Symbol of Icy Spears','Shield',369,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,963282698,2101654947,963282698,2101654947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050116,1,'Agony Orb','Shield',2214,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1838900736,0,447257943,-726467604,447257943,3568499692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050117,1,'Ahkar, Sandcrawler''s Bane','Shield',2273,NULL,0,4,4037812502,4037812502,245,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,49,0,49,1881197471256,0,-1907766887,-615175742,2387200409,3679791554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050118,1,'Ahketian Tome of Summoning','Shield',720,NULL,0,4,545043066,545043066,250,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1838900736,0,570612024,1689816408,570612024,1689816408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050119,1,'Alder Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1794048,0,-868906775,279595866,3426060521,279595866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050120,1,'Alder Round Shield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279242186752,0,1592622904,-1422091202,1592622904,2872876094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050121,1,'alderwood buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,1795608,0,441521087,-1620041126,441521087,2674926170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050122,1,'alderwood fiber tome','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,892166955,1806831895,892166955,1806831895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050123,1,'alderwood round shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,457384595,-692382237,457384595,3602585059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050124,1,'Algae Covered Shell Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471256,0,-1867764933,938432576,2427202363,938432576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050125,1,'Algid Roundshield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881195677208,0,-26014898,-257967188,4268952398,4037000108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050126,1,'Almgiven Tower Shield of Draconic Victory','Shield',16,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,1313978435,-108634737,1313978435,4186332559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050127,1,'Almsgiven Buckler of Draconic Awe','Shield',21,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1795608,0,74888956,668555897,74888956,668555897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050128,1,'Almsgiven Orb of Draconic Power','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1847117033,-1170480794,2447850263,3124486502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050129,1,'Amazingly Light Runeshield','Shield',2270,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-1024852959,-1418881187,3270114337,2876086109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050130,1,'Amber Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,18970214,967984950,18970214,967984950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050131,1,'Amethyst Orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838900736,0,-1429388291,-1334432376,2865579005,2960534920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050132,1,'Amorisa','Shield',2273,NULL,0,4,4037812502,4037812502,235,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,1881197471256,0,-791326879,-1754250985,3503640417,2540716311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050133,1,'Anchor-Bolted Bulwark','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1404218311,-872730010,1404218311,3422237286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050134,1,'Ancient Blocker of the Warrior Priest','Shield',3212,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1795608,0,-1770947147,1827984730,2524020149,1827984730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050135,1,'Ancient Bone Kite Shield','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1560,0,1886140576,-579644883,1886140576,3715322413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050136,1,'Ancient Bone Targe','Shield',19,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881195677208,0,-1685103896,-1974841259,2609863400,2320126037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050137,1,'Ancient Buckler of Battle','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1591617162,-1248398804,2703350134,3046568492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050138,1,'Ancient Buckler of Beasts','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1319393664,1414645964,1319393664,1414645964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050139,1,'Ancient Buckler of Clouds','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-220594215,1015898312,4074373081,1015898312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050140,1,'Ancient Buckler of Concentration','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,993658198,2034490358,993658198,2034490358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050141,1,'Ancient Buckler of Devotion','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1640055146,-696067545,1640055146,3598899751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050142,1,'Ancient Buckler of Elements','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-117093807,1474837763,4177873489,1474837763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050143,1,'Ancient Buckler of Fangs','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-248821997,1324077529,4046145299,1324077529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050144,1,'Ancient Buckler of Grace','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1972700877,-1430046864,1972700877,2864920432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050145,1,'Ancient Buckler of Knowledge','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1384089092,-1060823207,2910878204,3234144089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050146,1,'Ancient Buckler of Light','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1946058157,-675130508,1946058157,3619836788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050147,1,'Ancient Buckler of Mirrors','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1848379711,1284815008,1848379711,1284815008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050148,1,'Ancient Buckler of Prophets','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,303480890,-1819893066,303480890,2475074230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050149,1,'Ancient Buckler of Storms','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1731257138,-1153035300,1731257138,3141931996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050150,1,'Ancient Buckler of Survival','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1131385016,-188223853,3163582280,4106743443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050151,1,'Ancient Buckler of the Deep','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1081085536,-1800895717,1081085536,2494071579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050152,1,'Ancient Buckler of the Gambler','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,2109410191,1602592191,2109410191,1602592191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050153,1,'Ancient Buckler of the Guardian','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1393946558,-663152414,1393946558,3631814882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050154,1,'Ancient Buckler of the Iron-heart','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1269239552,1796236444,3025727744,1796236444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050155,1,'Ancient Buckler of the Knight','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-605592294,-219000661,3689375002,4075966635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050156,1,'Ancient Buckler of the Nimble','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-647799908,-1754616510,3647167388,2540350786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050157,1,'Ancient Buckler of the Oceans','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-444661580,395716387,3850305716,395716387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050158,1,'Ancient Buckler of the Soldier','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,396778892,-388042603,396778892,3906924693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050159,1,'Ancient Buckler of the Stoic','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-56129464,-222820821,4238837832,4072146475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050160,1,'Ancient Buckler of the Sun','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1020850210,146923989,1020850210,146923989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050161,1,'Ancient Buckler of the Tempest','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,972020916,-1843860093,972020916,2451107203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050162,1,'Ancient Buckler of the Tree','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,477816836,-1341815398,477816836,2953151898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050163,1,'Ancient Buckler of Vision','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1033023358,678919089,3261943938,678919089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050164,1,'Ancient Bulwark of the Colossal Sentinel','Shield',3214,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-2640,-775884624,4294964656,3519082672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050165,1,'Ancient Burynai Shaman''s Buckler','Shield',2272,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795608,0,584620180,1737306325,584620180,1737306325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050166,1,'Ancient Burynai Shaman''s Orb','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1794048,0,-796689275,-2052907094,3498278021,2242060202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050167,1,'ancient cedarwood buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881197471256,0,1657394250,846167203,1657394250,846167203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050168,1,'ancient cedarwood round shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881195677208,0,1693135287,-1264682569,1693135287,3030284727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050169,1,'Ancient Doll of Dominance','Shield',1209,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1398819279,-960613441,2896148017,3334353855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050170,1,'Ancient Elven Buckler','Shield',2272,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,1795608,0,-1373743448,1997852718,2921223848,1997852718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050171,1,'Ancient Erudite''s Lost Censer','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1918660411,-1347528482,2376306885,2947438814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050172,1,'Ancient Idol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-722665023,-99803047,3572302273,4195164249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050173,1,'Ancient Kite Shield','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1560,0,1427839359,1537351991,1427839359,1537351991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050174,1,'Ancient Kite Shield','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1560,0,1052800473,1537351991,1052800473,1537351991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050175,1,'Ancient Kite Shield','Shield',2268,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1560,0,468200911,1537351991,468200911,1537351991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050176,1,'Ancient Plate of Karana','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1560,0,-1465414841,-1628859446,2829552455,2666107850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050177,1,'Ancient Roundshield of Battle','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,546330139,16642840,546330139,16642840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050178,1,'Ancient Roundshield of Beasts','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-820652307,-516240904,3474314989,3778726392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050179,1,'Ancient Roundshield of Clouds','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1570239270,-1981390340,2724728026,2313576956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050180,1,'Ancient Roundshield of Concentration','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1804334677,712864230,1804334677,712864230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050181,1,'Ancient Roundshield of Devotion','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,829469289,447720493,829469289,447720493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050182,1,'Ancient Roundshield of Elements','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1447773870,-1681569015,2847193426,2613398281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050183,1,'Ancient Roundshield of Fangs','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1583696880,-182070172,2711270416,4112897124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050184,1,'Ancient Roundshield of Grace','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,623179214,286077645,623179214,286077645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050185,1,'Ancient Roundshield of Knowledge','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-47084801,551344945,4247882495,551344945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050186,1,'Ancient Roundshield of Light','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-358113820,1812747977,3936853476,1812747977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050187,1,'Ancient Roundshield of Mirrors','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-274889134,1838491412,4020078162,1838491412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050188,1,'Ancient Roundshield of Prophets','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1086141744,1605096636,3208825552,1605096636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050189,1,'Ancient Roundshield of Storms','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,931205169,237834984,931205169,237834984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050190,1,'Ancient Roundshield of Survival','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1025630245,954898585,1025630245,954898585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050191,1,'Ancient Roundshield of the Deep','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,281148771,1485174033,281148771,1485174033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050192,1,'Ancient Roundshield of the Gambler','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,755693708,1856543392,755693708,1856543392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050193,1,'Ancient Roundshield of the Guardian','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-760979245,1430272016,3533988051,1430272016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050194,1,'Ancient Roundshield of the Iron-heart','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-454491645,1995721298,3840475651,1995721298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050195,1,'Ancient Roundshield of the Knight','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1957259751,-1317298171,2337707545,2977669125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050196,1,'Ancient Roundshield of the Nimble','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1490212081,-723296788,1490212081,3571670508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050197,1,'Ancient Roundshield of the Oceans','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1244728393,1411372941,3050238903,1411372941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050198,1,'Ancient Roundshield of the Soldier','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1192734351,-638322806,1192734351,3656644490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050199,1,'Ancient Roundshield of the Stoic','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1407812789,312590915,2887154507,312590915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050200,1,'Ancient Roundshield of the Sun','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1853031736,700481121,2441935560,700481121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050201,1,'Ancient Roundshield of the Tempest','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1201777703,-1556747620,3093189593,2738219676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050202,1,'Ancient Roundshield of the Tree','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1288379143,2083058576,1288379143,2083058576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050203,1,'Ancient Roundshield of Vision','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1530179787,-1659078011,1530179787,2635889285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050204,1,'Ancient Shield of the Jin''Tat Battlepriest','Shield',12,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1795608,0,1146469959,465177210,1146469959,465177210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050205,1,'Ancient Symbol of Battle','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1463861518,-799468240,1463861518,3495499056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050206,1,'Ancient Symbol of Beasts','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-1195032072,832450512,3099935224,832450512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050207,1,'Ancient Symbol of Clouds','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-104090956,1497532372,4190876340,1497532372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050208,1,'Ancient Symbol of Concentration','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,807946299,-1245610419,807946299,3049356877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050209,1,'Ancient Symbol of Devotion','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1792216071,245077358,1792216071,245077358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050210,1,'Ancient Symbol of Elements','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-233371844,-1880001974,4061595452,2414965322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050211,1,'Ancient Symbol of Fangs','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-96925058,836045697,4198042238,836045697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050212,1,'Ancient Symbol of Grace','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,2122795936,-704778968,2122795936,3590188328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050213,1,'Ancient Symbol of Knowledge','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-1500367727,-820117726,2794599569,3474849570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050214,1,'Ancient Symbol of Life','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1197057486,-50580443,3097909810,4244386853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050215,1,'Ancient Symbol of Light','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1089892869,-1459844820,1089892869,2835122476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050216,1,'Ancient Symbol of Mirrors','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-1739779769,1492134664,2555187527,1492134664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050217,1,'Ancient Symbol of Prophets','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-425959949,1268772351,3869007347,1268772351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050218,1,'Ancient Symbol of Storms','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1814212191,-561384256,1814212191,3733583040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050219,1,'Ancient Symbol of Survival','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1257338672,752787930,1257338672,752787930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050220,1,'Ancient Symbol of the Deep','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1264730893,1286720594,1264730893,1286720594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050221,1,'Ancient Symbol of the Eventide','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-652610964,-1587844751,3642356332,2707122545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050222,1,'Ancient Symbol of the Gambler','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1990805218,860147746,1990805218,860147746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050223,1,'Ancient Symbol of the Guardian','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-1519061050,1454061142,2775906246,1454061142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050224,1,'Ancient Symbol of the Iron-heart','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-1085621139,930057277,3209346157,930057277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050225,1,'Ancient Symbol of the Knight','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-789239689,891953407,3505727607,891953407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050226,1,'Ancient Symbol of the Nimble','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,788677604,1353899286,788677604,1353899286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050227,1,'Ancient Symbol of the Oceans','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-294826535,-800172169,4000140761,3494795127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050228,1,'Ancient Symbol of the Soldier','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,481562849,-2078294776,481562849,2216672520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050229,1,'Ancient Symbol of the Stoic','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-139082459,-43981232,4155884837,4250986064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050230,1,'Ancient Symbol of the Sun','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-934122005,480604797,3360845291,480604797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050231,1,'Ancient Symbol of the Tempest','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-812727092,-19292130,3482240204,4275675166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050232,1,'Ancient Symbol of the Tree','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,392734057,1746717395,392734057,1746717395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050233,1,'Ancient Symbol of Vision','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-245014742,1303944365,4049952554,1303944365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050234,1,'Ancient Tablet of the Desert Oracle','Shield',371,NULL,0,4,545043066,545043066,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1838900736,0,-1009719929,567946818,3285247367,567946818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050235,1,'Ancient Tae Ew Tablet','Shield',371,NULL,0,9,545043066,545043066,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1838900736,0,1289048024,-1365764976,1289048024,2929202320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050236,1,'Ancient Thullosian Buckler','Shield',14,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881197471256,0,938570363,1827847117,938570363,1827847117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050237,1,'Ancient Tome of Dark Magic','Shield',716,NULL,0,4,545043066,545043066,220,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,196608,0,-1370518548,1096830345,2924448748,1096830345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050238,1,'Ancient Tome of Legends and Lore','Shield',2709,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,999936427,-585139680,999936427,3709827616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050239,1,'Ancient Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,2065825073,-1682485426,2065825073,2612481870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050240,1,'Ancient Towershield of Battle','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,310837670,-809063116,310837670,3485904180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050241,1,'Ancient Towershield of Beasts','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-50167472,771856340,4244799824,771856340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050242,1,'Ancient Towershield of Clouds','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-674498802,1188904912,3620468494,1188904912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050243,1,'Ancient Towershield of Concentration','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,505941377,-331662258,505941377,3963305038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050244,1,'Ancient Towershield of Devotion','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1154697661,-1353878453,1154697661,2941088843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050245,1,'Ancient Towershield of Elements','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-602455418,774345583,3692511878,774345583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050246,1,'Ancient Towershield of Fangs','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-734441532,1961779538,3560525764,1961779538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050247,1,'Ancient Towershield of Grace','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1351028250,-1866037253,1351028250,2428930043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050248,1,'Ancient Towershield of Knowledge','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-2003668693,-2068251260,2291298603,2226716036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050249,1,'Ancient Towershield of Light','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1802250450,-305667073,1802250450,3989300223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050250,1,'Ancient Towershield of Mirrors','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-578104849,1602384041,3716862447,1602384041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050251,1,'Ancient Towershield of Prophets','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,455535717,-364311334,455535717,3930655962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050252,1,'Ancient Towershield of Storms','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1109584869,-1055503164,1109584869,3239464132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050253,1,'Ancient Towershield of Survival','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,255244184,-1928838913,255244184,2366128383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050254,1,'Ancient Towershield of the Deep','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1700923063,-312005257,1700923063,3982962039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050255,1,'Ancient Towershield of the Gambler','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1487471448,622322116,1487471448,622322116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050256,1,'Ancient Towershield of the Guardian','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-525125778,533996074,3769841518,533996074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050257,1,'Ancient Towershield of the Iron-heart','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1857357353,-1371592763,2437609943,2923374533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050258,1,'Ancient Towershield of the Knight','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-17470003,181699360,4277497293,181699360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050259,1,'Ancient Towershield of the Nimble','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1791329100,1867284169,1791329100,1867284169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050260,1,'Ancient Towershield of the Oceans','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1066596253,-273615704,3228371043,4021351592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050261,1,'Ancient Towershield of the Soldier','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,850679131,-1840476946,850679131,2454490350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050262,1,'Ancient Towershield of the Stoic','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-642416481,-1228544778,3652550815,3066422518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050263,1,'Ancient Towershield of the Sun','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,904453245,467085788,904453245,467085788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050264,1,'Ancient Towershield of the Tempest','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1974926236,-393571848,2320041060,3901395448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050265,1,'Ancient Towershield of the Tree','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,963174611,-909497354,963174611,3385469942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050266,1,'Ancient Towershield of Vision','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-620820995,1378297001,3674146301,1378297001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050267,1,'Anival''s Symbol of Searing Ruptures','Shield',91,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1392630817,1747029587,2902336479,1747029587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050268,1,'Ankh of Kor-sha','Shield',3567,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1734801558,78875989,1734801558,78875989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050269,1,'Ankh of Mutagenica','Shield',2374,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-70661968,-858698974,4224305328,3436268322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050270,1,'Annihilator''s Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,1662363937,575519066,1662363937,575519066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050271,1,'Annihilator''s Idol','Shield',2240,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,845925384,-2091459200,845925384,2203508096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050272,1,'Annihilator''s Round Shield','Shield',12,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675648,0,-2055383692,-963719098,2239583604,3331248198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050273,1,'Annihilator''s Tower Shield','Shield',2275,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,646429564,365364202,646429564,365364202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050274,1,'Anodized Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,265735915,-315595349,265735915,3979371947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050275,1,'Antiquated Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1795608,0,1737954456,2145594826,1737954456,2145594826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050276,1,'Antiquated Seal','Shield',369,NULL,0,8,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1838900736,0,-1614236600,-1149316907,2680730696,3145650389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050277,1,'antonica eucalyptus kite shield','Shield',2277,NULL,0,1,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1002597476,1087956519,3292369820,1087956519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050278,1,'Antonican Crafted Metal Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-1518797711,1611159926,2776169585,1611159926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050279,1,'Antonican Guard Figurine','Shield',372,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1838900736,0,-1119721510,997840816,3175245786,997840816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050280,1,'Anuk''Sul Buckler','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1795608,0,-81275620,954194401,4213691676,954194401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050281,1,'Aphotic Defender','Shield',17,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-600000688,2122149870,3694966608,2122149870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050282,1,'Appetizing Candy-Striped Buckler of Doom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471256,0,1802053595,-375584830,1802053595,3919382466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050283,1,'Appetizing Cool Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471256,0,-1977537006,-1543847949,2317430290,2751119347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050284,1,'Appetizing Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471256,0,-1640283765,1588377257,2654683531,1588377257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050285,1,'Appetizing Mint Buckler of Death','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471256,0,503244713,1782938208,503244713,1782938208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050286,1,'Appetizing Peppermint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471256,0,-333220302,1478748153,3961746994,1478748153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050287,1,'Appetizing Peppermint Buckler of Gloom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471256,0,411575689,-1057581555,411575689,3237385741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050288,1,'Appetizing Spearmint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471256,0,-786774003,2104765349,3508193293,2104765349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050289,1,'Apprentice''s Shield','Shield',21,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,1707814889,-289800674,1707814889,4005166622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050290,1,'Araneae Tower Shield','Shield',15,NULL,0,9,570458645,570458645,285,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,24,0,2542724,-498111124,2542724,3796856172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050291,1,'arbor tower shield','Shield',15,NULL,0,1,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,24,0,-1211610734,1480940661,3083356562,1480940661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050292,1,'Arc Knight Towershield','Shield',646,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-541017650,1158857585,3753949646,1158857585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050293,1,'Arcane Buckler of Battle','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,30293831,666301494,30293831,666301494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050294,1,'Arcane Buckler of Beasts','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-297025615,-965620010,3997941681,3329347286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050295,1,'Arcane Buckler of Clouds','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1101806723,-1364367662,3193160573,2930599634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050296,1,'Arcane Buckler of Concentration','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,2008037874,-1170408128,2008037874,3124559168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050297,1,'Arcane Buckler of Devotion','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,759922126,-1882449943,759922126,2412517353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050298,1,'Arcane Buckler of Elements','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1248889099,245821645,3046078197,245821645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050299,1,'Arcane Buckler of Fangs','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1113490505,-1134342123,3181476791,3160625173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050300,1,'Arcane Buckler of Grace','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,958347881,1481356988,958347881,1481356988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050301,1,'Arcane Buckler of Knowledge','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-519420584,-1136607709,3775546712,3158359587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050302,1,'Arcane Buckler of Light','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1576431520,625660600,2718535776,625660600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050303,1,'Arcane Buckler of Mirrors','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-826020082,-1318821412,3468947214,2976145884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050304,1,'Arcane Buckler of Prophets','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1658707926,-892833928,2636259370,3402133368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050305,1,'Arcane Buckler of Storms','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,733667222,694556102,733667222,694556102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050306,1,'Arcane Buckler of Survival','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,478120313,-1383521443,478120313,2911445853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050307,1,'Arcane Buckler of the Deep','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,217723588,-840544555,217723588,3454422741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050308,1,'Arcane Buckler of the Gambler','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,825308971,730129208,825308971,730129208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050309,1,'Arcane Buckler of the Guardian','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-201717361,-1412362465,4093249935,2882604831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050310,1,'Arcane Buckler of the Iron-heart','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-120402524,1238437123,4174564772,1238437123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050311,1,'Arcane Buckler of the Knight','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1754441282,1113476392,2540526014,1113476392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050312,1,'Arcane Buckler of the Nimble','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,2039266733,667332801,2039266733,667332801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050313,1,'Arcane Buckler of the Oceans','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1443546096,-1489356128,2851421200,2805611168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050314,1,'Arcane Buckler of the Soldier','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,1529635112,-1663070702,1529635112,2631896594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050315,1,'Arcane Buckler of the Stoic','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1339181844,-1908562095,2955785452,2386405201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050316,1,'Arcane Buckler of the Sun','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1276374990,-181323607,3018592306,4113643689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050317,1,'Arcane Buckler of the Tempest','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1728038267,-434531580,2566929029,3860435716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050318,1,'Arcane Buckler of the Tree','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,1357960352,-380942252,1357960352,3914025044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050319,1,'Arcane Buckler of Vision','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,328908111,-1168671317,328908111,3126295979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050320,1,'Arcane Censer of the Concocted','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1294286313,759916350,1294286313,759916350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050321,1,'Arcane Environmental Shield','Shield',1380,NULL,0,3,1038997614,1038997614,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,50,0,50,1883034576600,0,-1433679117,1550845165,2861288179,1550845165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10050322,1,'Arcane Greatwall','Shield',3602,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1560,0,-1552801301,-1045453294,2742165995,3249514002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050323,1,'Arcane Roundshield of Battle','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-900191994,-1336807781,3394775302,2958159515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050324,1,'Arcane Roundshield of Beasts','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,635283952,1368839291,635283952,1368839291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050325,1,'Arcane Roundshield of Clouds','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-216603898,961182847,4078363398,961182847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050326,1,'Arcane Roundshield of Concentration','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,989141385,-2073121599,989141385,2221845697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050327,1,'Arcane Roundshield of Devotion','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1611554229,1762114512,1611554229,1762114512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050328,1,'Arcane Roundshield of Elements','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-120957298,-395485964,4174009998,3899481332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050329,1,'Arcane Roundshield of Fangs','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-253469748,-1985972962,4041497548,2308994334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050330,1,'Arcane Roundshield of Grace','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1952061970,1837667255,1952061970,1837667255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050331,1,'Arcane Roundshield of Knowledge','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1404082909,-475791993,2890884387,3819175303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050332,1,'Arcane Roundshield of Light','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1704164852,277477299,1704164852,277477299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050333,1,'Arcane Roundshield of Mirrors','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,89520463,429152659,89520463,429152659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050334,1,'Arcane Roundshield of Prophets','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-2137775959,738444097,2157191337,738444097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050335,1,'Arcane Roundshield of Storms','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1728053229,-1098838165,1728053229,3196129131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050336,1,'Arcane Roundshield of Survival','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-672555208,1262653284,3622412088,1262653284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050337,1,'Arcane Roundshield of the Deep','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1103041215,724427500,1103041215,724427500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050338,1,'Arcane Roundshield of the Gambler','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,2087982928,238736668,2087982928,238736668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050339,1,'Arcane Roundshield of the Guardian','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,946610126,-1745398280,946610126,2549569016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050340,1,'Arcane Roundshield of the Iron-heart','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1248334369,-749671196,3046632927,3545296100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050341,1,'Arcane Roundshield of the Knight','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-634881595,-1816475238,3660085701,2478492058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050342,1,'Arcane Roundshield of the Nimble','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1306874900,-165530509,2988092396,4129436787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050343,1,'Arcane Roundshield of the Oceans','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-458220437,1994309138,3836746859,1994309138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050344,1,'Arcane Roundshield of the Soldier','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,375996755,-1184778186,375996755,3110189110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050345,1,'Arcane Roundshield of the Stoic','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-43477865,-773921547,4251489431,3521045749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050346,1,'Arcane Roundshield of the Sun','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1369829199,1572929766,2925138097,1572929766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050347,1,'Arcane Roundshield of the Tempest','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1385573572,-1012423392,1385573572,3282543904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050348,1,'Arcane Roundshield of the Tree','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,498463963,260105325,498463963,260105325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050349,1,'Arcane Roundshield of Vision','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-738176805,766535430,3556790491,766535430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050350,1,'Arcane Symbol of Battle','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1304131346,584160508,2990835950,584160508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050351,1,'Arcane Symbol of Beasts','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,1572931608,-1021923812,1572931608,3273043484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050352,1,'Arcane Symbol of Clouds','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,451365013,-1412823528,451365013,2882143768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050353,1,'Arcane Symbol of Concentration','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-754666982,-966170192,3540300314,3328797104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050354,1,'Arcane Symbol of Devotion','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1979714010,-211071982,2315253286,4083895314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050355,1,'Arcane Symbol of Elements','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,289144093,1912711990,289144093,1912711990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050356,1,'Arcane Symbol of Fangs','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,420868191,-615216686,420868191,3679750610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050357,1,'Arcane Symbol of Grace','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1649692287,1065119611,2645275009,1065119611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050358,1,'Arcane Symbol of Knowledge','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,1170132656,-1772932372,1170132656,2522034924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050359,1,'Arcane Symbol of Light','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,209473185,1115491199,209473185,1115491199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050360,1,'Arcane Symbol of Mirrors','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,2101958823,-892326638,2101958823,3402640658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050361,1,'Arcane Symbol of Prophets','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1209880017,-1234226045,3085087279,3060741251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050362,1,'Arcane Symbol of Storms','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1894886274,738293004,2400081022,738293004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050363,1,'Arcane Symbol of Survival','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1342882096,-785483610,2952085200,3509483686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050364,1,'Arcane Symbol of the Deep','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1471235796,-1321134802,2823731500,2973832494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050365,1,'Arcane Symbol of the Gambler','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1786397501,-2081895007,2508569795,2213072289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050366,1,'Arcane Symbol of the Guardian','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,1081130534,581585105,1081130534,581585105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050367,1,'Arcane Symbol of the Iron-heart','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,1550206540,-200234357,1550206540,4094732939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050368,1,'Arcane Symbol of the Knight','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,869913174,1236238725,869913174,1236238725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050369,1,'Arcane Symbol of the Nimble','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-905573884,741833836,3389393412,741833836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050370,1,'Arcane Symbol of the Oceans','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,222410744,-1395919347,222410744,2899047949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050371,1,'Arcane Symbol of the Soldier','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-6755648,884187275,4288211648,884187275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050372,1,'Arcane Symbol of the Stoic','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,345587460,-1540478050,345587460,2754489246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050373,1,'Arcane Symbol of the Sun','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1725136329,-1903856537,2569830967,2391110759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050374,1,'Arcane Symbol of the Tempest','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,713723180,1316339101,713723180,1316339101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050375,1,'Arcane Symbol of the Tree','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-196845752,-1779690577,4098121544,2515276719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050376,1,'Arcane Symbol of Vision','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1108384882,-1087365791,3186582414,3207601505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050377,1,'Arcane Towershield of Battle','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-129007941,2137698487,4165959355,2137698487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050378,1,'Arcane Towershield of Beasts','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,399179341,-1632794025,399179341,2662173271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050379,1,'Arcane Towershield of Clouds','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-2034951982,-160357805,2260015314,4134609491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050380,1,'Arcane Towershield of Concentration','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1331094109,1109975401,1331094109,1109975401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050381,1,'Arcane Towershield of Devotion','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,363701857,-588946506,363701857,3706020790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050382,1,'Arcane Towershield of Elements','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1922454182,1569686674,2372513114,1569686674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050383,1,'Arcane Towershield of Fangs','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-2058903528,141279272,2236063768,141279272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050384,1,'Arcane Towershield of Grace','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,33153478,-331143551,33153478,3963823745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050385,1,'Arcane Towershield of Knowledge','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-638804233,1204280114,3656163063,1204280114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050386,1,'Arcane Towershield of Light','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-463943486,-1857928571,3831023810,2437038725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050387,1,'Arcane Towershield of Mirrors','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,927117042,730009134,927117042,730009134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050388,1,'Arcane Towershield of Prophets','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,619709980,-1713300697,619709980,2581666599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050389,1,'Arcane Towershield of Storms','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,324797497,1908035911,324797497,1908035911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050390,1,'Arcane Towershield of Survival','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-436287355,-23046398,3858679941,4271920898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050391,1,'Arcane Towershield of the Deep','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,874309995,-1630586230,874309995,2664381066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050392,1,'Arcane Towershield of the Gambler','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,165145732,1166388856,165145732,1166388856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050393,1,'Arcane Towershield of the Guardian','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,175851635,-580694078,175851635,3714273218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050394,1,'Arcane Towershield of the Iron-heart','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1070328309,194740595,3224638987,194740595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050395,1,'Arcane Towershield of the Knight','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1349811695,672524991,2945155601,672524991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050396,1,'Arcane Towershield of the Nimble','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-2146567087,1301092182,2148400209,1301092182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050397,1,'Arcane Towershield of the Oceans','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1860966465,-848192201,2434000831,3446775095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050398,1,'Arcane Towershield of the Soldier','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1674230407,-220282030,1674230407,4074685266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050399,1,'Arcane Towershield of the Stoic','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1999933629,1975173696,2295033667,1975173696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050400,1,'Arcane Towershield of the Sun','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,171849220,1876318043,171849220,1876318043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050401,1,'Arcane Towershield of the Tempest','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1619098489,-2011636156,1619098489,2283331140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050402,1,'Arcane Towershield of the Tree','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1746276111,-1167967221,1746276111,3127000075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050403,1,'Arcane Towershield of Vision','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1439426029,-494192342,1439426029,3800774954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050404,1,'Arcanic Symbol of the Wasteland Herald','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1837105152,0,-254649594,-158733936,4040317702,4136233360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050405,1,'Archaic Architect''s Text','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,1579759432,102156789,1579759432,102156789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050406,1,'Archaic Buckler','Shield',19,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1795608,0,-1274075337,-1325922691,3020891959,2969044605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050407,1,'Archaic Icon of Growth','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6281081087704,0,-149215037,-1673688505,4145752259,2621278791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050408,1,'Archaic Roundshield','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1795608,0,1438583608,-1006031659,1438583608,3288935637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050409,1,'Ardent Buckler of Dracurion Accord','Shield',3601,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,1627304290,1787453716,1627304290,1787453716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050410,1,'Argent Buckler','Shield',2277,NULL,0,5,2072844078,2072844078,1,20,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-938759740,-1819927862,3356207556,2475039434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050411,1,'Arknos, The Void Portal','Shield',3167,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1044503240,-1398318220,3250464056,2896649076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050412,1,'Arm Guard of the Farseer','Shield',3129,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1832582504,-2116887942,1832582504,2178079354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050413,1,'Armadillo Hide Buckler','Shield',2265,NULL,0,4,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197471256,0,1672166428,450347932,1672166428,450347932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050414,1,'Armadillo Hide Kite Shield','Shield',2268,NULL,0,4,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1560,0,-2015896287,1022229240,2279071009,1022229240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050415,1,'Armadillo Hide Round Shield','Shield',2278,NULL,0,4,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881195677208,0,464995099,1128401944,464995099,1128401944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050416,1,'Armadillo Hide Tower Shield','Shield',15,NULL,0,4,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,24,0,-922840905,-1878270028,3372126391,2416697268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050417,1,'Armadillo Plated Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881195677208,0,-2004795574,-1697818454,2290171722,2597148842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050418,1,'Ash Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-222341055,-577777850,4072626241,3717189446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050419,1,'Ash Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-1786144803,751168217,2508822493,751168217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050420,1,'Ashen Bone Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,24,0,-1461254772,2093179839,2833712524,2093179839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050421,1,'Ashenclaw Crest','Shield',3601,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-1431923471,1512521510,2863043825,1512521510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050422,1,'Ashes of the Necrolord','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-646470562,521247498,3648496734,521247498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050423,1,'ashwood buckler','Shield',2265,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197471256,0,-719642535,-926737489,3575324761,3368229807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050424,1,'ashwood buckler','Shield',2265,NULL,0,2,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,-2038334499,-926737489,2256632797,3368229807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050425,1,'ashwood kite shield','Shield',2268,NULL,0,2,2608320658,2608320658,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-589501887,473344164,3705465409,473344164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050426,1,'ashwood kite shield','Shield',2268,NULL,0,1,570458645,570458645,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1560,0,-1480431454,473344164,2814535842,473344164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050427,1,'ashwood round shield','Shield',2278,NULL,0,1,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881195677208,0,1864795188,-374409665,1864795188,3920557631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050428,1,'ashwood round shield','Shield',2278,NULL,0,2,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1449011572,-374409665,1449011572,3920557631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050429,1,'ashwood tome','Shield',195,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-1754180802,1780682789,2540786494,1780682789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050430,1,'ashwood tome','Shield',195,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-351242523,1780682789,3943724773,1780682789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050431,1,'ashwood tower shield','Shield',15,NULL,0,2,570458645,570458645,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-2062026024,988226963,2232941272,988226963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050432,1,'Atramentous Omen','Shield',3211,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982360,0,2052484907,-132302866,2052484907,4162664430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050433,1,'Atronix, Heirloom of the General','Shield',3215,NULL,0,8,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1560,0,-734992861,-1427363614,3559974435,2867603682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050434,1,'Augmented Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,2141909247,-521399392,2141909247,3773567904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050435,1,'Avalanche Blocker','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,1242032730,-1221006087,1242032730,3073961209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050436,1,'Awakened Shield of Offense','Shield',3809,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195677208,0,-2129342552,154591294,2165624744,154591294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050437,1,'Awakened steel flight shield','Shield',2269,NULL,0,1,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195677208,0,1122107836,-1537377185,1122107836,2757590111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050438,1,'Awakened steel holy symbol','Shield',368,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838900736,0,-1429123881,1016863525,2865843415,1016863525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050439,1,'Azjer''orz Guard','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1795608,0,-472411433,1712126134,3822555863,1712126134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050440,1,'Azurite Censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,921205578,1277486303,921205578,1277486303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050441,1,'Azurite Forged Guard','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1560,0,1707052381,1963833776,1707052381,1963833776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050442,1,'Azurite Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-974761657,-1131627038,3320205639,3163340258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050443,1,'Azurite Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1616924654,-447533177,2678042642,3847434119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050444,1,'B''Riareos'' Defender','Shield',3118,NULL,0,7,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-1205680889,-488862924,3089286407,3806104372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050445,1,'Badge of Gyrok','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-113892042,-806880813,4181075254,3488086483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050446,1,'Badge of Service','Shield',3211,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1228297967,-731117450,3066669329,3563849846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050447,1,'Balanced Buckler of the Builder','Shield',2269,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-50132385,1515649059,4244834911,1515649059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050448,1,'Balanced Spikewood Shield','Shield',3601,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,720643804,1252651887,720643804,1252651887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050449,1,'Balthazen''s Plate','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1795608,0,-1835277268,-615765358,2459690028,3679201938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050450,1,'Bamboo Doll','Shield',1209,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,1838900736,0,1370553523,-2068339602,1370553523,2226627694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050451,1,'Baneward, Barrier of Shadow','Shield',3212,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-1892643530,-1411917123,2402323766,2883050173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050452,1,'Barnacle-Covered Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881195677208,0,2044819367,-460841663,2044819367,3834125633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050453,1,'Barricade of Faith','Shield',2267,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1560,0,1950712920,-1350479186,1950712920,2944488110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050454,1,'Barrier of Combustion','Shield',18,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-2022370596,-775431150,2272596700,3519536146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050455,1,'Barrier of Elemental Lore and Understanding','Shield',370,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-918351006,-2044767112,3376616290,2250200184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050456,1,'Barrier of Swirling Spirits','Shield',372,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1648845347,577598868,1648845347,577598868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050457,1,'Barrier of the Chardok Infiltrator','Shield',2271,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1560,0,2090255187,-1202779930,2090255187,3092187366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050458,1,'Barrier of the Destructus','Shield',158,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-466594824,769419807,3828372472,769419807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050459,1,'Barrier of the Executor','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1560,0,-1262815383,706979499,3032151913,706979499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050460,1,'Barrier of the Guk Knight','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,954931411,914325587,954931411,914325587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050461,1,'Barrier of the Gully Purifier','Shield',646,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1911557941,574145446,1911557941,574145446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050462,1,'Barrier of the Kromzek Sectator','Shield',20,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1629486679,-218900773,1629486679,4076066523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050463,1,'Barrier of the Mysterious Tower','Shield',2267,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,1560,0,569266840,-1750068321,569266840,2544898975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050464,1,'Barrier of the Prime Destructus','Shield',146,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,958345272,-451191265,958345272,3843776031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050465,1,'Barrier of the Rallosian Battlemage','Shield',13,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-307292772,919441963,3987674524,919441963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050466,1,'Barrier of the Ritualist','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-2051380927,1737197523,2243586369,1737197523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050467,1,'Barrier of Undisputed Restoration','Shield',2269,NULL,0,9,4037812502,4037812502,1,20,'Should we grow too fond of war, were it not so terrible?',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1795608,0,591438987,1393535343,591438987,1393535343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050468,1,'Barrier of Voltaic Destruction','Shield',20,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1595480732,-1418312902,1595480732,2876654394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050469,1,'Bastion of the Valorous','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,-1952771407,152396090,2342195889,152396090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050470,1,'Bathezid Outrider''s Lost Blocker','Shield',3604,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471256,0,-1663306319,-1340947127,2631660977,2954020169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050471,1,'Batskull Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1322544883,-1967068358,1322544883,2327898938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050472,1,'Battle Medic Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,544113771,33888368,544113771,33888368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050473,1,'Battle Medic Idol','Shield',372,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838900736,0,-1316731933,-2101804880,2978235363,2193162416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050474,1,'Battlemasters Round Shield','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-2100670910,-742134310,2194296386,3552832986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050475,1,'Battlemasters Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,24,0,-1813739059,9059958,2481228237,9059958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050476,1,'Battlement Battalion 623 Barrier','Shield',14,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-486020954,-955529720,3808946342,3339437576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050477,1,'Battlement Battalion 623 Targ Shield','Shield',3211,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,1952587110,1715410579,1952587110,1715410579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050478,1,'Battlerager''s Frozen Tower Shield','Shield',2275,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1528974752,-598358615,1528974752,3696608681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050479,1,'Battleworn Bulwark','Shield',15,NULL,0,8,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1560,0,-1501185194,1103437756,2793782102,1103437756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050480,1,'Bauble of the Gully Purifier','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,248120054,635815518,248120054,635815518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050481,1,'Baying Branch','Shield',633,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1838900736,0,-1981794368,-1159033932,2313172928,3135933364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050482,1,'Beacon of Hope','Shield',618,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1081692999,-940866485,3213274297,3354100811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050483,1,'Beacon of Loathing','Shield',3166,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,-1145426180,-1830818509,3149541116,2464148787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050484,1,'Beacon of the Night','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,980569180,-761335013,980569180,3533632283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050485,1,'Beer-stained Buckler','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,-1001804727,-440579457,3293162569,3854387839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050486,1,'Beer-stained Stein','Shield',308,NULL,0,6,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900736,0,-641682666,340320764,3653284630,340320764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050487,1,'Befallen Tome of Darkness','Shield',3183,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2137690210,1221095274,2137690210,1221095274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050488,1,'Believer''s Buckler of Justification','Shield',12,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881197471256,0,1967351846,-1500388504,1967351846,2794578792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050489,1,'Bent Shield of the Harbinger','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-2023084887,-1449520389,2271882409,2845446907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050490,1,'Berserker''s Defender','Shield',2270,NULL,0,2,570458645,570458645,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,24,0,-2065902310,-1381316767,2229064986,2913650529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050491,1,'Beryllium Censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1035678694,1787937867,1035678694,1787937867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050492,1,'Beryllium Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1798506306,-1008333037,2496460990,3286634259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050493,1,'Berylllium Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1549947357,31092327,2745019939,31092327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050494,1,'Bewitched Orb of the Forsaken','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1838900736,0,1048045151,-95799077,1048045151,4199168219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050495,1,'Bezzatin Wing Shield','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'This shield was crafted from the wing of Bezzatin, a member of the Greater Faydark bixie royal family.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26136,0,-737167420,1467048013,3557799876,1467048013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050496,1,'Big Book of Blueprints','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,489610922,359138357,489610922,359138357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050497,1,'Big Boombottom Buckler','Shield',19,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1795608,0,-49777376,-2061797329,4245189920,2233169967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050498,1,'Big Ole Bifold Door','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1189693435,-466031130,3105273861,3828936166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050499,1,'Bile Covered Tablet','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,1345848466,51751695,1345848466,51751695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050500,1,'Bile Entwined Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,1795608,0,786743134,896787609,786743134,896787609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050501,1,'Bile Entwined Tome','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,244777086,2015041514,244777086,2015041514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050502,1,'Bile Soaked Buckler','Shield',2265,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,7,0,7,1881197471256,0,-367942550,251512915,3927024746,251512915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050503,1,'Black Bark Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881195677208,0,924965239,1175311400,924965239,1175311400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050504,1,'Black Magus Orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-940556245,-1591096881,3354411051,2703870415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050505,1,'Blackened Censer of Kul','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1601283831,-1242820593,2693683465,3052146703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050506,1,'Blackened Cloth Moppet','Shield',2499,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1467651199,853207073,1467651199,853207073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050507,1,'Blackened Deep Forge Buckler','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1795608,0,927608490,241622658,927608490,241622658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050508,1,'Blackened Iron Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1562084962,421797803,2732882334,421797803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050509,1,'Blackened Iron Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,788643741,1828910215,788643741,1828910215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050510,1,'Blackened Iron Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1828385522,1649153567,2466581774,1649153567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050511,1,'Blackguard Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,111901030,1381682454,111901030,1381682454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050512,1,'Blackheart Buckler','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,1481809584,1217615284,1481809584,1217615284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050513,1,'Blade Deflector of Dark Matter','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1590605023,-1478106080,2704362273,2816861216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050514,1,'Bladebreaker','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471256,0,-566251768,-812304553,3728715528,3482662743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050515,1,'Bladebreaker','Shield',2268,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-249670234,-812304553,4045297062,3482662743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050516,1,'Blast Shield of the Colossal Constructor','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1829863179,-168640843,1829863179,4126326453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050517,1,'Blast Shield of the Hired Hand','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1340496273,1274350683,1340496273,1274350683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050518,1,'Blast Shield of the Menace Miner','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,984895600,1755281556,984895600,1755281556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050519,1,'Blaze Wrought Defender','Shield',2267,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,1636635993,1629881894,1636635993,1629881894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050520,1,'Blaze Wrought Towershield','Shield',2274,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,336093426,-1235860753,336093426,3059106543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050521,1,'Blazing Effigy of Najena''s Lava Elemental','Shield',2572,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1152028142,801348910,1152028142,801348910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050522,1,'Blazing Shield of Heat Reflection','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-955712998,1025120991,3339254298,1025120991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050523,1,'Blessed Ash Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-1027058414,374303374,3267908882,374303374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050524,1,'Blessed Bone Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1794048,0,-459417242,1929663059,3835550054,1929663059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050525,1,'Blessed Briarwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-1048554439,-1606919166,3246412857,2688048130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050526,1,'blessed bubinga buckler','Shield',2276,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,1795608,0,-950649292,-819519149,3344318004,3475448147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050527,1,'Blessed Buckler','Shield',2272,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-105047918,1493459850,4189919378,1493459850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050528,1,'Blessed Buckler of Drakiz Benefaction','Shield',2272,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1795608,0,-1111277122,1062925260,3183690174,1062925260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050529,1,'Blessed Buckler of Stench','Shield',18,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1795608,0,2131186454,1982879601,2131186454,1982879601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050530,1,'Blessed Buckler of the Badland Augur','Shield',2269,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1795608,0,438146433,1399769867,438146433,1399769867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050531,1,'Blessed Cedar Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1794048,0,-1089141783,1093379355,3205825513,1093379355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050532,1,'Blessed Direwood Buckler','Shield',3213,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,700,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,-545748064,-914206821,3749219232,3380760475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050533,1,'Blessed Doll of the Child Savant','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-1051374833,-70642494,3243592463,4224324802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050534,1,'Blessed Dragonscale Buckler','Shield',3602,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1795608,0,-1342724853,-1347524658,2952242443,2947442638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050535,1,'Blessed Ebony Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1794048,0,-1653827435,-987115171,2641139861,3307852125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050536,1,'Blessed Eucalyptus Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1794048,0,-65947216,-805480539,4229020080,3489486757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050537,1,'Blessed Fir Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1794048,0,1873944186,907454147,1873944186,907454147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050538,1,'Blessed Gnomish Rum Bottle','Shield',1217,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,1775665177,307317962,1775665177,307317962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050539,1,'Blessed Idol of the Badland Augur','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1794048,0,-398036592,-888517769,3896930704,3406449527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050540,1,'Blessed Ironwood Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1794048,0,-1917359683,1826605031,2377607613,1826605031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050541,1,'Blessed Mahogany Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1794048,0,1865190620,-1182202383,1865190620,3112764913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050542,1,'Blessed Maple Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,974209928,-1682210411,974209928,2612756885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050543,1,'Blessed Oak Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1794048,0,-586571844,1592732824,3708395452,1592732824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050544,1,'blessed oakwood buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,1881197471256,0,-1359855698,-1236988327,2935111598,3057978969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050545,1,'Blessed Oakwood Round Shield','Shield',18,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,1881195677208,0,-609078956,784853568,3685888340,784853568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050546,1,'Blessed Redwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-13258065,1969795758,4281709231,1969795758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050547,1,'Blessed Rosewood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,783516826,-1010750107,783516826,3284217189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050548,1,'Blessed Sandalwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-417320587,-1375337389,3877646709,2919629907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050549,1,'Blessed Sumac Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1059652897,969049738,1059652897,969049738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050550,1,'blessed swamp ash buckler','Shield',21,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,1795608,0,-355609867,1605727366,3939357429,1605727366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050551,1,'Blessed Teak Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1295167192,1262994132,1295167192,1262994132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050552,1,'Blighted Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1795608,0,-89038448,508188957,4205928848,508188957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050553,1,'Blighted Tome of the Sagacious','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,167377697,1641496273,167377697,1641496273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050554,1,'Blizzard Worn Sphere','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838900736,0,-17029407,-2045491252,4277937889,2249476044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050555,1,'Bloch''s Water Sprinkler','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1838900736,0,-1622296773,721060709,2672670523,721060709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050556,1,'Blocker of Answered Prayers','Shield',3809,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,-2043772963,1811979807,2251194333,1811979807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050557,1,'Blocker of Everlasting Trials','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1795608,0,1378882771,-284555979,1378882771,4010411317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050558,1,'Blocker of Flame Sight','Shield',20,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,1889849446,-131406337,1889849446,4163560959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050559,1,'Blocker of Gleaming Revenge','Shield',7,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,516007314,-649820433,516007314,3645146863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050560,1,'Blocker of Glorified Bolts','Shield',3809,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,1473442023,-1175770219,1473442023,3119197077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050561,1,'Blocker of Invigorating Pleas','Shield',3809,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,-1994132310,537405671,2300834986,537405671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050562,1,'Blocker of Magnificent Release','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795608,0,748481862,890101059,748481862,890101059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050563,1,'Blocker of Opportune Reactions','Shield',13,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,-387063919,-252948082,3907903377,4042019214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050564,1,'Blocker of Restorative Truth','Shield',2273,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-927511171,-1802494713,3367456125,2492472583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050565,1,'Blocker of Righteousness Divine','Shield',19,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,926541233,-1606827816,926541233,2688139480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050566,1,'Blocker of Shattered Illusions','Shield',2276,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,1645431583,890511429,1645431583,890511429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050567,1,'Blocker of the Dark Horseman','Shield',3213,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,-1287715940,-142718696,3007251356,4152248600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050568,1,'Blocker of the Dark Soul','Shield',20,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,-1808720210,1669553982,2486247086,1669553982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050569,1,'Blocker of the Faceless Priest','Shield',20,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,2023490240,2066940937,2023490240,2066940937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050570,1,'Blocker of the King''s Plead','Shield',13,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-37185418,1055156634,4257781878,1055156634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050571,1,'Blocker of the Lost Curate','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,1625775556,1727651294,1625775556,1727651294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050572,1,'Blocker of the Sootfoot Shaman','Shield',19,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471256,0,93466963,-1660742297,93466963,2634224999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050573,1,'Blocker of the Strange Hand','Shield',2273,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,199549557,-1277168183,199549557,3017799113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050574,1,'Blocker of the Threadspinner','Shield',19,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,994950266,-974783172,994950266,3320184124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050575,1,'Blocker of Worldly Domain','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,-37308476,-1656885168,4257658820,2638082128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050576,1,'Blood Coated Censer','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-567892357,-1428958423,3727074939,2866008873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050577,1,'Blood Edged Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-1433036549,-2143352680,2861930747,2151614616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050578,1,'Blood of the Brood Watcher','Shield',8,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,199299490,1774699213,199299490,1774699213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050579,1,'Blood Scrawled Tablet','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,620485616,1207557830,620485616,1207557830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050580,1,'Blood Shield of the Seer','Shield',2271,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,111799729,-113332738,111799729,4181634558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050581,1,'Blood-Tainted Spikeshield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,243077004,-1763300551,243077004,2531666745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050582,1,'Blooddrinker Buckler','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,1550459425,2015799006,1550459425,2015799006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050583,1,'Blooddrinker Censer','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1061522059,949824646,3233445237,949824646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050584,1,'Blooddrinker Defender','Shield',15,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,305854173,1058821588,305854173,1058821588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050585,1,'Blooddrinker Protector','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-1800103970,-314242599,2494863326,3980724697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050586,1,'Blooddrinker Scrystone','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,258638189,1989877610,258638189,1989877610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050587,1,'Blooddrinker Shield','Shield',2268,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1684645316,1672545231,2610321980,1672545231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050588,1,'Blooddrinker Tablet','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1624891562,1728136869,2670075734,1728136869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050589,1,'Blooddrinker Tome','Shield',719,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,108527879,784247082,108527879,784247082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050590,1,'Bloodguard Symbol','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1683115559,-775335219,1683115559,3519632077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050591,1,'Bloodied Buckler of Sagacity','Shield',19,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,638817798,-2145049822,638817798,2149917474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050592,1,'Bloodied Shield of the Mighty','Shield',2274,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1507369045,730423773,2787598251,730423773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050593,1,'Bloodreign Buckler','Shield',13,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1795608,0,1423648871,-1216209417,1423648871,3078757879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050594,1,'Bloodsoaked Wall','Shield',2271,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1307921084,-36490196,1307921084,4258477100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050595,1,'Bloodstained Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471256,0,-797294771,-544092058,3497672525,3750875238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050596,1,'Bloodstained Tablet','Shield',371,NULL,0,8,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1838900736,0,-220601459,-1219387583,4074365837,3075579713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050597,1,'bloodstone orb','Shield',369,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1838900736,0,-154765797,884107734,4140201499,884107734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050598,1,'Bloodstone Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1817889322,-1046784018,1817889322,3248183278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050599,1,'bloodstone orb','Shield',369,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-552680727,884107734,3742286569,884107734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050600,1,'Bloodwood Shield of Fangs','Shield',19,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,887835796,-903329344,887835796,3391637952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050601,1,'Bloody Beak of the Spirit Sucker','Shield',2268,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1560,0,-1492326728,-1134095863,2802640568,3160871433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050602,1,'Bludgeoning Shield of Pancreatic Destruction','Shield',2266,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1140151616,-678974510,1140151616,3615992786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050603,1,'Blue Diamond Bladeguard','Shield',3213,NULL,0,5,2072844078,2072844078,1,10,'Steel and stone are merged to perfection in this blue diamond encrusted shield.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,703797917,1049019275,703797917,1049019275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050604,1,'Boiled Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1648120723,-432177271,1648120723,3862790025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050605,1,'bone buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,1795608,0,1293417099,838613520,1293417099,838613520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050606,1,'Bone Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1794048,0,-1457256890,-428812172,2837710406,3866155124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050607,1,'Bone Clad Staff','Shield',3119,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1390357638,-1138530441,2904609658,3156436855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050608,1,'Bone Clasped Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1881197471256,0,439717368,1888999530,439717368,1888999530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050609,1,'Bone Crafted Shield of the High Priest','Shield',2268,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,976962856,490635730,976962856,490635730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050610,1,'Bone Inlaid Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1795608,0,1033418016,-611163513,1033418016,3683803783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050611,1,'Bone Lashed Shield','Shield',142,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195677208,0,-553294528,602008092,3741672768,602008092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050612,1,'Bone Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1794048,0,-1535975214,-1195330100,2758992082,3099637196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050613,1,'bone round shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881195677208,0,1702365318,-1979819528,1702365318,2315147768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050614,1,'bone sheet tome','Shield',716,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,204224219,2060122646,204224219,2060122646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050615,1,'Bonecrystal Shield','Shield',3939,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-55264646,1512663412,4239702650,1512663412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050616,1,'Bonedigger Mining Torch','Shield',564,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,1838900736,0,2045716460,1316493625,2045716460,1316493625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050617,1,'Boneguard Tower','Shield',3213,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-2100349839,966925321,2194617457,966925321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050618,1,'Boneknotted Buckler','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1795608,0,1822108025,1965795228,1822108025,1965795228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050619,1,'Boneplated Buckler','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1795608,0,-1594469085,-348169223,2700498211,3946798073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050620,1,'Book of Frostfell Carols','Shield',3183,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,6281081087704,0,2066207280,2146128857,2066207280,2146128857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050621,1,'Book of Immortals','Shield',2785,NULL,0,8,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1838899200,0,-1249665294,-954960493,3045302002,3340006803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050622,1,'Book of Revered Wisdom and Knowledge','Shield',2785,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2144782832,-659549481,2144782832,3635417815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050623,1,'Book of Rhythmic Change','Shield',375,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,16768230,-414927237,16768230,3880040059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050624,1,'Book of the Dead','Shield',1210,NULL,0,1,545043066,545043066,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,2,0,0,-903117146,2141382142,3391850150,2141382142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050625,1,'Book of the Departed','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,11913,1441402223,11913,1441402223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050626,1,'Bookmark of Healing Text','Shield',862,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-593285355,1896220798,3701681941,1896220798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050627,1,'Boombottom buckler','Shield',13,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1795608,0,839936481,1347360514,839936481,1347360514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050628,1,'Brace of Corporeal Darklight','Shield',1175,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160225792,0,-710242805,786830112,3584724491,786830112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050629,1,'Brace of Deflection','Shield',2265,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,1959733877,1446563813,1959733877,1446563813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050630,1,'Braced Shield of the Vigilant','Shield',3215,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,1560,0,-967240267,1796432748,3327727029,1796432748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050631,1,'Bramblewood Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881195677208,0,1813437771,-590015568,1813437771,3704951728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050632,1,'Brass Studded Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197471256,0,-1626849050,-2041353210,2668118246,2253614086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050633,1,'Brass Tower Shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1978895560,1162380486,1978895560,1162380486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050634,1,'Brellium Censer','Shield',370,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1131608152,-983666235,3163359144,3311301061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050635,1,'Brellium Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1894271559,-1093110002,1894271559,3201857294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050636,1,'Brellium Kite Shield','Shield',2268,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-1167044196,-113708798,3127923100,4181258498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050637,1,'Brellium Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-468025935,-1245467706,3826941361,3049499590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050638,1,'Brellium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,368758000,1814674077,368758000,1814674077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050639,1,'Brellium Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-485397109,-1698554906,3809570187,2596412390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050640,1,'Brellium Tower Shield','Shield',2275,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,2098460682,-844754499,2098460682,3450212797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050641,1,'briarwood buckler','Shield',2265,NULL,0,2,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,1444401007,-269660932,1444401007,4025306364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050642,1,'briarwood buckler','Shield',2265,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881197471256,0,-180270650,-269660932,4114696646,4025306364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050643,1,'Briarwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-1208397554,250824602,3086569742,250824602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050644,1,'Briarwood Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-885301763,-1076633155,3409665533,3218334141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050645,1,'briarwood round shield','Shield',2278,NULL,0,2,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-688936304,684830128,3606030992,684830128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050646,1,'briarwood round shield','Shield',2278,NULL,0,1,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881195677208,0,-1896807496,684830128,2398159800,684830128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050647,1,'briarwood tome','Shield',195,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1838900736,0,-593344103,-1219741933,3701623193,3075225363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050648,1,'briarwood tome','Shield',195,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-177537685,-1219741933,4117429611,3075225363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050649,1,'Brilliant Bladestopper Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-666354090,-716520521,3628613206,3578446775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050650,1,'Bristled Leather Tome','Shield',717,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900736,0,-1117987026,-740368368,3176980270,3554598928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050651,1,'Bristled Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1494957690,-740368368,2800009606,3554598928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050652,1,'Brittle Bladeblocker','Shield',2272,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,226976269,777267200,226976269,777267200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050653,1,'Broken Stelae Stone Shield','Shield',3118,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,513578031,-2081020482,513578031,2213946814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050654,1,'Broken Toe Blocker','Shield',2268,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1795608,0,-1846561490,592936898,2448405806,592936898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050655,1,'Brontotherium Buckler','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,775334463,119016543,775334463,119016543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050656,1,'Bronze Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,-1763714226,922344275,2531253070,922344275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050657,1,'bronze symbol','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-1340122114,895932012,2954845182,895932012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050658,1,'Bronze Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,209839411,2002729428,209839411,2002729428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050659,1,'Bronze Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1560,0,367191160,-788155915,367191160,3506811381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050660,1,'Brutalizer''s Immortal Aegis','Shield',646,NULL,0,9,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,2017284504,-1138957047,2017284504,3156010249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050661,1,'Brutalizer''s Immortal Orb','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,-1489716465,1933457393,2805250831,1933457393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050662,1,'Brutalizer''s Immortal Round Shield','Shield',3601,NULL,0,9,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881195675648,0,-123766185,-293050364,4171201111,4001916932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050663,1,'bubinga buckler','Shield',2276,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,1795608,0,-1205426695,1724168415,3089540601,1724168415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050664,1,'bubinga round shield','Shield',2278,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,1881197471256,0,-581620176,2053711865,3713347120,2053711865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050665,1,'Buckler of Anvilpaw','Shield',2273,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1795608,0,-582974045,-1034577679,3711993251,3260389617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050666,1,'Buckler of Benevolence','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471256,0,1948610256,902149998,1948610256,902149998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050667,1,'Buckler of Benign Ways','Shield',13,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,-501200101,-535074005,3793767195,3759893291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050668,1,'Buckler of Blight','Shield',19,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1795608,0,-1143268789,-233619417,3151698507,4061347879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050669,1,'Buckler of Bone','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,1630893025,1390798750,1630893025,1390798750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050670,1,'Buckler of Clerical Precision','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881197471256,0,352052897,721076421,352052897,721076421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050671,1,'Buckler of Clouded Deceit','Shield',13,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795608,0,607903559,-69271,607903559,4294898025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050672,1,'Buckler of Congealed Magma','Shield',19,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1795608,0,1955656280,-1391081290,1955656280,2903886006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050673,1,'Buckler of Crashing Cries','Shield',20,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,566469970,1383432738,566469970,1383432738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050674,1,'Buckler of Cursed Names','Shield',3770,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,856600350,-663883717,856600350,3631083579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050675,1,'Buckler of Deadly Chaos','Shield',7,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-1523288139,1762702556,2771679157,1762702556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050676,1,'Buckler of Deadly Dawn','Shield',2276,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-37027526,-269507433,4257939770,4025459863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050677,1,'Buckler of Decimation','Shield',20,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1829260738,211295358,1829260738,211295358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050678,1,'Buckler of Despaired Endings','Shield',2272,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,-913451477,-1867502742,3381515819,2427464554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050679,1,'Buckler of Dissecting','Shield',2814,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,842188893,-1544731351,842188893,2750235945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050680,1,'Buckler of Divine Control','Shield',19,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795608,0,-1684389791,968901274,2610577505,968901274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050681,1,'Buckler of Divine Energy','Shield',12,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1795608,0,-1859856768,941963988,2435110528,941963988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050682,1,'Buckler of Divine Inspiration','Shield',3770,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-1151618816,679575261,3143348480,679575261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050683,1,'Buckler of Draconic Legions','Shield',7,NULL,0,12,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1795608,0,420042774,895115559,420042774,895115559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050684,1,'Buckler of Emotional Doubt','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,590853001,1564044919,590853001,1564044919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050685,1,'Buckler of End''s Witness','Shield',19,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-1817984464,-1462599396,2476982832,2832367900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050686,1,'Buckler of Fallen Valor','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197471256,0,1809270581,1815428543,1809270581,1815428543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050687,1,'Buckler of Fanatical Restoration','Shield',20,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-394415279,846972034,3900552017,846972034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050688,1,'Buckler of Favorable Winds','Shield',7,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,1020350294,-1988596493,1020350294,2306370803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050689,1,'Buckler of Fear Feeding','Shield',13,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,-1105831543,754473446,3189135753,754473446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050690,1,'Buckler of Flowing Rime','Shield',20,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1325858264,80961282,1325858264,80961282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050691,1,'Buckler of Forlorn Souls','Shield',2272,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,987982496,-52521978,987982496,4242445318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050692,1,'Buckler of Frozen Drakefire','Shield',2273,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,1795608,0,-939903493,-1827304312,3355063803,2467662984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050693,1,'Buckler of Grievance','Shield',19,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-1398763001,-1359127354,2896204295,2935839942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050694,1,'Buckler of Kwagan Right of Challenge','Shield',19,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,70236429,1441383680,70236429,1441383680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050695,1,'Buckler of Lingering Spirits','Shield',2276,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881197471256,0,1648635149,-1109204435,1648635149,3185762861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050696,1,'Buckler of Lost Divinity','Shield',3185,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1795608,0,1391417059,1246774181,1391417059,1246774181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050697,1,'Buckler of Magmatic Bronze Rock','Shield',3604,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,1424778248,-692297604,1424778248,3602669692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050698,1,'Buckler of Malformed Werewolf Bones','Shield',3605,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1795608,0,1181595643,2111495713,1181595643,2111495713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050699,1,'Buckler of Necrotic Repair','Shield',2243,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-1696549830,-191982172,2598417466,4102985124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050700,1,'Buckler of Persevering Faith','Shield',19,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1881197471256,0,1420888175,-39745928,1420888175,4255221368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050701,1,'Buckler of Planar Destiny','Shield',13,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-42243140,-1424363301,4252724156,2870603995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050702,1,'Buckler of Planar Tearing','Shield',2270,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-1453406119,159631944,2841561177,159631944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050703,1,'Buckler of Preservation','Shield',21,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,1795608,0,833727364,734867916,833727364,734867916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050704,1,'Buckler of Protection','Shield',2273,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1795608,0,1146663529,759769880,1146663529,759769880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050705,1,'Buckler of Recondite Mending','Shield',2270,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1795608,0,279746624,-1876198302,279746624,2418768994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050706,1,'Buckler of Release','Shield',20,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,-1627616732,-91745207,2667350564,4203222089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050707,1,'Buckler of Rilissian Steel','Shield',19,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1795608,0,-1633369442,594364097,2661597854,594364097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050708,1,'Buckler of Scales','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,640016888,1524771368,640016888,1524771368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050709,1,'Buckler of Scaling Terror','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-1313011898,917612233,2981955398,917612233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050710,1,'Buckler of Shadow','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471256,0,-2115209468,-559716846,2179757828,3735250450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050711,1,'Buckler of Shadowed Essence','Shield',20,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,319434619,73776960,319434619,73776960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050712,1,'Buckler of Shadowy Might','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,2138919132,-265979940,2138919132,4028987356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050713,1,'Buckler of Sighted Enemies','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-2009980617,-1904015307,2284986679,2390951989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050714,1,'Buckler of Smashing Heavens','Shield',13,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,-1677157121,370735121,2617810175,370735121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050715,1,'Buckler of Stalwart Defense','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,2001076992,-349243523,2001076992,3945723773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050716,1,'Buckler of Suffering','Shield',2276,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-307516504,516642850,3987450792,516642850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050717,1,'Buckler of the Amber Star','Shield',3214,NULL,0,8,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1881197471256,0,1079449281,1580726283,1079449281,1580726283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050718,1,'Buckler of the Ambitious','Shield',2811,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,1881197471256,0,-29437818,810318747,4265529478,810318747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050719,1,'Buckler of the Arc','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,848708362,-2087447589,848708362,2207519707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050720,1,'Buckler of the Bog','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1795608,0,836264010,2043872647,836264010,2043872647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050721,1,'Buckler of the Broken Heart','Shield',2812,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,1883034576408,0,1360336888,2003859420,1360336888,2003859420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050722,1,'Buckler of the Broken Heart','Shield',2812,NULL,0,9,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,1883034576408,0,-101695504,2003859420,4193271792,2003859420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050723,1,'Buckler of the Caertaxian Defiler','Shield',2276,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,1881197471256,0,649075197,1577462629,649075197,1577462629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050724,1,'Buckler of the Corrupt Chaplain','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-1734385053,1945367327,2560582243,1945367327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050725,1,'Buckler of the Dark Horseman','Shield',3213,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197471256,0,602634912,1739206692,602634912,1739206692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050726,1,'Buckler of the Deathfist Destroyer','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,1018213882,1036863298,1018213882,1036863298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050727,1,'Buckler of the Destined Soul','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,-1776823336,646389450,2518143960,646389450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050728,1,'Buckler of the Douser','Shield',3212,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,146844093,1520983973,146844093,1520983973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050729,1,'Buckler of the Elite Restoratus','Shield',20,NULL,0,9,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-206467811,304034508,4088499485,304034508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050730,1,'Buckler of the Fallen Valkyrie','Shield',2272,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,-945652415,-1912771770,3349314881,2382195526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050731,1,'Buckler of the Fens Master','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795608,0,2091877617,385069799,2091877617,385069799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050732,1,'Buckler of the Field Lord','Shield',3605,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1795608,0,-2089040107,652730537,2205927189,652730537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050733,1,'Buckler of the Frontier','Shield',2272,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471256,0,-1693324791,149038405,2601642505,149038405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050734,1,'Buckler of the Gully Purifier','Shield',19,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,-57547033,1226333360,4237420263,1226333360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050735,1,'Buckler of the Healing Hallguard','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1401655993,1245524296,1401655993,1245524296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050736,1,'Buckler of the Highlands','Shield',19,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1795608,0,2140496826,1191084723,2140496826,1191084723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050737,1,'Buckler of the Howler','Shield',12,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1795608,0,860054479,-1877363944,860054479,2417603352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050738,1,'Buckler of the Hunt','Shield',2272,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1795608,0,1410815862,-1962734296,1410815862,2332233000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050739,1,'Buckler of the Keep','Shield',19,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795608,0,-1993234545,1627987044,2301732751,1627987044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050740,1,'Buckler of the Keepers','Shield',2265,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197471256,0,1601059798,1248638045,1601059798,1248638045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050741,1,'Buckler of The Klicnick King','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-1090033119,1747990437,3204934177,1747990437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050742,1,'Buckler of the Lord Primarch','Shield',1174,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-567895344,2034815836,3727071952,2034815836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050743,1,'Buckler of the Lost','Shield',13,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,514339585,-356724539,514339585,3938242757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050744,1,'Buckler of the Monomaniac','Shield',20,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,727505453,1916701464,727505453,1916701464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050745,1,'Buckler of the Mysterious Tower','Shield',3809,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,1795608,0,-407013481,-342342723,3887953815,3952624573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050746,1,'Buckler of the New Order','Shield',2272,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795608,0,1975654947,1104728861,1975654947,1104728861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050747,1,'Buckler of the Planar Ettin','Shield',645,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,452735118,1161150974,452735118,1161150974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050748,1,'Buckler of the Preacher','Shield',18,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197471256,0,246291510,1576119375,246291510,1576119375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050749,1,'Buckler of the Reborn','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,-2072866036,216484713,2222101260,216484713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050750,1,'Buckler of the Restoratus','Shield',20,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-751600714,-1495360464,3543366582,2799606832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050751,1,'Buckler of the Savanna','Shield',20,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1795608,0,562099971,1404189374,562099971,1404189374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050752,1,'Buckler of the Scholar','Shield',21,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1795608,0,1879655393,567757850,1879655393,567757850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050753,1,'Buckler of the Shambling Dead','Shield',19,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197471256,0,268730236,400472759,268730236,400472759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050754,1,'Buckler of the Stalwart','Shield',19,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1795608,0,-612683566,-270155051,3682283730,4024812245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050755,1,'Buckler of the Stars','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471256,0,262624108,246983228,262624108,246983228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050756,1,'Buckler of the Torturer','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1795608,0,-619828350,228744079,3675138946,228744079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050757,1,'Buckler of the Turning Wheel','Shield',7,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,2053719276,1195447974,2053719276,1195447974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050758,1,'Buckler of the Unconquerable','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197471256,0,-134192153,-793684988,4160775143,3501282308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050759,1,'Buckler of the Valiant Curate','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,1795608,0,-2037863835,-220148803,2257103461,4074818493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050760,1,'Buckler of the Vigilant Observer','Shield',2267,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,1805048148,535525889,1805048148,535525889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050761,1,'Buckler of the Voidbeast','Shield',13,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-14735464,1669846735,4280231832,1669846735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050762,1,'Buckler of the Walking Dead','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1795608,0,1301735689,-1333274977,1301735689,2961692319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050763,1,'Buckler of the Wasteland','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1795608,0,-1577009475,-1929511353,2717957821,2365455943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050764,1,'Buckler of the Winged','Shield',19,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1795608,0,1489527879,944354387,1489527879,944354387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050765,1,'Buckler of the Wounded Warrior','Shield',2812,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,1025971794,-1134610061,1025971794,3160357235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050766,1,'Buckler of Uncommon Bravery','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795608,0,-309652012,1279074521,3985315284,1279074521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050767,1,'Buckler of United Stance','Shield',2273,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,1840736917,-1855900993,1840736917,2439066303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050768,1,'Buckler of Void Incantations','Shield',3212,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,1767333475,333951760,1767333475,333951760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050769,1,'Buckler of Void-Tainted Lava','Shield',3770,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-1984481781,-1069331052,2310485515,3225636244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050770,1,'Buckler of Will','Shield',19,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1795608,0,731635399,2051401383,731635399,2051401383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050771,1,'Building Planner''s Round Shield','Shield',2269,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471256,0,717693409,-309625597,717693409,3985341699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050772,1,'Bulky Buckler of Balustrades','Shield',2269,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881197471256,0,-1347712060,1940133292,2947255236,1940133292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050773,1,'Bulwark of Apathy','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881195677208,0,888353553,-2044005906,888353553,2250961390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050774,1,'Bulwark of Contention','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,700350544,-1026543873,700350544,3268423423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050775,1,'Bulwark of Elementaling','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-2129454753,-829637079,2165512543,3465330217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050776,1,'Bulwark of Growth Essence','Shield',15,NULL,0,4,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1560,0,1723032586,1134463162,1723032586,1134463162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050777,1,'Bulwark of Infinite Wisdom','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,92338770,-1207110182,92338770,3087857114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050778,1,'Bulwark of Marr','Shield',17,NULL,0,5,2608320658,2608320658,30,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1560,0,-1673875626,1163613356,2621091670,1163613356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050779,1,'Bulwark of Piety','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,-2134719719,-469035872,2160247577,3825931424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050780,1,'Bulwark of Solemn Oaths','Shield',3213,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,983832472,1670988498,983832472,1670988498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050781,1,'Bulwark of the Advisor','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838900736,0,-1304370271,-806285464,2990597025,3488681832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050782,1,'Bulwark of the Alchemist','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-585021333,375665054,3709945963,375665054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050783,1,'Bulwark of the Brave','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1881197471256,0,-1163271261,-1945075741,3131696035,2349891555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050784,1,'Bulwark of the Captain''s Contrition','Shield',16,NULL,0,7,570458645,570458645,1,10,'If Veezaran accepted his captor''s pleas for forgiveness, he''d behead them with a powerful downthrust of this massive shield upon their necks. A quick and merciful end to one''s life, as he would put it.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,1388189276,517473516,1388189276,517473516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050785,1,'Bulwark of the Dwarven Champion','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1961448815,2141389875,2333518481,2141389875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050786,1,'Bulwark of the Dwarven Healer','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1541476479,737007009,1541476479,737007009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050787,1,'Bulwark of the Grove','Shield',16,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1463910661,1315888537,2831056635,1315888537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050788,1,'Bulwark of the Overseer','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-1496696330,-2113912762,2798270966,2181054534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050789,1,'Bulwark of the Silvered Defender','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,1795608,0,-1869890917,1603593254,2425076379,1603593254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050790,1,'Bulwark of The Tactician','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1960741887,216381951,1960741887,216381951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050791,1,'Bulwark of the Veteran','Shield',3215,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1738996458,495094179,1738996458,495094179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050792,1,'Bulwark of Tormented Visions','Shield',12,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1795608,0,1647628930,1186235300,1647628930,1186235300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050793,1,'Bulwark of Warfare','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,1795608,0,-1682597463,-2028103535,2612369833,2266863761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050794,1,'Bulwark of Wind','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881195677208,0,1542103140,1716476643,1542103140,1716476643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050795,1,'Bulwark of Writhing Viscera','Shield',2271,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,275470337,883740223,275470337,883740223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050796,1,'Burnbreath''s Eye','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1610808363,1333421152,2684158933,1333421152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050797,1,'Burned Di''Zok Effigy','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1838900736,0,-1809588390,-362129103,2485378906,3932838193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050798,1,'Buttress of the Northwind','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,1834478864,-1594231654,1834478864,2700735642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050799,1,'Ca''Na Ceremonial Buckler','Shield',201,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,1879861311,1053299248,1879861311,1053299248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050800,1,'Cadeca, Metallic Spiritwall','Shield',2272,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471256,0,-1770516327,161621074,2524450969,161621074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050801,1,'Caliginous Kite Shield','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1560,0,-56473952,-244196895,4238493344,4050770401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050802,1,'Captain''s Towershield','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-132356687,-115358532,4162610609,4179608764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050803,1,'Captain''s Voodoo Doll','Shield',142,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1838900736,0,1809939056,827050987,1809939056,827050987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050804,1,'Captains Enchanted Talisman','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-1434294434,-208571247,2860672862,4086396049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050805,1,'Carapace Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881195677208,0,-1540384,-1072241886,4293426912,3222725410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050806,1,'Carbonite Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1395729333,2136685391,1395729333,2136685391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050807,1,'carbonite orb','Shield',369,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,72482439,1205955318,72482439,1205955318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050808,1,'carbonite symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-994310494,1338243092,3300656802,1338243092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050809,1,'Carbonite Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1790826391,-1447352540,2504140905,2847614756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050810,1,'Carbonite Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1061691668,-984789158,1061691668,3310178138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050811,1,'Carved Bone Idol','Shield',372,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1229899140,1442541817,1229899140,1442541817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050812,1,'Carved Figurine of the Elements','Shield',375,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-709833063,220659264,3585134233,220659264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050813,1,'Carved Ivory Roundshield','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,1795608,0,-924523350,1495902324,3370443946,1495902324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050814,1,'Carved Sculpture of the Lost','Shield',375,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-319564016,-447901913,3975403280,3847065383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050815,1,'Carved Symbol of Aggression','Shield',880,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,253792173,-1679140095,253792173,2615827201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050816,1,'Carved Symbol of War','Shield',879,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1451713763,-214314343,1451713763,4080652953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050817,1,'Carved Totem','Shield',1060,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1837105152,0,-1135333241,359789912,3159634055,359789912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050818,1,'Carving of Vicarious Power','Shield',2243,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-385375361,799821236,3909591935,799821236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050819,1,'Cazic Tiki','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,518638770,-955495,518638770,4294011801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050820,1,'Cazic''s Word','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1893010233,430490324,1893010233,430490324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050821,1,'Cedar Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1794048,0,29550964,-457939718,29550964,3837027578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050822,1,'Cedar Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1794048,0,977191081,1159861763,977191081,1159861763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050823,1,'cedarwood buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,1795608,0,182887214,-1885654184,182887214,2409313112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050824,1,'cedarwood round shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881195677208,0,1619302509,-1414833303,1619302509,2880133993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050825,1,'cedarwood tome','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,587457431,2107143945,587457431,2107143945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050826,1,'Celestial Scepter','Shield',619,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1838899200,0,1584263586,1363642677,1584263586,1363642677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050827,1,'celestial wooden buckler','Shield',2265,NULL,0,1,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,1484191255,-784380618,1484191255,3510586678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050828,1,'Censer of Agony','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-933023850,-1181476897,3361943446,3113490399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050829,1,'Censer of Anguish','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1206940190,1313427259,1206940190,1313427259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050830,1,'Censer of Beckoning Darkness','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-19638341,1530000450,4275328955,1530000450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050831,1,'Censer of Blessings','Shield',370,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-29533868,309767536,4265433428,309767536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050832,1,'Censer of Blood Ashes','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-256427473,-296523741,4038539823,3998443555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050833,1,'Censer of Celestial Alignment','Shield',370,NULL,0,10,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,1082116766,-77665598,1082116766,4217301698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050834,1,'Censer of Divination','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-1925255365,-797239642,2369711931,3497727654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050835,1,'Censer of Elemental Dictation','Shield',2257,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-699063126,-864726133,3595904170,3430241163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050836,1,'Censer of Eulogical Devotions','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,2011585791,-2025328649,2011585791,2269638647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050837,1,'Censer of Everlasting Death','Shield',639,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-378140282,-1956075851,3916827014,2338891445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050838,1,'Censer of Everlasting Light','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1838900736,0,-1770640661,120926060,2524326635,120926060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050839,1,'Censer of Frozen Breath','Shield',375,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,1529782118,-309029664,1529782118,3985937632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050840,1,'Censer of Healing Smoke','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-78138773,-1242554038,4216828523,3052413258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050841,1,'Censer of Ideals and Motives','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-313212653,1168557948,3981754643,1168557948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050842,1,'Censer of Mystic Rites','Shield',2280,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1806089464,-1114049755,2488877832,3180917541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050843,1,'Censer of Planar Energy','Shield',370,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,936516135,-1145136501,936516135,3149830795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050844,1,'Censer of Profane Power','Shield',375,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-75983757,-1465143126,4218983539,2829824170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050845,1,'Censer of Serilis'' Infidel','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,1151705482,2146733102,1151705482,2146733102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050846,1,'Censer of Storms','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1904452697,-1927956393,2390514599,2367010903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050847,1,'Censer of Syllokk','Shield',370,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,66372285,-444240726,66372285,3850726570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050848,1,'Censer of the Caldera','Shield',370,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1302821956,-2036912356,1302821956,2258054940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050849,1,'Censer of The Deep','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1838900736,0,1426616019,-189928194,1426616019,4105039102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050850,1,'Censer of the Destroyer','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1401153640,-70593802,2893813656,4224373494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050851,1,'Censer of the Ethernaut Priest ','Shield',370,NULL,0,9,545043066,545043066,1,10,'This censer was standard issue for priests of the Stormguard of Kaladim during the reign of Granthall Stormhammer.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,-1135567544,-584041138,3159399752,3710926158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050852,1,'Censer of the Iksar Rite','Shield',639,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1794048,0,1937530142,-1812508126,1937530142,2482459170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050853,1,'Censer of the Mysterious Tower','Shield',639,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,367432582,1343542343,367432582,1343542343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050854,1,'Censer of the Risen','Shield',639,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,422831744,-127772601,422831744,4167194695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050855,1,'Censer of the Shamachanic','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1838900736,0,1078639091,1063567699,1078639091,1063567699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050856,1,'Censer of the Tempest','Shield',286,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,374,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1838589698,698545048,1838589698,698545048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050857,1,'Censer of the Undying Soul','Shield',639,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-752470592,-1703432666,3542496704,2591534630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050858,1,'Centurian Bulwark','Shield',15,NULL,0,4,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1560,0,-74476079,-1665739012,4220491217,2629228284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050859,1,'ceramic censer','Shield',370,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,1670467343,628255213,1670467343,628255213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050860,1,'ceramic censer','Shield',370,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,6281081087704,0,1247411197,628255213,1247411197,628255213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050861,1,'ceramic idol','Shield',372,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,1996649554,-164556142,1996649554,4130411154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050862,1,'ceramic idol','Shield',372,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,191058313,-164556142,191058313,4130411154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050863,1,'ceramic symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-890862505,-1945787723,3404104791,2349179573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050864,1,'ceramic tablet','Shield',371,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,1007494444,2062418894,1007494444,2062418894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050865,1,'Ceremonial Shield of Gathering','Shield',2265,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1567310402,391403002,2727656894,391403002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050866,1,'Champion''s Glittering Orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1988059633,-906546742,1988059633,3388420554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050867,1,'Champion''s Safeguard','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1194048120,1848070970,1194048120,1848070970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050868,1,'Channeling Orb of Flame','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-1408752434,-1823536843,2886214862,2471430453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050869,1,'Chanting Doll of the Ry''Gorr Oracles','Shield',652,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1012095620,-660452326,3282871676,3634514970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050870,1,'Chaos Scribed Tablet','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1838900736,0,379563165,886011492,379563165,886011492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050871,1,'Chaosforge Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,24,0,-961971236,1614726673,3332996060,1614726673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050872,1,'Charred Deep Forge Buckler','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1795608,0,1745527642,1106650491,1745527642,1106650491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050873,1,'Chieftain''s Bladestopper','Shield',3211,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1798504954,-959460909,1798504954,3335506387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050874,1,'Chieftain''s Blocker','Shield',2268,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,856,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-1082528434,2093662688,3212438862,2093662688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050875,1,'Chillborn Shield','Shield',3939,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1897812928,1459563452,2397154368,1459563452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050876,1,'Chilled Steel Aegis','Shield',20,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1795608,0,-1387353813,-323592717,2907613483,3971374579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050877,1,'Chilled Steel Guard','Shield',21,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982360,0,1585921048,495439139,1585921048,495439139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050878,1,'Chilled Steel Orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1595231546,-1327297704,1595231546,2967669592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050879,1,'Chilled Steel Symbol','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1356070156,248361795,1356070156,248361795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050880,1,'Chilled Steel Tower Shield','Shield',2267,NULL,0,5,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1560,0,-478978335,-87242830,3815988961,4207724466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050881,1,'Chillhall Protector''s Shield','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1560,0,201884140,1194034100,201884140,1194034100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050882,1,'Chinam, Butler''s Plate of Nektropos','Shield',2265,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1795608,0,-61930421,-1594078228,4233036875,2700889068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050883,1,'Chipped Bone Kite Shield','Shield',2268,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,572938403,-1069209646,572938403,3225757650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050884,1,'Chipped Shield of the Crossroads','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-827587760,215392296,3467379536,215392296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050885,1,'Chipped Totem','Shield',1058,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1837105152,0,-547507950,-988233772,3747459346,3306733524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050886,1,'Chosen of Danak Buckler','Shield',645,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794048,0,-214537679,1568353688,4080429617,1568353688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050887,1,'Chronicles of Riliss','Shield',2785,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-636163556,-722171528,3658803740,3572795768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050888,1,'Cinder Shield','Shield',3939,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,278445348,5772882,278445348,5772882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050889,1,'Circular Shield of Shingles','Shield',2269,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471256,0,-161398986,1691300100,4133568310,1691300100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050890,1,'Clamped Round Shield of Vises','Shield',2269,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,187447108,380723435,187447108,380723435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050891,1,'Cleansing Orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1838900736,0,-1025900094,382684770,3269067202,382684770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050892,1,'Cliffbase','Shield',2274,NULL,0,5,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1560,0,-1546346428,1319905158,2748620868,1319905158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050893,1,'Clockwork Absorber','Shield',2268,NULL,0,4,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1560,0,-476415667,-624413608,3818551629,3670553688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050894,1,'Coal Encrusted Shield','Shield',18,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,-540266854,-612353178,3754700442,3682614118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050895,1,'Coalesced Orb of Caertaxian Bile','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,1838900736,0,-375714324,331428113,3919252972,331428113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050896,1,'Cobalt Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,2118100550,1986518684,2118100550,1986518684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050897,1,'Cobalt Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1471909954,1831473287,1471909954,1831473287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050898,1,'Cobalt Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,466717751,-627117871,466717751,3667849425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050899,1,'Codex of Ancient Arms','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,406876605,-1157613276,406876605,3137354020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050900,1,'Codex of the Arts','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1072895001,-712980441,3222072295,3581986855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050901,1,'Codex of the Ice Magus','Shield',2709,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,613753008,1748835751,613753008,1748835751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050902,1,'Coercer''s Orb of Pain','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,958622086,1131285800,958622086,1131285800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050903,1,'Coldain Battle Priest''s Buckler','Shield',13,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1106831132,-347200256,1106831132,3947767040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050904,1,'Coldain War Wizard''s Shield','Shield',20,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,2128100415,-414524652,2128100415,3880442644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050905,1,'Colossal Kneewall','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1900383581,1247534721,1900383581,1247534721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050906,1,'Columned Scuta of the Surveyor','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1780957350,-1270285534,2514009946,3024681762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050907,1,'Combine Dark Shield','Shield',17,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,-1812832213,291523389,2482135083,291523389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050908,1,'Combine Shield of the March','Shield',17,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1563055127,1921884518,1563055127,1921884518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050909,1,'Commisioned Shield of the Brigade','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-97730970,1804309791,4197236326,1804309791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050910,1,'Conditioned Alder Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795608,0,1766882444,1061730595,1766882444,1061730595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050911,1,'Conditioned Alder Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795608,0,-1893558056,1061730595,2401409240,1061730595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050912,1,'conditioned alder round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-217808669,1760092917,4077158627,1760092917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050913,1,'Conditioned Alder Round Shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1392506911,-873726961,2902460385,3421240335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050914,1,'Conditioned Alder Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,-2071965520,-1206133408,2223001776,3088833888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050915,1,'Conditioned Alder Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,979692544,-1206133408,979692544,3088833888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050916,1,'Conditioned Ash Buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1102165783,1534854745,1102165783,1534854745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050917,1,'conditioned ash buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471256,0,125956697,280542346,125956697,280542346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050918,1,'Conditioned Ash Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,-733934458,1534854745,3561032838,1534854745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050919,1,'Conditioned Ash Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,945409677,1534854745,945409677,1534854745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050920,1,'conditioned ash kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,-893626220,321799830,3401341076,321799830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050921,1,'Conditioned Ash Kite Shield','Shield',2268,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-2015368473,-1506630589,2279598823,2788336707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050922,1,'conditioned ash round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,-1594789987,561430353,2700177309,561430353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050923,1,'Conditioned Ash Round Shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,1773153449,527153474,1773153449,527153474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050924,1,'Conditioned Ash Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-162011619,-2089913853,4132955677,2205053443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050925,1,'Conditioned Ash Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1120026711,-2089913853,3174940585,2205053443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050926,1,'conditioned ash tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,24,0,1941486641,-230724355,1941486641,4064242941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050927,1,'Conditioned Ash Tower Shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1158021371,-870159634,3136945925,3424807662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050928,1,'conditioned bone buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197471256,0,1765194888,1118059094,1765194888,1118059094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050929,1,'Conditioned Bone Buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-853533499,1811818056,3441433797,1811818056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050930,1,'Conditioned Bone Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795608,0,883076439,1811818056,883076439,1811818056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050931,1,'Conditioned Bone Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795608,0,589236235,1811818056,589236235,1811818056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050932,1,'conditioned bone kite shield','Shield',16,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1560,0,-63662417,-117028352,4231304879,4177938944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050933,1,'Conditioned Bone Kite Shield','Shield',16,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1190133381,1505105980,3104833915,1505105980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050934,1,'Conditioned Bone Round Shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1795726100,-550612653,1795726100,3744354643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050935,1,'conditioned bone round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195677208,0,1421916358,955293996,1421916358,955293996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050936,1,'Conditioned Bone Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1948918761,2095763068,1948918761,2095763068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050937,1,'Conditioned Bone Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-117810870,2095763068,4177156426,2095763068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050938,1,'Conditioned Briarwood Buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,2065577796,1763549957,2065577796,1763549957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050939,1,'Conditioned Briarwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,1006073020,1763549957,1006073020,1763549957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050940,1,'Conditioned Briarwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,101185512,1763549957,101185512,1763549957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050941,1,'conditioned briarwood buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471256,0,-1076515560,1591981096,3218451736,1591981096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050942,1,'Conditioned Briarwood Kite Shield','Shield',2268,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1354836159,1282113716,1354836159,1282113716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050943,1,'conditioned briarwood kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,-1785090641,846474920,2509876655,846474920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050944,1,'Conditioned Briarwood Round Shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,215477165,1012434905,215477165,1012434905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050945,1,'conditioned briarwood round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,296067916,-533268334,296067916,3761698962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050946,1,'Conditioned Briarwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1602265105,1765234420,2692702191,1765234420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050947,1,'Conditioned Briarwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1270337391,1765234420,1270337391,1765234420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050948,1,'Conditioned Briarwood Tower Shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-543279103,-284076939,3751688193,4010890357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050949,1,'conditioned briarwood tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,24,0,-1024692000,863972158,3270275296,863972158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050950,1,'conditioned cedar buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471256,0,166265806,129739318,166265806,129739318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050951,1,'Conditioned Cedar Buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,1268625998,-883517821,1268625998,3411449475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050952,1,'Conditioned Cedar Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,-1234917556,-883517821,3060049740,3411449475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050953,1,'Conditioned Cedar Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,795105635,-883517821,795105635,3411449475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050954,1,'Conditioned Cedar Kite Shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-285873516,-1918100958,4009093780,2376866338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050955,1,'conditioned cedar kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,347165894,-186663310,347165894,4108303986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050956,1,'Conditioned Cedar Round Shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1596643793,636843570,2698323503,636843570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050957,1,'conditioned cedar round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,625627721,-2030671672,625627721,2264295624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050958,1,'Conditioned Cedar Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1495988915,-1460614046,2798978381,2834353250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050959,1,'Conditioned Cedar Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,595520863,-1460614046,595520863,2834353250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050960,1,'conditioned cedar tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,24,0,-167542299,1438628708,4127424997,1438628708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050961,1,'Conditioned Cedar Tower Shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,1939666307,-155408994,1939666307,4139558302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050962,1,'Conditioned Ebony Buckler','Shield',21,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471256,0,-552128430,1330963141,3742838866,1330963141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050963,1,'conditioned ebony buckler','Shield',21,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471256,0,-22495893,-2084970896,4272471403,2209996400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050964,1,'conditioned ebony roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1403978916,-481587246,1403978916,3813380050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050965,1,'Conditioned Ebony Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,408263029,-1651233100,408263029,2643734196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050966,1,'Conditioned Elm Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795608,0,-1865041536,2006444785,2429925760,2006444785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050967,1,'Conditioned Elm Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795608,0,-1053399744,2006444785,3241567552,2006444785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050968,1,'conditioned elm round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1450331191,1628356969,2844636105,1628356969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050969,1,'Conditioned Elm Round Shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1477460121,1595131770,2817507175,1595131770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050970,1,'Conditioned Elm Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1698898341,605760745,1698898341,605760745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050971,1,'Conditioned Elm Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-22887750,605760745,4272079546,605760745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10050972,1,'conditioned fir buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471256,0,-597330705,820080839,3697636591,820080839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050973,1,'Conditioned Fir Buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,-203341950,2066074132,4091625346,2066074132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050974,1,'Conditioned Fir Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795608,0,-1366616274,2066074132,2928351022,2066074132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050975,1,'Conditioned Fir Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795608,0,-1439819202,2066074132,2855148094,2066074132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050976,1,'Conditioned Fir Kite Shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,2108899005,133074258,2108899005,133074258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050977,1,'conditioned fir kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,1007555412,-1292734585,1007555412,3002232711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050978,1,'Conditioned Fir Round Shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-487262057,1970947481,3807705239,1970947481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050979,1,'conditioned fir round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,996351846,1265058698,996351846,1265058698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050980,1,'Conditioned Fir Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,2029019198,582114066,2029019198,582114066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050981,1,'Conditioned Fir Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1369798126,582114066,1369798126,582114066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050982,1,'conditioned fir tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,24,0,-399848246,-1741778906,3895119050,2553188390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050983,1,'Conditioned Fir Tower Shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24,0,834480955,-1506568651,834480955,2788398645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050984,1,'Conditioned Ironwood Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795608,0,2111663072,1157645972,2111663072,1157645972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050985,1,'conditioned ironwood buckler','Shield',2269,NULL,0,7,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471256,0,-698169612,-1422022699,3596797684,2872944597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050986,1,'Conditioned Ironwood Buckler','Shield',2269,NULL,0,7,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471256,0,-26193881,1157645972,4268773415,1157645972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050987,1,'Conditioned Ironwood Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795608,0,-1483768762,1157645972,2811198534,1157645972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050988,1,'Conditioned Ironwood Kite Shield','Shield',2268,NULL,0,7,2608320658,2608320658,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1560,0,1382456433,722080961,1382456433,722080961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050989,1,'conditioned ironwood kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1560,0,-765946259,-1972104199,3529021037,2322863097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050990,1,'Conditioned Ironwood Round Shield','Shield',2278,NULL,0,7,3173504370,3173504370,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881195677208,0,1879679918,475030526,1879679918,475030526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050991,1,'conditioned ironwood round shield','Shield',2278,NULL,0,7,3173504370,3173504370,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881195677208,0,1686684139,-52258355,1686684139,4242708941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050992,1,'Conditioned Ironwood Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,1508430853,240566913,1508430853,240566913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050993,1,'Conditioned Ironwood Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-972414155,240566913,3322553141,240566913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050994,1,'Conditioned Ironwood Tower Shield','Shield',15,NULL,0,7,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,24,0,-1556058110,-820400046,2738909186,3474567250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050995,1,'conditioned ironwood tower shield','Shield',15,NULL,0,7,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,24,0,-1212083641,799754849,3082883655,799754849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050996,1,'Conditioned Maple Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-1657280513,298234381,2637686783,298234381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10050997,1,'Conditioned Maple Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,1561377667,298234381,1561377667,298234381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050998,1,'Conditioned Maple Buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-694673457,298234381,3600293839,298234381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10050999,1,'conditioned maple buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197471256,0,-2025846896,-584347976,2269120400,3710619320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051000,1,'Conditioned Maple Kite Shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1720062395,-1473674042,2574904901,2821293254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051001,1,'conditioned maple kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1560,0,1303325964,-782622570,1303325964,3512344726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051002,1,'Conditioned Maple Round Shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1366706281,-2101881395,1366706281,2193085901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051003,1,'conditioned maple round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195677208,0,1587701662,565496631,1587701662,565496631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051004,1,'Conditioned Maple Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,583302918,-1921691002,583302918,2373276294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051005,1,'Conditioned Maple Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,657114915,-1921691002,657114915,2373276294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051006,1,'Conditioned Oak Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795608,0,1777980295,333201487,1777980295,333201487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051007,1,'conditioned oak buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471256,0,-677697648,1478032028,3617269648,1478032028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051008,1,'Conditioned Oak Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795608,0,-568732974,333201487,3726234322,333201487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051009,1,'Conditioned Oak Buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,378554427,333201487,378554427,333201487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051010,1,'conditioned oak kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,2084906700,-1001665812,2084906700,3293301484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051011,1,'Conditioned Oak Kite Shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1439490248,1901537337,2855477048,1901537337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051012,1,'Conditioned Oak Round Shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,2146504473,-1351858964,2146504473,2943108332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051013,1,'conditioned oak round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,-973648091,-1854848257,3321319205,2440119039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051014,1,'Conditioned Oak Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,1082423036,1410072185,1082423036,1410072185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051015,1,'Conditioned Oak Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1225902440,1410072185,3069064856,1410072185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051016,1,'Conditioned Oak Tower Shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24,0,-1397171019,2082838336,2897796277,2082838336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051017,1,'conditioned oak tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,24,0,381590665,1111003475,381590665,1111003475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051018,1,'conditioned pontiff''s buckler','Shield',19,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795608,0,-1514165496,-251563315,2780801800,4043403981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051019,1,'conditioned pontiff''s buckler','Shield',19,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795608,0,-1411536986,-251563315,2883430310,4043403981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051020,1,'Conditioned Rawhide Tome','Shield',195,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,2045379010,2019164612,2045379010,2019164612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051021,1,'conditioned rawhide tome','Shield',195,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,219909202,1049594744,219909202,1049594744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051022,1,'Conditioned Rosewood Buckler','Shield',21,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,2031061325,-367088618,2031061325,3927878678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051023,1,'conditioned rosewood buckler','Shield',21,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,-445033716,69422423,3849933580,69422423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051024,1,'Conditioned Rosewood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1729004967,2136697057,1729004967,2136697057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051025,1,'conditioned rosewood roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1147407110,-645305617,1147407110,3649661679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051026,1,'conditioned sandalwood buckler','Shield',2276,NULL,0,3,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-166054954,1133006247,4128912342,1133006247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051027,1,'Conditioned Sandalwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,-895772,816559119,4294071524,816559119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051028,1,'Conditioned Sandalwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,-91762375,816559119,4203204921,816559119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051029,1,'Conditioned Sandalwood Buckler','Shield',2276,NULL,0,3,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,576057157,816559119,576057157,816559119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051030,1,'Conditioned Sandalwood Kite Shield','Shield',2268,NULL,0,3,2608320658,2608320658,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1792890060,-1701366453,1792890060,2593600843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051031,1,'conditioned sandalwood kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1209756715,-665575889,3085210581,3629391407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051032,1,'conditioned sandalwood round shield','Shield',2278,NULL,0,3,3173504370,3173504370,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1588115888,-1828663775,2706851408,2466303521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051033,1,'Conditioned Sandalwood Round Shield','Shield',2278,NULL,0,3,3173504370,3173504370,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-975055017,294425825,3319912279,294425825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051034,1,'Conditioned Sandalwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,2012597422,-1077157109,2012597422,3217810187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051035,1,'Conditioned Sandalwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1712786877,-1077157109,1712786877,3217810187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051036,1,'conditioned sandalwood tower shield','Shield',15,NULL,0,3,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,1914607100,1078533517,1914607100,1078533517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051037,1,'Conditioned Sandalwood Tower Shield','Shield',15,NULL,0,3,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,380110075,-1027258547,380110075,3267708749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051038,1,'Conditioned Teak Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,215672669,1404942031,215672669,1404942031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051039,1,'Conditioned Teak Buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-769262420,1404942031,3525704876,1404942031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051040,1,'Conditioned Teak Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,-1879570819,1404942031,2415396477,1404942031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051041,1,'conditioned teak buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471256,0,-1241328135,2062002897,3053639161,2062002897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051042,1,'Conditioned Teak Kite Shield','Shield',2268,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1296616637,662538774,1296616637,662538774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051043,1,'conditioned teak kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,371022182,-2016552918,371022182,2278414378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051044,1,'Conditioned Teak Round Shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,-490470555,82531095,3804496741,82531095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051045,1,'conditioned teak round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,-207725140,-483024024,4087242156,3811943272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051046,1,'Conditioned Teak Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1314163094,35740758,2980804202,35740758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051047,1,'Conditioned Teak Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,902702645,35740758,902702645,35740758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051048,1,'Conditioned Teak Tower Shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,831377609,-677216069,831377609,3617751227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051049,1,'conditioned teak tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,24,0,550997504,813461700,550997504,813461700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051050,1,'conditioned waxed tome','Shield',195,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-796830081,1438545240,3498137215,1438545240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051051,1,'Conditioned Waxed Tome','Shield',195,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-498307578,843991925,3796659718,843991925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051052,1,'Cone of the Mystics','Shield',2257,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-977321130,-1088234885,3317646166,3206732411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051053,1,'Congealed Gore Buckler','Shield',2266,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982360,0,841316425,1700700442,841316425,1700700442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051054,1,'Conqueror''s Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-130358682,1108104250,4164608614,1108104250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051055,1,'Conqueror''s Idol','Shield',2240,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,434183191,1775712254,434183191,1775712254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051056,1,'Conqueror''s Round Shield','Shield',12,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675648,0,1223976253,1863103166,1223976253,1863103166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051057,1,'Conqueror''s Tower Shield','Shield',2275,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,568701461,-1136303854,568701461,3158663442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051058,1,'Constructor''s Censer of Splendor','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,276167742,-1836550451,276167742,2458416845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051059,1,'Contained Idol of Void Mist','Shield',3123,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1422984091,-312585352,1422984091,3982381944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051060,1,'Contained Vortex Gate','Shield',2929,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1838900736,0,-794374392,-1101765193,3500592904,3193202103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051061,1,'Contention''s Wall','Shield',15,NULL,0,6,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1560,0,1575110435,-267757690,1575110435,4027209606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051062,1,'Cookie''s Frying Pan Shield','Shield',13,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1795608,0,-470733411,872656691,3824233885,872656691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051063,1,'Copper Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1309288113,-154406247,2985679183,4140561049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051064,1,'copper symbol','Shield',368,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,-1546731626,2066339647,2748235670,2066339647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051065,1,'Copper Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1272625893,-805594628,3022341403,3489372668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051066,1,'copper symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,-1296837137,2066339647,2998130159,2066339647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051067,1,'coral orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1838900736,0,-235590923,-868066379,4059376373,3426900917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051068,1,'Coral Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1399295952,1996398582,2895671344,1996398582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051069,1,'Coral Tide Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,-238038899,-1254795367,4056928397,3040171929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051070,1,'Corroded Brass Tower Shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,158137577,-1796533387,158137577,2498433909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051071,1,'Corroded Cyclops Eye Rod','Shield',1675,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1504377803,-1750098451,2790589493,2544868845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051072,1,'Corroded One Eyed Buckler','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,1739298991,1602414797,1739298991,1602414797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051073,1,'Corroded Round Shield of Useless Jeering','Shield',21,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471256,0,24392425,-1552120480,24392425,2742846816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051074,1,'Corrosive Brace of Balm','Shield',2514,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1838899200,0,811683797,834885541,811683797,834885541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051075,1,'Corrupted Heartwood Shield','Shield',7,NULL,0,4,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,196800,0,1412987079,66077257,1412987079,66077257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051076,1,'Corrupted Orb of Stilled Lava','Shield',2975,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2046908086,884708714,2248059210,884708714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051077,1,'Counselor''s Lost Idol','Shield',375,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1224758545,1596562202,1224758545,1596562202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051078,1,'Courtly Dwarven Love Poems','Shield',195,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1838900736,0,-1650243235,-331678503,2644724061,3963288793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051079,1,'Crab Shell Drums','Shield',372,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-1436298284,52618109,2858669012,52618109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051080,1,'Cracked Cedarwood Roundshield','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,245004871,637830386,245004871,637830386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051081,1,'Cracked Glass Eye','Shield',2799,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1177634564,-1424178088,3117332732,2870789208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051082,1,'Cracked Skull Totem','Shield',91,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1428939292,-920193227,2866028004,3374774069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051083,1,'Crackling Censer of Storms','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1154504976,-2053152595,3140462320,2241814701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051084,1,'Cragged Spine Buckler','Shield',2269,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1795608,0,328877542,1568144269,328877542,1568144269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051085,1,'Cragged Spine Censer','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-282074922,101900084,4012892374,101900084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051086,1,'Cragged Spine Kite Shield','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1560,0,-61804246,-1198582032,4233163050,3096385264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051087,1,'Cragged Spine Round Shield','Shield',2272,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881197471256,0,-1274818657,1293805254,3020148639,1293805254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051088,1,'Crazed Censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,1637685701,917835224,1637685701,917835224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051089,1,'Created Flesh Guard','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1588538192,-1822713762,1588538192,2472253534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051090,1,'Crested Mistmoore Shield','Shield',3211,NULL,0,7,2608320658,2608320658,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1560,0,24540678,239939277,24540678,239939277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051091,1,'Crested Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471256,0,1979408881,-1431105985,1979408881,2863861311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051092,1,'Crested Shield of Light','Shield',2265,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,-454582689,-1558281490,3840384607,2736685806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051093,1,'Crested Shield of Teren Rysis','Shield',3118,NULL,0,7,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,-1347483650,1151933968,2947483646,1151933968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051094,1,'Crimson Guard','Shield',17,NULL,0,8,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1560,0,-1845092091,-2096314286,2449875205,2198653010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051095,1,'Crimson Rock Targe','Shield',2268,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1560,0,-1160044153,977621267,3134923143,977621267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051096,1,'Critical Corbel Orb','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-728275143,-940467715,3566692153,3354499581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051097,1,'Crosshair Talisman','Shield',2499,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1838900736,0,205369298,182483157,205369298,182483157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051098,1,'Crude Conditioned Alder Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795608,0,1652761112,-2093000960,1652761112,2201966336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051099,1,'crude conditioned alder round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1853097966,-669721422,2441869330,3625245874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051100,1,'Crude Conditioned Alder Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,1403246109,189345932,1403246109,189345932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051101,1,'Crude Conditioned Ash Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,1150367957,927918978,1150367957,927918978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051102,1,'crude conditioned ash buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471256,0,-1451287172,-1435874022,2843680124,2859093274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051103,1,'crude conditioned ash kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,1153422041,-2100149286,1153422041,2194818010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051104,1,'crude conditioned ash round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,-1475194566,1586319087,2819772730,1586319087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051105,1,'Crude Conditioned Ash Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,174425050,2054518378,174425050,2054518378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051106,1,'crude conditioned ash tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,24,0,2069594774,-1916494525,2069594774,2378472771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051107,1,'crude conditioned bone buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197471256,0,1505969202,-1307477021,1505969202,2987490275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051108,1,'Crude Conditioned Bone Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795608,0,-2070453198,2056462329,2224514098,2056462329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051109,1,'crude conditioned bone kite shield','Shield',16,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1560,0,939650102,-2030191682,939650102,2264775614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051110,1,'crude conditioned bone round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195677208,0,556536307,341230678,556536307,341230678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051111,1,'Crude Conditioned Bone Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-1879246803,1216154756,2415720493,1216154756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051112,1,'crude conditioned briarwood buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471256,0,-790167804,1917178194,3504799492,1917178194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051113,1,'Crude Conditioned Briarwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,982082877,-632336663,982082877,3662630633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051114,1,'crude conditioned briarwood kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,-922179921,-1301344233,3372787375,2993623063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051115,1,'crude conditioned briarwood round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195677208,0,301544007,-1150792271,301544007,3144175025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051116,1,'Crude Conditioned Briarwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,784671512,-1908328857,784671512,2386638439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051117,1,'crude conditioned briarwood tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,24,0,-1028595221,1747033629,3266372075,1747033629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051118,1,'Crude Conditioned Cedar Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,-27722273,1998682272,4267245023,1998682272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051119,1,'crude conditioned cedar buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471256,0,-105470319,-1136633740,4189496977,3158333556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051120,1,'crude conditioned cedar kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1560,0,-655202498,-663102712,3639764798,3631864584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051121,1,'crude conditioned cedar round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195677208,0,-1763677356,906647183,2531289940,906647183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051122,1,'Crude Conditioned Cedar Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-2129498446,463610254,2165468850,463610254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051123,1,'crude conditioned cedar tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,24,0,1168750840,-448559837,1168750840,3846407459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051124,1,'crude conditioned ebony roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1592313408,-806491480,1592313408,3488475816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051125,1,'Crude Conditioned Elm Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795608,0,-5372490,463800106,4289594806,463800106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051126,1,'crude conditioned elm round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1838288333,519385303,1838288333,519385303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051127,1,'Crude Conditioned Elm Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1837194584,-587192192,1837194584,3707775104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051128,1,'Crude Conditioned Fir Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,12,0,12,1795608,0,1370537741,387393487,1370537741,387393487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051129,1,'crude conditioned fir buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471256,0,-1296469387,-1976336041,2998497909,2318631255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051130,1,'crude conditioned fir kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,1845078122,588147403,1845078122,588147403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051131,1,'crude conditioned fir round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,-95160970,882684468,4199806326,882684468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051132,1,'Crude Conditioned Fir Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-850070781,-609656965,3444896515,3685310331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051133,1,'crude conditioned fir tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,24,0,689579738,-405446248,689579738,3889521048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051134,1,'Crude Conditioned Ironwood Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795608,0,1857245560,1905755244,1857245560,1905755244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051135,1,'crude conditioned ironwood buckler','Shield',2269,NULL,0,7,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471256,0,316696625,-725199253,316696625,3569768043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051136,1,'crude conditioned ironwood kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1560,0,-711916461,-198350996,3583050835,4096616300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051137,1,'crude conditioned ironwood round shield','Shield',2278,NULL,0,7,3173504370,3173504370,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881195677208,0,-1511123502,2096736114,2783843794,2096736114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051138,1,'Crude Conditioned Ironwood Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-389902897,-1071950193,3905064399,3223017103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051139,1,'crude conditioned ironwood tower shield','Shield',15,NULL,0,7,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,24,0,1990706814,-1347390242,1990706814,2947577054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051140,1,'Crude Conditioned Maple Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,543179936,-1380885458,543179936,2914081838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051141,1,'crude conditioned maple buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197471256,0,374308979,1724939514,374308979,1724939514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051142,1,'crude conditioned maple kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1560,0,1838117314,-33798676,1838117314,4261168620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051143,1,'crude conditioned maple round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195677208,0,576628853,-1857489552,576628853,2437477744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051144,1,'Crude Conditioned Maple Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,717129577,1042792298,717129577,1042792298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051145,1,'Crude Conditioned Oak Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795608,0,-1625563501,2146348436,2669403795,2146348436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051146,1,'crude conditioned oak buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471256,0,366931942,-490075380,366931942,3804891916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051147,1,'crude conditioned oak kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,1439237800,1438109600,1439237800,1438109600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051148,1,'crude conditioned oak round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195677208,0,-1895733692,-292900031,2399233604,4002067265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051149,1,'Crude Conditioned Oak Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1347296480,-1391396336,2947670816,2903570960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051150,1,'crude conditioned oak tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,24,0,1548269032,1036214509,1548269032,1036214509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051151,1,'crude conditioned pontiff''s buckler','Shield',19,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795608,0,1874991522,-576251977,1874991522,3718715319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051152,1,'crude conditioned rawhide tome','Shield',195,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-807350399,-835007795,3487616897,3459959501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051153,1,'crude conditioned rosewood buckler','Shield',21,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,-1357747540,2077801705,2937219756,2077801705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051154,1,'crude conditioned rosewood roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,850777854,-1479532934,850777854,2815434362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051155,1,'crude conditioned sandalwood buckler','Shield',2276,NULL,0,3,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,1539554769,-210471968,1539554769,4084495328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051156,1,'Crude Conditioned Sandalwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,-1460322268,-1717286735,2834645028,2577680561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051157,1,'crude conditioned sandalwood kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,956644581,-2096452852,956644581,2198514444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051158,1,'crude conditioned sandalwood round shield','Shield',2278,NULL,0,3,3173504370,3173504370,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-2030004397,826073574,2264962899,826073574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051159,1,'Crude Conditioned Sandalwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1596359788,-701868139,2698607508,3593099157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051160,1,'crude conditioned sandalwood tower shield','Shield',15,NULL,0,3,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,1414087935,-495635894,1414087935,3799331402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051161,1,'Crude Conditioned Teak Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,-814804941,1120964478,3480162355,1120964478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051162,1,'crude conditioned teak buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471256,0,-1121303907,-1974277276,3173663389,2320690020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051163,1,'crude conditioned teak kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1560,0,-1869946779,-130668140,2425020517,4164299156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051164,1,'crude conditioned teak round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195677208,0,1779538863,-812399086,1779538863,3482568210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051165,1,'Crude Conditioned Teak Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1353045714,917937838,2941921582,917937838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051166,1,'crude conditioned teak tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,24,0,-1185396733,484054462,3109570563,484054462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051167,1,'crude conditioned waxed tome','Shield',195,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,770601918,1467605164,770601918,1467605164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051168,1,'crude fashioned acrylia symbol','Shield',368,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,-1820944047,1976439613,2474023249,1976439613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051169,1,'crude fashioned adamantine censer','Shield',370,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,-13949094,-531209158,4281018202,3763758138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051170,1,'crude fashioned adamantine idol','Shield',372,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,65387377,-1530066539,65387377,2764900757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051171,1,'crude fashioned adamantine tablet','Shield',371,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,-1598599815,-1077277159,2696367481,3217690137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051172,1,'crude fashioned agate orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838900736,0,-2140811270,-2014396696,2154156026,2280570600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051173,1,'Crude Fashioned Augmented Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,-1887650837,-119451262,2407316459,4175516034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051174,1,'crude fashioned beryllium symbol','Shield',368,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1111167196,1212613054,1111167196,1212613054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051175,1,'Crude Fashioned Beryllium Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-707170250,-307031402,3587797046,3987935894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051176,1,'Crude Fashioned Blackened Iron Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900736,0,-1844399425,1644593423,2450567871,1644593423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051177,1,'Crude Fashioned Blackened Iron Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900736,0,-1944936728,-687365808,2350030568,3607601488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051178,1,'crude fashioned bloodstone orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838900736,0,-1960533908,891325155,2334433388,891325155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051179,1,'crude fashioned bronze symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-2059008746,2096424237,2235958550,2096424237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051180,1,'Crude Fashioned Bronze Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900736,0,1128108303,-355984826,1128108303,3938982470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051181,1,'crude fashioned carbonite censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838900736,0,1638051812,2105951146,1638051812,2105951146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051182,1,'Crude Fashioned Carbonite Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,161245592,-348530738,161245592,3946436558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051183,1,'crude fashioned carbonite idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838900736,0,-1501848335,-1721661866,2793118961,2573305430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051184,1,'Crude Fashioned Carbonite Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,1205255261,-2014430559,1205255261,2280536737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051185,1,'crude fashioned carbonite tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838900736,0,1044301255,572139913,1044301255,572139913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051186,1,'crude fashioned cobalt censer','Shield',370,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,1900061559,-805959898,1900061559,3489007398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051187,1,'Crude Fashioned Cobalt Censer','Shield',370,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,1415486573,-1356768970,1415486573,2938198326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051188,1,'Crude Fashioned Cobalt Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,1414527255,206372664,1414527255,206372664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051189,1,'Crude Fashioned Cobalt Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,197326414,-256036075,197326414,4038931221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051190,1,'crude fashioned cobalt tablet','Shield',371,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,786221396,-1872073467,786221396,2422893829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051191,1,'crude fashioned diamondine symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838900736,0,1656397310,-522860084,1656397310,3772107212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051192,1,'Crude Fashioned Diamondine Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1063741231,500476303,1063741231,500476303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051193,1,'crude fashioned dragonhide tome','Shield',720,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,-266127658,-1171040499,4028839638,3123926797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051194,1,'crude fashioned ebon idol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838900736,0,173701681,35575124,173701681,35575124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051195,1,'Crude Fashioned Ebon Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,-1244143949,-1233666047,3050823347,3061301249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051196,1,'Crude Fashioned Ebon Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,1688460112,1214196137,1688460112,1214196137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051197,1,'crude fashioned electrum symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838900736,0,-930251516,976581091,3364715780,976581091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051198,1,'Crude Fashioned Engraved Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,-1314413637,-1182206875,2980553659,3112760421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051199,1,'Crude Fashioned Etched Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,446315650,-1694934968,446315650,2600032328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051200,1,'crude fashioned feyiron censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838900736,0,-1637872082,1437079488,2657095214,1437079488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051201,1,'crude fashioned feyiron idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838900736,0,-1161308668,-1408551448,3133658628,2886415848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051202,1,'Crude Fashioned Feyiron Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,643804183,-1440190387,643804183,2854776909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051203,1,'Crude Fashioned Feyiron Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,281223461,-537753997,281223461,3757213299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051204,1,'crude fashioned feyiron tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838900736,0,-1040423923,171212259,3254543373,171212259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051205,1,'Crude Fashioned Feysteel Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,1531297998,84544605,1531297998,84544605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051206,1,'Crude Fashioned Feysteel Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,71110426,-863828457,71110426,3431138839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051207,1,'crude fashioned fulginate censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838900736,0,47822843,-2060625029,47822843,2234342267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051208,1,'crude fashioned fulginate idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838900736,0,-719114114,603577637,3575853182,603577637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051209,1,'Crude Fashioned Fulginate Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-1486462256,1369541821,2808505040,1369541821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051210,1,'crude fashioned fulginate tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838900736,0,1564859864,-625921704,1564859864,3669045592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051211,1,'Crude Fashioned Fulginate Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-391901662,2135237232,3903065634,2135237232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051212,1,'crude fashioned gold symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838900736,0,-1361556967,293233469,2933410329,293233469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051213,1,'crude fashioned horned leather tome','Shield',716,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,694680719,1783843540,694680719,1783843540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051214,1,'crude fashioned indium censer','Shield',370,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1943043815,-151422478,1943043815,4143544818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051215,1,'Crude Fashioned Indium Censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1479125292,-1775360030,1479125292,2519607266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051216,1,'crude fashioned indium idol','Shield',372,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,605256521,2060351336,605256521,2060351336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051217,1,'Crude Fashioned Indium Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,455842089,2000758003,455842089,2000758003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051218,1,'Crude Fashioned Indium Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,129352463,-911061567,129352463,3383905729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051219,1,'crude fashioned indium tablet','Shield',371,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,743183556,-1452993583,743183556,2841973713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051220,1,'Crude Fashioned Iron Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,-560236367,754451006,3734730929,754451006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051221,1,'Crude Fashioned Iron Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,1763759171,1709914758,1763759171,1709914758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051222,1,'crude fashioned jasper orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838900736,0,787360659,-1822825974,787360659,2472141322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051223,1,'crude fashioned lead tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-258327970,584921756,4036639326,584921756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051224,1,'crude fashioned magician''s orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-1435082053,1153973309,2859885243,1153973309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051225,1,'crude fashioned moonstone orb','Shield',369,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1838900736,0,370541963,82339610,370541963,82339610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051226,1,'crude fashioned nacre orb','Shield',369,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-255696465,-536966518,4039270831,3758000778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051227,1,'Crude Fashioned Nacre Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,477246128,-202869247,477246128,4092098049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051228,1,'crude fashioned opal orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838900736,0,-1474713283,883509320,2820254013,883509320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051229,1,'crude fashioned opaline orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838900736,0,1294140644,-317739717,1294140644,3977227579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051230,1,'crude fashioned palladium symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838900736,0,234638136,-2083396690,234638136,2211570606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051231,1,'Crude Fashioned Pearl Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,1769514741,-1993371072,1769514741,2301596224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051232,1,'crude fashioned pearl orb','Shield',369,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,-347803989,-1522962741,3947163307,2772004555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051233,1,'Crude Fashioned Rhodium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,-518076368,1370833929,3776890928,1370833929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051234,1,'Crude Fashioned Ruthenium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,-1034364642,459277566,3260602654,459277566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051235,1,'crude fashioned ruthenium symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838900736,0,-1120845150,-1097590826,3174122146,3197376470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051236,1,'Crude Fashioned Scaled Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-853112535,-605560211,3441854761,3689407085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051237,1,'crude fashioned steel censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838900736,0,1570796944,-3171146,1570796944,4291796150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051238,1,'crude fashioned steel idol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838900736,0,1135591088,-1228492547,1135591088,3066474749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051239,1,'Crude Fashioned Steel Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900736,0,-711704592,-863961943,3583262704,3431005353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051240,1,'Crude Fashioned Steel Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900736,0,1761244475,32381240,1761244475,32381240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051241,1,'crude fashioned steel tablet','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838900736,0,37494707,-1605110123,37494707,2689857173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051242,1,'Crude Fashioned Stonehide Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-318652869,-1296240489,3976314427,2998726807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051243,1,'Crude Fashioned Strengthened Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1564570700,-1916493527,1564570700,2378473769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051244,1,'crude fashioned tanned tome','Shield',195,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838900736,0,1363549888,-732868307,1363549888,3562098989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051245,1,'crude fashioned tin symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-1535533365,245415483,2759433931,245415483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051246,1,'Crude Fashioned Tin Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,14490506,630454556,14490506,630454556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051247,1,'crude fashioned topaz orb','Shield',369,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,-28675020,-1033984414,4266292276,3260982882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051248,1,'crude fashioned turquoise orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838900736,0,-938563285,-322835052,3356404011,3972132244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051249,1,'crude fashioned vanadium symbol','Shield',368,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,-440700174,-1566938266,3854267122,2728029030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051250,1,'Crude Fashioned Vanadium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-470777846,-1705966989,3824189450,2589000307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051251,1,'Crude Fashioned Velium Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-898359092,1736432158,3396608204,1736432158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051252,1,'crude fashioned xegonite censer','Shield',370,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,-1676341293,-1213744684,2618626003,3081222612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051253,1,'crude fashioned xegonite idol','Shield',372,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,-1619565869,-984103018,2675401427,3310864278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051254,1,'crude fashioned xegonite tablet','Shield',371,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1838900736,0,-1014405648,-398732297,3280561648,3896234999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051255,1,'crude forged adamantine kite shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,151754241,600253383,151754241,600253383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051256,1,'crude forged adamantine tower shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-216110028,-295443206,4078857268,3999524090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051257,1,'Crude Forged Blackened Iron Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,953455462,-1699914909,953455462,2595052387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051258,1,'Crude Forged Blackened Iron Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,553207754,-143600167,553207754,4151367129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051259,1,'Crude Forged Bronze Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,1966766446,-1978187266,1966766446,2316780030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051260,1,'Crude Forged Bronze Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,779034898,2044624954,779034898,2044624954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051261,1,'Crude Forged Carbonite Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,66323282,1659328559,66323282,1659328559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051262,1,'Crude Forged Carbonite Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,24548335,-1998417311,24548335,2296549985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051263,1,'crude forged champion''s kite shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,874192541,118430391,874192541,118430391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051264,1,'Crude Forged Cobalt Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1505828815,1917174046,1505828815,1917174046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051265,1,'Crude Forged Ebon Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,925351298,12896467,925351298,12896467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051266,1,'Crude Forged Ebon Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-2020502907,1015746502,2274464389,1015746502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051267,1,'Crude Forged Feyiron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,855154092,-1378279642,855154092,2916687654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051268,1,'Crude Forged Feyiron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1531068522,-235858814,1531068522,4059108482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051269,1,'Crude Forged Feysteel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-705282059,1840696428,3589685237,1840696428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051270,1,'Crude Forged Feysteel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1225959320,1731777503,1225959320,1731777503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051271,1,'Crude Forged Fulginate Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,755204023,1251453058,755204023,1251453058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051272,1,'Crude Forged Fulginate Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-784829852,548224452,3510137444,548224452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051273,1,'Crude Forged Indium Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1019140639,952402048,3275826657,952402048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051274,1,'Crude Forged Indium Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1407108351,-825159744,1407108351,3469807552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051275,1,'Crude Forged Iron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1282018174,-477854636,3012949122,3817112660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051276,1,'Crude Forged Iron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-2028658484,1337219337,2266308812,1337219337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051277,1,'Crude Forged Steel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,696037252,-739016217,696037252,3555951079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051278,1,'Crude Forged Steel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1860988066,502058042,1860988066,502058042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051279,1,'Crude Forged Tin Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1427894371,-2069543397,2867072925,2225423899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051280,1,'Crude Forged Tin Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,168058050,-1448074038,168058050,2846893258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051281,1,'crude forged xegonite kite shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,279722006,1170531410,279722006,1170531410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051282,1,'crude forged xegonite tower shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1892961885,1851818230,1892961885,1851818230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051283,1,'crude imbued adamantine kite shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1212802202,-1652904288,3082165094,2642063008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051284,1,'crude imbued adamantine tower shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,544613698,1024175500,544613698,1024175500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051285,1,'crude imbued ash buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,1514278632,-269567172,1514278632,4025400124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051286,1,'Crude Imbued Ash Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,1291649363,90131261,1291649363,90131261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051287,1,'crude imbued ash kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,648106523,-275033078,648106523,4019934218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051288,1,'crude imbued ash round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-585438170,-667691732,3709529126,3627275564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051289,1,'Crude Imbued Ash Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,821348751,2098333526,821348751,2098333526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051290,1,'crude imbued ash tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24,0,240336778,192546432,240336778,192546432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051291,1,'Crude Imbued Blackened Iron Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,175807089,-1476177292,175807089,2818790004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051292,1,'Crude Imbued Blackened Iron Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1558680572,1955724823,2736286724,1955724823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051293,1,'crude imbued bone buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-917430882,1616476904,3377536414,1616476904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051294,1,'Crude Imbued Bone Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795608,0,-1112873296,562012228,3182094000,562012228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051295,1,'crude imbued bone kite shield','Shield',16,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,2122068766,4399229,2122068766,4399229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051296,1,'crude imbued bone round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1389836856,381544903,2905130440,381544903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051297,1,'Crude Imbued Bone Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,535857605,1729435506,535857605,1729435506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051298,1,'Crude Imbued Briarwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,1758112490,-1900121637,1758112490,2394845659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051299,1,'crude imbued briarwood kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-745984917,-729675666,3548982379,3565291630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051300,1,'crude imbued briarwood round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1913997980,-1831376591,2380969316,2463590705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051301,1,'Crude Imbued Briarwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1367629659,-1695161871,1367629659,2599805425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051302,1,'crude imbued briarwood tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24,0,1587766984,1100921501,1587766984,1100921501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051303,1,'Crude Imbued Carbonite Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1251380192,-730189987,3043587104,3564777309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051304,1,'Crude Imbued Carbonite Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1077207416,912203526,3217759880,912203526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051305,1,'crude imbued cedar buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,1219855659,725666301,1219855659,725666301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051306,1,'Crude Imbued Cedar Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,1270672003,-1029022930,1270672003,3265944366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051307,1,'crude imbued cedar kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,125690272,-627902823,125690272,3667064473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051308,1,'crude imbued cedar round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-2121770351,-1325392272,2173196945,2969575024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051309,1,'Crude Imbued Cedar Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-2040135201,1330847420,2254832095,1330847420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051310,1,'crude imbued cedar tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,1388415293,1649003996,1388415293,1649003996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051311,1,'Crude Imbued Cobalt Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-675134064,-62481599,3619833232,4232485697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051312,1,'Crude Imbued Ebon Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,245063887,964171166,245063887,964171166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051313,1,'crude imbued ebony roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,176413187,-855193799,176413187,3439773497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051314,1,'Crude Imbued Feyiron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1124349965,601507193,3170617331,601507193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051315,1,'Crude Imbued Feyiron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1609035947,179002301,2685931349,179002301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051316,1,'Crude Imbued Feysteel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,783053002,-1762884781,783053002,2532082515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051317,1,'Crude Imbued Feysteel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-7352086,-777673555,4287615210,3517293741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051318,1,'Crude Imbued Fir Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,12,0,12,1795608,0,-1590821545,621184880,2704145751,621184880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051319,1,'Crude Imbued Fir Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1872592577,-590467513,1872592577,3704499783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051320,1,'crude imbued fir tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24,0,1608343573,1634466395,1608343573,1634466395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051321,1,'Crude Imbued Fulginate Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1684141883,-66396176,2610825413,4228571120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051322,1,'Crude Imbued Fulginate Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1871052547,-1643073373,1871052547,2651893923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051323,1,'Crude Imbued Indium Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,2129953660,-2056182243,2129953660,2238785053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051324,1,'Crude Imbued Indium Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-572678496,1087526303,3722288800,1087526303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051325,1,'Crude Imbued Iron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1977013809,-633841383,2317953487,3661125913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051326,1,'Crude Imbued Iron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1891524292,1205917945,2403443004,1205917945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051327,1,'Crude Imbued Ironwood Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795608,0,-1202876664,1593810842,3092090632,1593810842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051328,1,'crude imbued ironwood kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1560,0,1449329601,521065654,1449329601,521065654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051329,1,'Crude Imbued Ironwood Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-513438021,1972408211,3781529275,1972408211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051330,1,'crude imbued ironwood tower shield','Shield',15,NULL,0,7,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,24,0,1747306001,-916624217,1747306001,3378343079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051331,1,'Crude Imbued Maple Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-910868104,406486944,3384099192,406486944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051332,1,'crude imbued maple buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,346180177,-237965965,346180177,4057001331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051333,1,'crude imbued maple kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-28120724,-15243139,4266846572,4279724157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051334,1,'Crude Imbued Maple Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-368263310,1792442456,3926703986,1792442456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051335,1,'Crude Imbued Oak Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795608,0,-1664245919,1308560683,2630721377,1308560683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051336,1,'crude imbued oak buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,68566312,-1487995606,68566312,2806971690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051337,1,'Crude Imbued Oak Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1125258792,-1435006164,3169708504,2859961132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051338,1,'crude imbued oak tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24,0,1247114920,-1149371602,1247114920,3145595694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051339,1,'crude imbued rosewood buckler','Shield',21,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,-2113812531,-43636950,2181154765,4251330346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051340,1,'crude imbued rosewood roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1153406284,1291038112,1153406284,1291038112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051341,1,'crude imbued sandalwood buckler','Shield',2276,NULL,0,3,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-317152926,1954429727,3977814370,1954429727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051342,1,'crude imbued sandalwood kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1664126440,-1430941812,1664126440,2864025484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051343,1,'Crude Imbued Sandalwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-731102386,-816655053,3563864910,3478312243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051344,1,'Crude Imbued Steel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,556281460,-609812457,556281460,3685154839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051345,1,'Crude Imbued Steel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-749090241,-1604752729,3545877055,2690214567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051346,1,'crude imbued teak buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,-1523864119,1478158959,2771103177,1478158959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051347,1,'Crude Imbued Teak Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,1948914186,423375043,1948914186,423375043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051348,1,'Crude Imbued Teak Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-670956790,434013528,3624010506,434013528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051349,1,'crude imbued teak tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,2030993928,506542127,2030993928,506542127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051350,1,'crude imbued xegonite kite shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-336169175,-1096897683,3958798121,3198069613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051351,1,'crude imbued xegonite tower shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-968279761,-654444668,3326687535,3640522628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051352,1,'crude wooden buckler','Shield',2265,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1794048,0,-6991584,1318282221,4287975712,1318282221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051353,1,'Crushbone Loyalist Tiki','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1210554865,-528735534,1210554865,3766231762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051354,1,'Cryomantic Defender','Shield',3213,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,2023295714,-1824557984,2023295714,2470409312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051355,1,'Cryptrobber''s Shield','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-648326770,-1762916506,3646640526,2532050790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051356,1,'Cryptstone Tablet','Shield',371,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1838900736,0,1061363686,-761324234,1061363686,3533643062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051357,1,'Crystal Ball of the Depths','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,632356494,287452075,632356494,287452075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051358,1,'Crystal Orb of Chaos','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1597074927,1399214960,1597074927,1399214960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051359,1,'Crystal Sphere','Shield',1192,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1838900736,0,702863104,147057717,702863104,147057717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051360,1,'Crystallized Buckler of Void Energy','Shield',3129,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-1064689873,1470758558,3230277423,1470758558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051361,1,'Crystallized Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1687255423,1665118334,1687255423,1665118334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051362,1,'Cuirboilli Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,631436972,-1508614017,631436972,2786353279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051363,1,'Cured Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,773959656,1740729169,773959656,1740729169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051364,1,'Curn Shield','Shield',18,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881195677208,0,-176741447,-1211733734,4118225849,3083233562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051365,1,'cursed knight''s shield of Nektropos','Shield',2268,NULL,0,1,2608320658,2608320658,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1560,0,619386611,1677166002,619386611,1677166002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051366,1,'Cursed Shield of Runnyeye','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,-1055682144,-230120091,3239285152,4064847205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051367,1,'Cyclops Eye Rod','Shield',1675,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1624717280,548615427,1624717280,548615427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051368,1,'Cyptic Tome','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,-1855026052,-1294529533,2439941244,3000437763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051369,1,'D''Vinnian Court Shield','Shield',19,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1881197471256,0,-1441724140,-107329558,2853243156,4187637738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051370,1,'Dagger of the Ethernaut Magus ','Shield',3569,NULL,0,9,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,791715318,-455793414,791715318,3839173882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051371,1,'Damaged Buckler of Divination','Shield',2270,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-1806193829,1813527851,2488773467,1813527851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051372,1,'Daring Guard','Shield',21,NULL,0,8,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1881195677208,0,-341585065,4493500,3953382231,4493500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051373,1,'Daring Roundshield','Shield',2276,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982360,0,-1397068988,842794638,2897898308,842794638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051374,1,'Dark Blademaster''s Shield','Shield',17,NULL,0,5,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,1595179460,1910093437,1595179460,1910093437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051375,1,'Dark Censer','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1838900736,0,-507169147,-1552647130,3787798149,2742320166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051376,1,'Dark Icon of Hate','Shield',611,NULL,0,5,545043066,545043066,1,10,'This is the dark icon of the Dark Prince of Hate, Innoruuk.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1838900736,0,-1237109120,2069747977,3057858176,2069747977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051377,1,'Dark Knight''s Holy Symbol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,996762687,-1539173834,996762687,2755793462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051378,1,'Dark Oath','Shield',2269,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881195677208,0,-1195798138,-594234364,3099169158,3700732932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051379,1,'Dark Orb of the Mind','Shield',352,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-879661432,-1038638506,3415305864,3256328790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051380,1,'Dark Protector','Shield',2273,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197471256,0,983471172,1464882090,983471172,1464882090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051381,1,'Dark Shield of the Void','Shield',2268,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,193259202,-472636103,193259202,3822331193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051382,1,'Dark Tome','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1838900736,0,-795952713,-1264346059,3499014583,3030621237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051383,1,'Dark Tome of Tseralith','Shield',716,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-113346374,-1977713796,4181620922,2317253500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051384,1,'Dark Writhing Round Shield','Shield',2269,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,-773685152,321057964,3521282144,321057964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051385,1,'Darkened Buckler','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1795608,0,1312057643,-804036306,1312057643,3490930990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051386,1,'Darkkite','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1560,0,586505469,1869211854,586505469,1869211854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051387,1,'Darklight Stalker''s Rusty Shield','Shield',21,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-1580127426,1305421331,2714839870,1305421331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051388,1,'Darkpaw Symbol','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1838900736,0,1309949611,-1871720424,1309949611,2423246872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051389,1,'Darkpaw Tome','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1838900736,0,2090706477,-1232607662,2090706477,3062359634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051390,1,'Darkpriest Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881195677208,0,-550073586,447148007,3744893710,447148007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051391,1,'Darktower','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,24,0,-1195865541,119895961,3099101755,119895961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051392,1,'Dawnforged Buckler','Shield',7,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,-337893991,786894726,3957073305,786894726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051393,1,'Dawnforged Effigy','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1235994797,-1427604675,3058972499,2867362621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051394,1,'Dawnforged Round Shield','Shield',3601,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982360,0,-1514801225,-892812062,2780166071,3402155234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051395,1,'Dawnforged Symbol','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,428327304,-477651733,428327304,3817315563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051396,1,'Dawnforged Wall','Shield',15,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-967172403,-87910854,3327794893,4207056442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051397,1,'Dawnscout''s Shield','Shield',2270,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,-1512377147,-59169857,2782590149,4235797439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051398,1,'Dayna, the Ornate Blocker','Shield',2276,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,-162464767,1709323472,4132502529,1709323472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051399,1,'Deacon''s Symbol','Shield',369,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-2092149771,-1322632523,2202817525,2972334773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051400,1,'Dead Pawn Doll','Shield',1209,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-884031001,393762277,3410936295,393762277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051401,1,'Deadly Poisoned Doll','Shield',2499,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-771065902,-2014365464,3523901394,2280601832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051402,1,'Deathbone Lord''s Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-76115417,261004591,4218851879,261004591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051403,1,'Deathbone Lord''s Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,473113911,261004591,473113911,261004591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051404,1,'Deathbone Lord''s Shield','Shield',2271,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-536855080,-860199730,3758112216,3434767566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051405,1,'Deathbone Lord''s Shield','Shield',2271,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,496642774,-860199730,496642774,3434767566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051406,1,'Deathcaller Orb','Shield',2948,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1838900736,0,48994502,2048599835,48994502,2048599835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051407,1,'Deathdealer Orb','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838900736,0,658839183,1580103871,658839183,1580103871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051408,1,'Deathdealer''s Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,353727145,2021681370,353727145,2021681370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051409,1,'Deathdealer''s Idol','Shield',2240,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1324661801,-1619905687,1324661801,2675061609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051410,1,'Deathdealer''s Round Shield','Shield',12,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675648,0,144114670,815992549,144114670,815992549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051411,1,'Deathdealer''s Tower Shield','Shield',2275,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,790732999,-471147191,790732999,3823820105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051412,1,'Deathfist Emblazoned Tankard','Shield',3196,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-1436119435,-1178354617,2858847861,3116612679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051413,1,'Deathsinger''s Kite Shield','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1560,0,-321793436,-1555617316,3973173860,2739349980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051414,1,'Deep Orb of the Hypothetical','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1736942959,-515335367,1736942959,3779631929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051415,1,'Deepfreeze Defender','Shield',15,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,1466187694,1917940267,1466187694,1917940267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051416,1,'Deepwater Barrier','Shield',3213,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1833295871,1500083572,2461671425,1500083572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051417,1,'Deepwater Idol of Curing','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838900736,0,384279664,-1956369455,384279664,2338597841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051418,1,'Deepwater Scholar''s Tome','Shield',2500,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838900736,0,1766014899,1854177466,1766014899,1854177466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051419,1,'Deepwater Spellcrafter''s Tome','Shield',720,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838900736,0,1121419446,-989864596,1121419446,3305102700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051420,1,'Defarijin, the Wall','Shield',2275,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,956304304,-2108548006,956304304,2186419290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051421,1,'Defender of the Corrupt Scout','Shield',3601,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881197471256,0,1640284595,-1869878346,1640284595,2425088950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051422,1,'Defender of Verelisk''s Guard','Shield',3605,NULL,0,5,2608320658,2608320658,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1560,0,1097508658,535611739,1097508658,535611739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051423,1,'Defiance','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1881197471256,0,455882690,382774599,455882690,382774599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051424,1,'Defiled Athame','Shield',15,NULL,0,4,570458645,570458645,240,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,1560,0,1260941813,1561468930,1260941813,1561468930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051425,1,'Defiled Sanguine Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1795608,0,-1778253200,-906108579,2516714096,3388858717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051426,1,'Defrendium, Knight''s Tower of Nektropos','Shield',2268,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1280845796,1567354393,3014121500,1567354393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051427,1,'Deklium Censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1903891446,-2033768572,1903891446,2261198724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051428,1,'deklium idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900736,0,1853422534,-1235013800,1853422534,3059953496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051429,1,'Deklium Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-690943373,241195934,3604023923,241195934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051430,1,'Deklium Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-670246738,800124124,3624720558,800124124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051431,1,'deklium symbol','Shield',971,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900736,0,-1962608528,-445083342,2332358768,3849883954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051432,1,'Delapidated Doll of Dollies','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1272679810,-794922474,3022287486,3500044822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051433,1,'Delectable Candy-Striped Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471256,0,-1613763859,-516945482,2681203437,3778021814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051434,1,'Delectable Candy-Striped Buckler of Doom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471256,0,-1723450556,-1984903214,2571516740,2310064082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051435,1,'Delectable Cool Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471256,0,-808122870,1023635807,3486844426,1023635807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051436,1,'Delectable Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471256,0,1064863905,1854844698,1064863905,1854844698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051437,1,'Delectable Mint Buckler of Death','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471256,0,249007063,604013344,249007063,604013344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051438,1,'Delectable Peppermint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471256,0,-16115124,-2015497740,4278852172,2279469556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051439,1,'Delectable Peppermint Buckler of Gloom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471256,0,-1237831959,1548002952,3057135337,1548002952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051440,1,'Delectable Spearmint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471256,0,-1796284395,-477240055,2498682901,3817727241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051441,1,'Delicious Candy-Striped Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471256,0,1995290762,821038455,1995290762,821038455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051442,1,'Delicious Candy-Striped Buckler of Doom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471256,0,1730514203,1854860341,1730514203,1854860341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051443,1,'Delicious Cool Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471256,0,-1134918844,-553971072,3160048452,3740996224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051444,1,'Delicious Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471256,0,1132995098,-1659851721,1132995098,2635115575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051445,1,'Delicious Mint Buckler of Death','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471256,0,-1614780219,-171931679,2680187077,4123035617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051446,1,'Delicious Peppermint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471256,0,1847458142,-1856846126,1847458142,2438121170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051447,1,'Delicious Peppermint Buckler of Gloom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471256,0,-1504866921,-1988723624,2790100375,2306243672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051448,1,'Delicious Spearmint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471256,0,-413047461,7702230,3881919835,7702230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051449,1,'Demini''s Primer','Shield',195,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1838900736,0,1967805797,-1754273366,1967805797,2540693930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051450,1,'Demitry''s Rib Cage','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1795608,0,-430745808,1349360439,3864221488,1349360439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051451,1,'Demonstration of Frigid Will','Shield',3116,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-774663725,887937912,3520303571,887937912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051452,1,'depurated butler''s plate of Nektropos','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1795608,0,-1969025362,-1413244310,2325941934,2881722986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051453,1,'Deputy Badge','Shield',2268,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1560,0,-949985356,1977881543,3344981940,1977881543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051454,1,'Deranged Vicar''s Lost Buckler','Shield',7,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,-2081529824,-1716136199,2213437472,2578831097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051455,1,'Desert Goblin Totem','Shield',2499,NULL,0,5,545043066,545043066,255,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,51,0,51,1838900736,0,-2040239435,893614250,2254727861,893614250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051456,1,'Desert Walker''s Round Shield','Shield',3601,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,1720928988,-201949607,1720928988,4093017689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051457,1,'Destructor''s Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1794048,0,-127515659,827618111,4167451637,827618111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051458,1,'Destructor''s Idol','Shield',2240,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1837105152,0,1460467534,-888087774,1460467534,3406879522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051459,1,'Destructor''s Round Shield','Shield',12,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675648,0,1650521059,-55246988,1650521059,4239720308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051460,1,'Destructor''s Tower Shield','Shield',2275,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,657606241,805121240,657606241,805121240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051461,1,'Devastation Tome','Shield',2500,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,1170515695,2083902226,1170515695,2083902226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051462,1,'Devastator''s Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-1903985976,-1062409731,2390981320,3232557565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051463,1,'Devastator''s Idol','Shield',2240,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-123356540,81337219,4171610756,81337219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051464,1,'Devastator''s Round Shield','Shield',12,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675648,0,-1875436005,200062875,2419531291,200062875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051465,1,'Devastator''s Tower Shield','Shield',2275,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,636240198,-660249545,636240198,3634717751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051466,1,'Devlas Ilkvel','Shield',201,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,1326346192,-768079737,1326346192,3526887559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051467,1,'Devotee''s Gospel to Veeshan','Shield',371,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,1932214032,-1787826450,1932214032,2507140846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051468,1,'Devout Blessed Buckler','Shield',2272,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,142682927,284697399,142682927,284697399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051469,1,'Di''Zok Ceremonial Round Shield','Shield',21,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279242188312,0,-866171303,-472296091,3428795993,3822671205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051470,1,'Di''Zok Emblazoned Buckler','Shield',2278,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794048,0,-1931460782,-1810609311,2363506514,2484357985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051471,1,'Di''Zok Hatchery Rhymes','Shield',2709,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,852662841,562986629,852662841,562986629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051472,1,'diamondine censer','Shield',370,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-1606201494,5273513,2688765802,5273513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051473,1,'Diamondine Censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1753909211,694108261,2541058085,694108261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051474,1,'diamondine censer','Shield',370,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,6281081087704,0,51759555,5273513,51759555,5273513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051475,1,'diamondine idol','Shield',372,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,6281081087704,0,1839411936,-2001405710,1839411936,2293561586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051476,1,'Diamondine Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1021816422,-1606194862,1021816422,2688772434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051477,1,'diamondine idol','Shield',372,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1043949924,-2001405710,1043949924,2293561586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051478,1,'Diamondine Shielding Buckler','Shield',3603,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1795608,0,-2128103153,-210763426,2166864143,4084203870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051479,1,'diamondine symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,154436658,-1457013519,154436658,2837953777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051480,1,'Diamondine Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1040364413,-2144826563,1040364413,2150140733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051481,1,'diamondine symbol','Shield',368,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1838900736,0,-1436417381,-1457013519,2858549915,2837953777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051482,1,'diamondine tablet','Shield',371,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1838900736,0,1552524256,1607212426,1552524256,1607212426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051483,1,'diamondine tablet','Shield',371,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-2153143,1607212426,4292814153,1607212426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051484,1,'Diaphanous Bulwark of Bylze','Shield',17,NULL,0,7,2608320658,2608320658,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1560,0,-1530114126,344671990,2764853170,344671990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051485,1,'Dinged Black Iron Kite Shield','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1560,0,-1466588365,1882743515,2828378931,1882743515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051486,1,'Dinner Table of the Overcooked','Shield',2271,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1437829976,-124178831,1437829976,4170788465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051487,1,'Disc of Protection','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1795608,0,79137442,542710249,79137442,542710249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051488,1,'Disciple''s Shield of Ministry','Shield',3212,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1795608,0,1280968430,-594689613,1280968430,3700277683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051489,1,'Discord''s Battle Medic Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,743005481,-472763595,743005481,3822203701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051490,1,'Discord''s Battle Medic Idol','Shield',372,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838900736,0,541473064,905392104,541473064,905392104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051491,1,'Discord''s Deathdealer Orb','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838900736,0,-1924251862,-1807987027,2370715434,2486980269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051492,1,'Discord''s Devastation Tome','Shield',2500,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-472712543,-1891192724,3822254753,2403774572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051493,1,'Discord''s Dreadnaught Towershield','Shield',2275,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,229963091,-400725306,229963091,3894241990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051494,1,'Discord''s Watchful Eye','Shield',369,NULL,0,8,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1838900736,0,-2048964426,1887901815,2246002870,1887901815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051495,1,'Disenchanted Symbol of the Sky','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-1286901870,-1187069337,3008065426,3107897959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051496,1,'Dismembered Claw','Shield',3136,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1649680414,-176862099,2645286882,4118105197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051497,1,'Djinn Channeling Crystal','Shield',619,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1155655476,-1056963680,3139311820,3238003616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051498,1,'Djinn Prayer Doll','Shield',2499,NULL,0,4,545043066,545043066,230,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1838900736,0,-403372481,-1131166945,3891594815,3163800351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051499,1,'Do''Uglas'' Spirit Barrier','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1795608,0,-443728955,-1654288963,3851238341,2640678333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051500,1,'Doll of Nyth','Shield',652,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,257854853,-1227164161,257854853,3067803135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051501,1,'Dom of the Elani','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,150,0,0,150,0,0,-1711219558,-845447649,2583747738,3449519647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051502,1,'Doomguard''s Protector','Shield',2266,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,483524866,-1119600101,483524866,3175367195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051503,1,'Douser''s Guard','Shield',13,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1795608,0,-1963347996,-334595886,2331619300,3960371410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051504,1,'Dozekar''s Aegis of Perseverance','Shield',3602,NULL,0,9,570458645,570458645,1,10,'Discovered amongst the vast hoard of Dozekar, this ancient shield of dragon-make appears impenetrable.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-2128314627,186722616,2166652669,186722616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051505,1,'Dozekar-Scaled Shield of Heroism','Shield',3601,NULL,0,9,4037812502,4037812502,1,20,'A buckler discovered amongst Dozekar''s hoard, it has been toughened with the great red dragon''s scales.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1795608,0,-886730294,1334434875,3408237002,1334434875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051506,1,'Draconic Buckler of Battle','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,248788271,-1222664061,248788271,3072303235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051507,1,'Draconic Buckler of Beasts','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-514738727,1457035875,3780228569,1457035875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051508,1,'Draconic Buckler of Clouds','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-273789180,1040462439,4021178116,1040462439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051509,1,'Draconic Buckler of Concentration','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,642626955,-1625699355,642626955,2669267941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051510,1,'Draconic Buckler of Devotion','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,2092364215,2054703184,2092364215,2054703184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051511,1,'Draconic Buckler of Elements','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-462226804,-82661516,3832740492,4212305780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051512,1,'Draconic Buckler of Fangs','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-329451570,-1440058342,3965515726,2854908954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051513,1,'Draconic Buckler of Grace','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,1759688208,1308791475,1759688208,1308791475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051514,1,'Draconic Buckler of Knowledge','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1325938399,235405652,2969028897,235405652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051515,1,'Draconic Buckler of Light','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1954438028,855897783,2340529268,855897783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051516,1,'Draconic Buckler of Mirrors','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1042684570,184520587,3252282726,184520587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051517,1,'Draconic Buckler of Prophets','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-791468159,1065103553,3503499137,1065103553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051518,1,'Draconic Buckler of Storms','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,2051494895,-1177599629,2051494895,3117367667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051519,1,'Draconic Buckler of Survival','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,325419793,1480424676,325419793,1480424676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051520,1,'Draconic Buckler of the Deep','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,1560788669,944902508,1560788669,944902508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051521,1,'Draconic Buckler of the Gambler','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,1624030034,270798940,1624030034,270798940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051522,1,'Draconic Buckler of the Guardian','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-52427801,-516617555,4242539495,3778349741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051523,1,'Draconic Buckler of the Iron-heart','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1456520739,-280461486,2838446557,4014505810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051524,1,'Draconic Buckler of the Knight','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-963586617,-1936858872,3331380679,2358108424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051525,1,'Draconic Buckler of the Nimble','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,1989588933,-384492319,1989588933,3910474977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051526,1,'Draconic Buckler of the Oceans','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-133648279,1776916096,4161319017,1776916096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051527,1,'Draconic Buckler of the Soldier','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,181529937,-1484817034,181529937,2810150262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051528,1,'Draconic Buckler of the Stoic','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-506447723,1014306854,3788519573,1014306854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051529,1,'Draconic Buckler of the Sun','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-31647847,1319819006,4263319449,1319819006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051530,1,'Draconic Buckler of the Tempest','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1776668435,-575053728,2518298861,3719913568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051531,1,'Draconic Buckler of the Tree','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,17651929,486479853,17651929,486479853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051532,1,'Draconic Buckler of Vision','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,974293339,721299742,974293339,721299742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051533,1,'Draconic Deflector','Shield',20,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-677759015,-1155661917,3617208281,3139305379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051534,1,'Draconic Roundshield of Battle','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,433034358,2122465979,433034358,2122465979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051535,1,'Draconic Roundshield of Beasts','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-162917248,-1622837157,4132050048,2672130139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051536,1,'Draconic Roundshield of Clouds','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1334833050,-140914593,2960134246,4154052703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051537,1,'Draconic Roundshield of Concentration','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,2039737065,2110445684,2039737065,2110445684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051538,1,'Draconic Roundshield of Devotion','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,594063061,602127970,594063061,602127970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051539,1,'Draconic Roundshield of Elements','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1146313234,-1568057018,3148654062,2726910278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051540,1,'Draconic Roundshield of Fangs','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1283282772,1005111913,3011684524,1005111913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051541,1,'Draconic Roundshield of Grace','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,926738802,-541053760,926738802,3753913536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051542,1,'Draconic Roundshield of Knowledge','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-282487229,-964244702,4012480067,3330722594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051543,1,'Draconic Roundshield of Light','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,677542495,-1564391228,677542495,2730576068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051544,1,'Draconic Roundshield of Mirrors','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-691911617,573876983,3603055679,573876983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051545,1,'Draconic Roundshield of Prophets','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,444286457,1726465779,444286457,1726465779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051546,1,'Draconic Roundshield of Storms','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,630787213,1884463947,630787213,1884463947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051547,1,'Draconic Roundshield of Survival','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,75375176,27691734,75375176,27691734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051548,1,'Draconic Roundshield of the Deep','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,47833567,1640621918,47833567,1640621918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051549,1,'Draconic Roundshield of the Gambler','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1058202672,317730060,1058202672,317730060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051550,1,'Draconic Roundshield of the Guardian','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-335830338,-1973645468,3959136958,2321321828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051551,1,'Draconic Roundshield of the Iron-heart','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-151970113,1755451283,4142997183,1755451283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051552,1,'Draconic Roundshield of the Knight','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1722905947,891534283,2572061349,891534283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051553,1,'Draconic Roundshield of the Nimble','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1636636316,1354450466,1636636316,1354450466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051554,1,'Draconic Roundshield of the Oceans','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1479086325,-800601021,2815880971,3494366275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051555,1,'Draconic Roundshield of the Soldier','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1427092019,-1515503578,1427092019,2779463718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051556,1,'Draconic Roundshield of the Stoic','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1106352137,-184823216,3188615159,4110144080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051557,1,'Draconic Roundshield of the Sun','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,884307425,1717695362,884307425,1717695362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051558,1,'Draconic Roundshield of the Tempest','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-2130603596,-546480848,2164363700,3748486448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051559,1,'Draconic Roundshield of the Tree','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1590888379,1164239327,1590888379,1164239327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051560,1,'Draconic Roundshield of Vision','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1712236688,-479999194,2582730608,3814968102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051561,1,'Draconic Symbol of Battle','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1464347481,882422003,2830619815,882422003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051562,1,'Draconic Symbol of Beasts','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,1194480721,-715159021,1194480721,3579808275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051563,1,'Draconic Symbol of Clouds','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,963316644,-1115479529,963316644,3179487767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051564,1,'Draconic Symbol of Concentration','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-259460821,-1936888830,4035506475,2358078466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051565,1,'Draconic Symbol of Devotion','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1435257577,1223729733,2859709719,1223729733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051566,1,'Draconic Symbol of Elements','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,850902572,-912636575,850902572,3382330721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051567,1,'Draconic Symbol of Fangs','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,983151470,-20987123,983151470,4273980173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051568,1,'Draconic Symbol of Grace','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1104678224,446113188,3190289072,446113188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051569,1,'Draconic Symbol of Knowledge','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,1714589057,1676111189,1714589057,1676111189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051570,1,'Draconic Symbol of Light','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,1568785112,1737900448,1568785112,1737900448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051571,1,'Draconic Symbol of Mirrors','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,1740244206,1517910439,1740244206,1517910439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051572,1,'Draconic Symbol of Prophets','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-192659121,234150612,4102308175,234150612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051573,1,'Draconic Symbol of Storms','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1400760497,977817859,2894206799,977817859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051574,1,'Draconic Symbol of Survival','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1257872743,1790285553,3037094553,1790285553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051575,1,'Draconic Symbol of the Deep','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1950156259,182123385,2344811037,182123385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051576,1,'Draconic Symbol of the Gambler','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1240858638,1295737217,3054108658,1295737217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051577,1,'Draconic Symbol of the Guardian','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,1518592623,420133813,1518592623,420133813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051578,1,'Draconic Symbol of the Iron-heart','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,2146043261,-785015762,2146043261,3509951534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051579,1,'Draconic Symbol of the Knight','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,274043239,-68731150,274043239,4226236146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051580,1,'Draconic Symbol of the Nimble','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-789227955,-1635794149,3505739341,2659173147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051581,1,'Draconic Symbol of the Oceans','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,785249481,511920506,785249481,511920506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051582,1,'Draconic Symbol of the Soldier','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-602625551,-94368597,3692341745,4200598699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051583,1,'Draconic Symbol of the Stoic','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,924154933,1369076775,924154933,1369076775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051584,1,'Draconic Symbol of the Sun','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-632655529,506208466,3662311767,506208466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051585,1,'Draconic Symbol of the Tempest','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,813289829,-2136600131,813289829,2158367165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051586,1,'Draconic Symbol of the Tree','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-674751367,779615736,3620215929,779615736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051587,1,'Draconic Symbol of Vision','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-334303241,-1451673234,3960664055,2843294062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051588,1,'Draconic Towershield of Battle','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,735626187,-1313268585,735626187,2981698711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051589,1,'Draconic Towershield of Beasts','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1000520899,1350444663,3294446397,1350444663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051590,1,'Draconic Towershield of Clouds','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-975967310,950177395,3318999986,950177395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10051591,1,'Draconic Towershield of Concentration','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,204476733,-1148414500,204476733,3146552796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051592,1,'Draconic Towershield of Devotion','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1456166145,-1778293244,1456166145,2516674052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051593,1,'Draconic Towershield of Elements','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-837853638,392921376,3457113658,392921376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051594,1,'Draconic Towershield of Fangs','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-970894472,-1172078753,3324072824,3122888543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051595,1,'Draconic Towershield of Grace','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1117721254,1577818614,1117721254,1577818614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051596,1,'Draconic Towershield of Knowledge','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1702204009,1659039127,2592763287,1659039127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051597,1,'Draconic Towershield of Light','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1448489111,587922930,2846478185,587922930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051598,1,'Draconic Towershield of Mirrors','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-455797886,270794058,3839169410,270794058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051599,1,'Draconic Towershield of Prophets','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1105239220,-754639211,3189728076,3540328085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051600,1,'Draconic Towershield of Storms','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1346041689,-1083572889,1346041689,3211394407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051601,1,'Draconic Towershield of Survival','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,912881141,-1270590800,912881141,3024376496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051602,1,'Draconic Towershield of the Deep','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,2004490763,-735363272,2004490763,3559604024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051603,1,'Draconic Towershield of the Gambler','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1253122020,1498371688,1253122020,1498371688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051604,1,'Draconic Towershield of the Guardian','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-638782205,-1060596386,3656185091,3234370910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051605,1,'Draconic Towershield of the Iron-heart','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-2091719317,-1335270908,2203247979,2959696388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051606,1,'Draconic Towershield of the Knight','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-319983247,-1903388434,3974984049,2391578862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051607,1,'Draconic Towershield of the Nimble','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1402618145,-350984953,1402618145,3943982343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051608,1,'Draconic Towershield of the Oceans','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-764078881,1810427750,3530888415,1810427750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051609,1,'Draconic Towershield of the Soldier','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,548162023,-300663998,548162023,3994303298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051610,1,'Draconic Towershield of the Stoic','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-877814749,1352660197,3417152547,1352660197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051611,1,'Draconic Towershield of the Sun','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1865329836,1417061439,2429637460,1417061439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051612,1,'Draconic Towershield of the Tempest','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1290353143,-1798166956,3004614153,2496800340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051613,1,'Draconic Towershield of the Tree','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,728824943,-259638855,728824943,4035328441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051614,1,'Draconic Towershield of Vision','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,406512198,744002826,406512198,744002826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051615,1,'Draconolorum Grimoire','Shield',717,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,808706131,721242946,808706131,721242946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051616,1,'Dracurion Acolyte''s Tome of Proverbs','Shield',2709,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-264642554,-898655590,4030324742,3396311706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051617,1,'Dracurion Buckler of Defense','Shield',3770,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1795608,0,596180753,1258586752,596180753,1258586752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051618,1,'Dragon Hunter''s Shield','Shield',3600,NULL,0,5,2072844078,2072844078,1,10,'A shield with a magical dragon head that comes alive in combat.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-2100277956,-1703102463,2194689340,2591864833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051619,1,'Dragonflame Scale','Shield',3211,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,266868295,-60370307,266868295,4234596989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051620,1,'Dragonhide Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-776293067,-1691297284,3518674229,2603670012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051621,1,'Dragonhide-bound Tome','Shield',3183,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,266702192,108383689,266702192,108383689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051622,1,'Dragonkin Buckler','Shield',7,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795608,0,87554322,-721424591,87554322,3573542705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051623,1,'Dragonmarked Guard','Shield',2274,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,24,0,1000781243,-1165945674,1000781243,3129021622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051624,1,'Dragonscale Buckler','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1795608,0,1044170320,-1672281861,1044170320,2622685435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051625,1,'Dragonscale Kite shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1560,0,-1699216721,1433232183,2595750575,1433232183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051626,1,'Dragonscale Tome','Shield',2785,NULL,0,6,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838900736,0,-1576983319,649574786,2717983977,649574786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051627,1,'Dragonscale Tower shield','Shield',15,NULL,0,6,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1560,0,-1025289905,1403567270,3269677391,1403567270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051628,1,'dragoon round shield','Shield',2269,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,1881197471256,0,14545280,681835891,14545280,681835891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051629,1,'Dreadnaught Towershield','Shield',2275,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-445901056,-259285230,3849066240,4035682066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051630,1,'Dreadpriest''s Ravaging Symbol of Speed','Shield',3123,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,79467794,425894018,79467794,425894018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051631,1,'Drelakor''s Scale Shield','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1795608,0,-20533472,-620083146,4274433824,3674884150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051632,1,'Droag Symbol of Intellect','Shield',861,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-548030688,739375075,3746936608,739375075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051633,1,'Drum of the Ethernaut Chronicler ','Shield',2247,NULL,0,9,545043066,545043066,1,10,'This drum is made of a very light but sturdy wood from a tree that grew only in the Elddar Forest and is fashioned with soft doeskin. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206158430208,0,-162668698,-1962696521,4132298598,2332270775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051634,1,'Dull Glass Eye','Shield',2799,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,655833724,-541730427,655833724,3753236869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051635,1,'Dusty Tome of Arcane Scripture','Shield',717,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1849417236,-499172185,2445550060,3795795111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051636,1,'Dwarven Hammered Shield','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1795608,0,1009006899,566031262,1009006899,566031262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051637,1,'Dwarven Steel Buckler','Shield',20,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795608,0,978890749,2145671945,978890749,2145671945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051638,1,'Dwarven Steel Orb','Shield',375,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-288928011,-152366172,4006039285,4142601124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051639,1,'Dwarven Steel Rampart','Shield',2267,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1940635898,1550670661,2354331398,1550670661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051640,1,'Dwarven Steel Round Shield','Shield',2269,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982360,0,-1705483757,485992728,2589483539,485992728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051641,1,'Dwarven Steel Statue','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-939308052,1573900142,3355659244,1573900142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051642,1,'Earth Runed Shield','Shield',3939,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-624042747,1606575501,3670924549,1606575501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051643,1,'Earthen Stonebrunt Symbol','Shield',2499,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1838900736,0,504305712,498849991,504305712,498849991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051644,1,'ebon kite shield','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,1560,0,-916922816,-2027524457,3378044480,2267442839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051645,1,'Ebon Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,578816552,287940363,578816552,287940363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051646,1,'Ebon Round Shield','Shield',2269,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,-1167862127,1742433243,3127105169,1742433243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051647,1,'Ebon Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1787057410,-1019291260,1787057410,3275676036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051648,1,'ebon tower shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-234533254,-2052303805,4060434042,2242663491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051649,1,'Ebon Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1316519996,-1265452937,2978447300,3029514359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051650,1,'Ebony Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1794048,0,1955379468,1622544572,1955379468,1622544572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051651,1,'Ebony Engraved Bone Buckler','Shield',2265,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,1802367104,-1079240057,1802367104,3215727239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051652,1,'ebony engraved bone buckler','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1795608,0,-1830856717,1124174737,2464110579,1124174737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051653,1,'Ebony Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1794048,0,282937724,715588864,282937724,715588864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051654,1,'Edict of the Whispered Word','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2104576808,-1738081162,2190390488,2556886134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051655,1,'Effigy of Eternal Twilight','Shield',375,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,1042968105,-453055836,1042968105,3841911460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051656,1,'Effigy of Incarnate Shadows','Shield',2243,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1016050899,2100839539,3278916397,2100839539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051657,1,'Effigy of Rallos','Shield',1209,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-101857019,-393874278,4193110277,3901093018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051658,1,'Effigy of the Arcane Architect','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-998896447,-1541496711,3296070849,2753470585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051659,1,'Effigy of the Collapsed','Shield',353,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2105678983,1777466866,2105678983,1777466866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051660,1,'Effigy of the Contracted Caster','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-861298724,-628710318,3433668572,3666256978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051661,1,'Effigy of the Fens Master','Shield',373,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1896587040,-2014062216,2398380256,2280905080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051662,1,'Effigy of the Field Lord','Shield',373,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1897931524,1122035943,1897931524,1122035943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051663,1,'Effigy of the Magical Minion','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1407546725,462331918,2887420571,462331918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051664,1,'Effigy of the Nova-Vicar','Shield',369,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-63812779,-456746255,4231154517,3838221041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051665,1,'Effigy of the Savanna','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-717357015,-200210149,3577610281,4094757147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051666,1,'Effigy of the Twisted Plains','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1325305831,2085443239,2969661465,2085443239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051667,1,'Effigy of the Vampire','Shield',368,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1442195559,-1108787436,1442195559,3186179860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051668,1,'Effigy of Veezaran''s Spirit','Shield',2783,NULL,0,7,545043066,545043066,1,10,'An officer under Veezaran offered this idol to the captain hoping to gain favor. It was rejected, and the officer''s rank and title were stripped.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,84954694,-1529711727,84954694,2765255569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051669,1,'Ekra''s Protective Wall','Shield',2273,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197471256,0,766481801,-1193061384,766481801,3101905912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051670,1,'Electrified Guard','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1560,0,1049788096,2108514857,1049788096,2108514857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051671,1,'electrum censer','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-999238724,-974066565,3295728572,3320900731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051672,1,'Electrum Forged Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,1795608,0,-1041287425,473118094,3253679871,473118094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051673,1,'electrum idol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1650680153,-234078746,1650680153,4060888550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051674,1,'Electrum Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,394515594,-515843795,394515594,3779123501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051675,1,'Electrum Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2082061531,-470934389,2082061531,3824032907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051676,1,'electrum symbol','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,1829181668,1820796707,1829181668,1820796707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051677,1,'electrum tablet','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-1678984801,-1704163752,2615982495,2590803544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051678,1,'Elegant Towershield of the Ice Maiden','Shield',3152,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1878023618,-1915181151,2416943678,2379786145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051679,1,'Elemental Censer','Shield',370,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-1476246967,-1127683238,2818720329,3167284058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051680,1,'Elemental Environmental Shield','Shield',1380,NULL,0,3,1038997614,1038997614,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,50,0,50,1883034576600,0,212145402,-959969640,212145402,3334997656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10051681,1,'Elise''s Discord','Shield',202,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982360,0,437552878,227796207,437552878,227796207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051682,1,'Elm Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1794048,0,-905389653,-245095442,3389577643,4049871854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051683,1,'elm buckler','Shield',2265,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-1490732224,-1203399259,2804235072,3091568037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051684,1,'elm buckler','Shield',2265,NULL,0,2,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,451893134,-1203399259,451893134,3091568037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051685,1,'elm fiber tome','Shield',195,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1838900736,0,-2122298124,673044865,2172669172,673044865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051686,1,'elm fiber tome','Shield',195,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-1471612922,673044865,2823354374,673044865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051687,1,'elm kite shield','Shield',16,NULL,0,2,2608320658,2608320658,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,921988303,-1510199109,921988303,2784768187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051688,1,'Elm Round Shield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279242186752,0,1971768723,1824363745,1971768723,1824363745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051689,1,'elm round shield','Shield',2278,NULL,0,2,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1555345365,1679765842,1555345365,1679765842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051690,1,'elm round shield','Shield',2278,NULL,0,1,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1238207817,1679765842,3056759479,1679765842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051691,1,'elm tower shield','Shield',15,NULL,0,2,570458645,570458645,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1879212935,-1219042562,2415754361,3075924734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051692,1,'Emblazoned Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,624139935,-526124426,624139935,3768842870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051693,1,'Emblem of Exorcism','Shield',2339,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1216974579,1201161803,3077992717,1201161803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051694,1,'Emblem of Fluidity','Shield',373,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,-682020002,666305560,3612947294,666305560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051695,1,'Emblem of the Ashes','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1751690289,-728940842,2543277007,3566026454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051696,1,'Emblem of the Embers','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,408746441,-1802542967,408746441,2492424329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051697,1,'Emblem of the Netherflame','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1327932457,-1501280960,2967034839,2793686336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051698,1,'Emperor''s Buckler of Battle','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1368952179,-1295337655,2926015117,2999629641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051699,1,'Emperor''s Buckler of Beasts','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,1105392251,1393397161,1105392251,1393397161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051700,1,'Emperor''s Buckler of Clouds','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-305555207,1003562413,3989412089,1003562413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051701,1,'Emperor''s Buckler of Concentration','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,606757494,-1620297448,606757494,2674669848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051702,1,'Emperor''s Buckler of Devotion','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,2127636042,-927008890,2127636042,3367958406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051703,1,'Emperor''s Buckler of Elements','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-434819727,1238634658,3860147569,1238634658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051704,1,'Emperor''s Buckler of Fangs','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-298115021,2137697757,3996852275,2137697757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051705,1,'Emperor''s Buckler of Grace','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,1787126253,-1690154124,1787126253,2604813172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051706,1,'Emperor''s Buckler of Knowledge','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1299177764,1628090378,2995789532,1628090378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051707,1,'Emperor''s Buckler of Light','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,1217350914,-431804560,1217350914,3863162736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051708,1,'Emperor''s Buckler of Mirrors','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,1634378436,1900769586,1634378436,1900769586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051709,1,'Emperor''s Buckler of Prophets','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1537569430,-1917153513,2757397866,2377813783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051710,1,'Emperor''s Buckler of Storms','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,2015396882,-1139124551,2015396882,3155842745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051711,1,'Emperor''s Buckler of Survival','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1277770573,-352599246,3017196723,3942368050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051712,1,'Emperor''s Buckler of the Deep','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,1600153920,-1969967430,1600153920,2324999866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051713,1,'Emperor''s Buckler of the Gambler','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,1655401647,-2005234530,1655401647,2289732766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051714,1,'Emperor''s Buckler of the Guardian','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,1548960837,-1798834259,1548960837,2496133037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051715,1,'Emperor''s Buckler of the Iron-heart','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1421306336,742687745,2873660960,742687745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051716,1,'Emperor''s Buckler of the Knight','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-990444998,3252042,3304522298,3252042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051717,1,'Emperor''s Buckler of the Nimble','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-702156697,1705599651,3592810599,1705599651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051718,1,'Emperor''s Buckler of the Oceans','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-93362284,-447354686,4201605012,3847612610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051719,1,'Emperor''s Buckler of the Soldier','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,146160300,1059185076,146160300,1059185076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051720,1,'Emperor''s Buckler of the Stoic','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-474484888,1400351096,3820482408,1400351096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051721,1,'Emperor''s Buckler of the Sun','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-1969963662,891168839,2325003634,891168839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051722,1,'Emperor''s Buckler of the Tempest','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,917075791,1172831394,917075791,1172831394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051723,1,'Emperor''s Buckler of the Tree','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,57315108,-1371953093,57315108,2923014203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051724,1,'Emperor''s Buckler of Vision','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471256,0,-115580883,791363284,4179386413,791363284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051725,1,'Emperor''s Roundshield of Battle','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1840873426,-230802183,2454093870,4064165113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051726,1,'Emperor''s Roundshield of Beasts','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,2109931736,335087129,2109931736,335087129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051727,1,'Emperor''s Roundshield of Clouds','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-2012716571,2066066973,2282250725,2066066973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051728,1,'Emperor''s Roundshield of Concentration','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1105959786,-305251325,1105959786,3989715971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051729,1,'Emperor''s Roundshield of Devotion','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,454090582,1443971938,454090582,1443971938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051730,1,'Emperor''s Roundshield of Elements','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-2083203987,-679762874,2211763309,3615204422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051731,1,'Emperor''s Roundshield of Fangs','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1946494673,1424653111,2348472623,1424653111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051732,1,'Emperor''s Roundshield of Grace','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,256153841,-1329422946,256153841,2965544350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051733,1,'Emperor''s Roundshield of Knowledge','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-682498112,-957138465,3612469184,3337828831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051734,1,'Emperor''s Roundshield of Light','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1558958260,-842794598,1558958260,3452172698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051735,1,'Emperor''s Roundshield of Mirrors','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1565216871,-1167444427,1565216871,3127522869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051736,1,'Emperor''s Roundshield of Prophets','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1925434705,320158707,1925434705,320158707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051737,1,'Emperor''s Roundshield of Storms','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,501316878,-51454711,501316878,4243512585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051738,1,'Emperor''s Roundshield of Survival','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1879624176,1951692758,2415343120,1951692758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051739,1,'Emperor''s Roundshield of the Deep','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,983666780,339417694,983666780,339417694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051740,1,'Emperor''s Roundshield of the Gambler','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,124425651,-531553863,124425651,3763413433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051741,1,'Emperor''s Roundshield of the Guardian','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1618130662,832924011,1618130662,832924011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051742,1,'Emperor''s Roundshield of the Iron-heart','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-829853892,-1504448536,3465113404,2790518760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051743,1,'Emperor''s Roundshield of the Knight','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1590232282,-164675432,2704735014,4130291864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051744,1,'Emperor''s Roundshield of the Nimble','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-368835900,-1816674959,3926131396,2478292337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051745,1,'Emperor''s Roundshield of the Oceans','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-1615946104,323696400,2679021192,323696400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051746,1,'Emperor''s Roundshield of the Soldier','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1836565424,1460292755,1836565424,1460292755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051747,1,'Emperor''s Roundshield of the Stoic','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-2039081356,-192012115,2255885940,4102955181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051748,1,'Emperor''s Roundshield of the Sun','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1544420681,-29397184,1544420681,4265570112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051749,1,'Emperor''s Roundshield of the Tempest','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,176719340,768364933,176719340,768364933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051750,1,'Emperor''s Roundshield of the Tree','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,1722512952,815144159,1722512952,815144159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051751,1,'Emperor''s Roundshield of Vision','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195677208,0,-310837861,1876931940,3984129435,1876931940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051752,1,'Emperor''s Symbol of Battle','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,286395975,-505910988,286395975,3789056308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051753,1,'Emperor''s Symbol of Beasts','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-23621967,2053076,4271345329,2053076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051754,1,'Emperor''s Symbol of Clouds','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,858782823,1757674448,858782823,1757674448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051755,1,'Emperor''s Symbol of Concentration','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-87292184,-109080318,4207675112,4185886978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051756,1,'Emperor''s Symbol of Devotion','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1606991148,860118268,2687976148,860118268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051757,1,'Emperor''s Symbol of Elements','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,955468271,-1305560104,955468271,2989407192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051758,1,'Emperor''s Symbol of Fangs','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,819807405,-567812049,819807405,3727155247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051759,1,'Emperor''s Symbol of Grace','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1268578957,974063238,3026388339,974063238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051760,1,'Emperor''s Symbol of Knowledge','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,1819703874,-786312573,1819703874,3508654723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051761,1,'Emperor''s Symbol of Light','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,1608914213,1192125058,1608914213,1192125058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051762,1,'Emperor''s Symbol of Mirrors','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-568336882,1605135981,3726630414,1605135981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051763,1,'Emperor''s Symbol of Prophets','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-855887668,1983915117,3439079628,1983915117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051764,1,'Emperor''s Symbol of Storms','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1496915828,-284653372,2798051468,4010313924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051765,1,'Emperor''s Symbol of Survival','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,212056185,285304904,212056185,285304904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051766,1,'Emperor''s Symbol of the Deep','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-2121921058,1903035840,2173046238,1903035840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051767,1,'Emperor''s Symbol of the Gambler','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1135802319,-1048109117,3159164977,3246858179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051768,1,'Emperor''s Symbol of the Guardian','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-484034417,-2125191305,3810932879,2169775991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051769,1,'Emperor''s Symbol of the Iron-heart','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,1974399678,-784306477,1974399678,3510660819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051770,1,'Emperor''s Symbol of the Knight','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,437348004,-1796894804,437348004,2498072492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051771,1,'Emperor''s Symbol of the Nimble','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,1766886573,-243436987,1766886573,4051530309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051772,1,'Emperor''s Symbol of the Oceans','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,612958986,1904343076,612958986,1904343076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051773,1,'Emperor''s Symbol of the Soldier','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-699376078,1994158825,3595591218,1994158825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051774,1,'Emperor''s Symbol of the Stoic','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,1028754422,-480457743,1028754422,3814509553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051775,1,'Emperor''s Symbol of the Sun','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-500039468,469317400,3794927828,469317400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051776,1,'Emperor''s Symbol of the Tempest','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-1982067835,203059199,2312899461,203059199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051777,1,'Emperor''s Symbol of the Tree','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-577967174,1438843713,3717000122,1438843713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051778,1,'Emperor''s Symbol of Vision','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900736,0,-294307830,2084167849,4000659466,2084167849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051779,1,'Emperor''s Towershield of Battle','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1605249133,1023763157,2689718163,1023763157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051780,1,'Emperor''s Towershield of Beasts','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1339316069,-591243211,1339316069,3703724085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051781,1,'Emperor''s Towershield of Clouds','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-39085519,-1273040847,4255881777,3021926449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051782,1,'Emperor''s Towershield of Concentration','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,877158590,730362283,877158590,730362283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051783,1,'Emperor''s Towershield of Devotion','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1857234050,-470574332,1857234050,3824392964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051784,1,'Emperor''s Towershield of Elements','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-159961159,1654225952,4135006137,1654225952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051785,1,'Emperor''s Towershield of Fangs','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-27712773,-719204863,4267254523,3575762433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051786,1,'Emperor''s Towershield of Grace','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,2061984549,822683816,2061984549,822683816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051787,1,'Emperor''s Towershield of Knowledge','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1561191404,1654071146,2733775892,1654071146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051788,1,'Emperor''s Towershield of Light','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-585079422,1275612332,3709887874,1275612332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051789,1,'Emperor''s Towershield of Mirrors','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1868302298,-2005048952,1868302298,2289918344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051790,1,'Emperor''s Towershield of Prophets','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-693638172,-1493703787,3601329124,2801263509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051791,1,'Emperor''s Towershield of Storms','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1749190362,869630757,1749190362,869630757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051792,1,'Emperor''s Towershield of Survival','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1109368403,-1044992080,3185598893,3249975216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051793,1,'Emperor''s Towershield of the Deep','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1325558664,-1579564488,1325558664,2715402808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051794,1,'Emperor''s Towershield of the Gambler','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1925803623,-1410442531,1925803623,2884524765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051795,1,'Emperor''s Towershield of the Guardian','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1382408539,2066838353,1382408539,2066838353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051796,1,'Emperor''s Towershield of the Iron-heart','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1154837272,2123924095,3140130024,2123924095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051797,1,'Emperor''s Towershield of the Knight','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-728432398,1300259773,3566534898,1300259773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051798,1,'Emperor''s Towershield of the Nimble','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-669821575,672702036,3625145721,672702036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051799,1,'Emperor''s Towershield of the Oceans','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-368220836,-1461447627,3926746460,2833519669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051800,1,'Emperor''s Towershield of the Soldier','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,416561252,481638391,416561252,481638391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051801,1,'Emperor''s Towershield of the Stoic','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-204083808,1357514264,4090883488,1357514264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051802,1,'Emperor''s Towershield of the Sun','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-127280132,-869779203,4167687164,3425188093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051803,1,'Emperor''s Towershield of the Tempest','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,949998161,1718823649,949998161,1718823649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051804,1,'Emperor''s Towershield of the Tree','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,319327724,-2055945031,319327724,2239022265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051805,1,'Emperor''s Towershield of Vision','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1823688877,-1595610296,1823688877,2699357000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051806,1,'Empowered Holy Symbol','Shield',368,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1794048,0,-181992733,-1866253230,4112974563,2428714066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051807,1,'Empowered Totem','Shield',652,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1837105152,0,24646387,37627324,24646387,37627324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051808,1,'Empowered Tower','Shield',3169,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1484820281,-1922001392,2810147015,2372965904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051809,1,'Enameled Buckler of the Witchdoctor','Shield',2272,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1430119345,1136601740,2864847951,1136601740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051810,1,'Enameled Orc Towershield','Shield',2274,NULL,0,5,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1560,0,-1217591374,1932184251,3077375922,1932184251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051811,1,'Enchanted Gold Round Shield','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,-917328863,-433435062,3377638433,3861532234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051812,1,'Enchanted Kite Shield','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,1147345248,-54582977,1147345248,4240384319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051813,1,'Enchanted Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1881197471256,0,521373847,1182927312,521373847,1182927312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051814,1,'enchanted ruby orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1145570149,822666696,3149397147,822666696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051815,1,'Enchanted Spikeshield','Shield',3601,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,-510564597,1789609583,3784402699,1789609583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051816,1,'Enchanted Tiki Idol','Shield',171,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1837105152,0,1493192514,-1813786520,1493192514,2481180776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051817,1,'Enchanted Wooden Shield','Shield',2272,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,1695283225,-1561226046,1695283225,2733741250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051818,1,'Encrusted Orb','Shield',369,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1838900736,0,-1849747025,2076595257,2445220271,2076595257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051819,1,'Enduring Wall','Shield',3603,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1154408341,-303273988,3140558955,3991693308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051820,1,'enduring wooden buckler','Shield',2265,NULL,0,1,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471256,0,926131519,-1268332027,926131519,3026635269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051821,1,'Energized Aegis of the Void','Shield',3118,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1560,0,1984329023,1465316520,1984329023,1465316520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051822,1,'Energized Orb of Destruction','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1311771400,-1816720764,2983195896,2478246532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051823,1,'Enforced Molderite Towershield','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1552467799,-605097488,1552467799,3689869808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051824,1,'Engraved Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1853095408,59613618,1853095408,59613618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051825,1,'Engraved Shield of Flowing Sand','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,868588450,-824330811,868588450,3470636485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051826,1,'Enscorcelled Draconic Legion Barrier','Shield',7,NULL,0,12,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1204245723,-1277837666,3090721573,3017129630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051827,1,'Enslaved Wall of Dominated Souls','Shield',2266,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-687168007,-760031767,3607799289,3534935529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051828,1,'Ensorcelled Shield of Horrors','Shield',91,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,1128308399,-589849403,1128308399,3705117893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051829,1,'Enspelled Vultak Eye','Shield',2798,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-693943093,-1555230608,3601024203,2739736688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051830,1,'Eradicator''s Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,368087068,174312685,368087068,174312685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051831,1,'Eradicator''s Idol','Shield',2240,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1648197182,901328028,2646770114,901328028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051832,1,'Eradicator''s Round Shield','Shield',12,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675648,0,1999288460,1460048300,1999288460,1460048300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051833,1,'Eradicator''s Tower Shield','Shield',2275,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,609860699,-2075180544,609860699,2219786752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051834,1,'Erollisi''s Charm','Shield',368,NULL,0,1,2072844078,2072844078,1,10,'A charm that was crafted from ore blessed by the lost goddess Erollisi Marr. When mounted and placed in one''s home, it holds the power of attraction to spread love to those unsuspecting.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1214856702,-477638035,1214856702,3817329261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051835,1,'Erollisi''s Charm','Shield',368,NULL,0,1,2072844078,2072844078,1,10,'A charm that was crafted from ore blessed by the lost goddess Erollisi Marr. When mounted and placed in one''s home, it holds the power of attraction to spread love to those unsuspecting.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,6281081087704,0,947675623,-477638035,947675623,3817329261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051836,1,'Erza, Etched Shield','Shield',2265,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-1978967902,-221166702,2315999394,4073800594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051837,1,'Essence Shield of Bylze','Shield',2936,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,-72416601,-1770671096,4222550695,2524296200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051838,1,'Etched Cedarwood Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881195677208,0,-164417434,-832531378,4130549862,3462435918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051839,1,'Etched Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1895592246,-1721087894,2399375050,2573879402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051840,1,'Etched Metallic Shield of Shattered Blades','Shield',2270,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,-2034192213,-1357176315,2260775083,2937790981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051841,1,'Etched Orb of Swirling Runes','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-698336426,149848376,3596630870,149848376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051842,1,'Ethereal Buckler of Bylze','Shield',2936,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471256,0,2092429386,271527823,2092429386,271527823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051843,1,'Ethereal Censer','Shield',370,NULL,0,4,545043066,545043066,240,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,1838900736,0,598487452,-1490914522,598487452,2804052774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051844,1,'Ethereal Iceward','Shield',2923,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-161076782,367505414,4133890514,367505414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051845,1,'Ethereal Shield of Silence','Shield',16,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1527795890,750841761,2767171406,750841761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051846,1,'Ethernaut''s Roundshield of Knowledge','Shield',7,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982360,0,-1142729822,581357847,3152237474,581357847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051847,1,'Eucalyptus Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1794048,0,675898570,830965704,675898570,830965704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051848,1,'Eucalyptus Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1794048,0,601650096,-2140440160,601650096,2154527136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051849,1,'Evergrowing Crystalline Wand','Shield',1132,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,116680995,2147279320,116680995,2147279320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051850,1,'Everlasting Fortification','Shield',2275,NULL,0,9,570458645,570458645,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,24,0,-2074854764,-2097308108,2220112532,2197659188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051851,1,'Everlight Icon','Shield',618,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,179986777,185339356,179986777,185339356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051852,1,'Exalted Buckler of Battle','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-1904503996,-764641133,2390463300,3530326163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051853,1,'Exalted Buckler of Beasts','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,1644041138,866892403,1644041138,866892403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051854,1,'Exalted Buckler of Clouds','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,1016729806,1534530167,1016729806,1534530167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051855,1,'Exalted Buckler of Concentration','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-176559551,1306644275,4118407745,1306644275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051856,1,'Exalted Buckler of Devotion','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-1350390147,198451130,2944577149,198451130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051857,1,'Exalted Buckler of Elements','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,927376710,-1967196002,927376710,2327771294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051858,1,'Exalted Buckler of Fangs','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,1063823364,1775477314,1063823364,1775477314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051859,1,'Exalted Buckler of Grace','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-1143543334,-1912912661,3151423962,2382054635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051860,1,'Exalted Buckler of Knowledge','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,1673762539,1319544421,1673762539,1319544421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051861,1,'Exalted Buckler of Light','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-253510779,-252043025,4041456517,4042924271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051862,1,'Exalted Buckler of Mirrors','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,1098269453,388885711,1098269453,388885711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051863,1,'Exalted Buckler of Prophets','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,1768887199,1322280747,1768887199,1322280747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051864,1,'Exalted Buckler of Storms','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-1452078043,-591634077,2842889253,3703333219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051865,1,'Exalted Buckler of the Deep','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-1909202569,1241400966,2385764727,1241400966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051866,1,'Exalted Buckler of the Gambler','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-1275534184,-1630838517,3019433112,2664128779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051867,1,'Exalted Buckler of the Guardian','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,2085594508,347349387,2085594508,347349387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051868,1,'Exalted Buckler of the Oceans','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,725413795,947337245,725413795,947337245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051869,1,'Exalted Buckler of the Soldier','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-639257957,697306145,3655709339,697306145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051870,1,'Exalted Buckler of the Stoic','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,853829471,2094776087,853829471,2094776087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051871,1,'Exalted Buckler of the Sun','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,1201742727,1400419770,1201742727,1400419770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051872,1,'Exalted Buckler of the Tempest','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,380999302,1398149431,380999302,1398149431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051873,1,'Exalted Buckler of Vision','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,1097897642,1334642958,1097897642,1334642958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051874,1,'Exalted Roundshield of Beasts','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,62875222,-824453434,62875222,3470513862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051875,1,'Exalted Roundshield of Clouds','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1787823888,-1509458238,1787823888,2785509058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051876,1,'Exalted Roundshield of Concentration','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1552679521,-851161440,2742287775,3443805856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051877,1,'Exalted Roundshield of Devotion','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-108480093,-698182332,4186487203,3596784964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051878,1,'Exalted Roundshield of Elements','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1632416408,1460171360,1632416408,1460171360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051879,1,'Exalted Roundshield of Fangs','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1768079322,2068213080,1768079322,2068213080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051880,1,'Exalted Roundshield of Grace','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-304284156,-1620145167,3990683140,2674822129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051881,1,'Exalted Roundshield of Knowledge','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,902398261,343855092,902398261,343855092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051882,1,'Exalted Roundshield of Mirrors','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,590821097,-1394877536,590821097,2900089760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051883,1,'Exalted Roundshield of Prophets','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1930609285,-1821970987,1930609285,2472996309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051884,1,'Exalted Roundshield of Storms','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-8840197,567021014,4286127099,567021014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051885,1,'Exalted Roundshield of Survival','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-242528098,-198729232,4052439198,4096238064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051886,1,'Exalted Roundshield of the Gambler','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-437062842,-1023452812,3857904454,3271514484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051887,1,'Exalted Roundshield of the Knight','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1135517139,1514222638,1135517139,1514222638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051888,1,'Exalted Roundshield of the Nimble','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1804049334,1071237575,2490917962,1071237575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051889,1,'Exalted Roundshield of the Oceans','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,2100754557,-1088076890,2100754557,3206890406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051890,1,'Exalted Roundshield of the Soldier','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1880119995,1973695582,2414847301,1973695582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051891,1,'Exalted Roundshield of the Stoic','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1693347969,637785734,1693347969,637785734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051892,1,'Exalted Roundshield of the Sun','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1574761117,-393313579,1574761117,3901653717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051893,1,'Exalted Roundshield of the Tempest','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1962206050,258091336,1962206050,258091336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051894,1,'Exalted Roundshield of the Tree','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-2077028147,-1327117575,2217939149,2967849721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051895,1,'Exalted Roundshield of Vision','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,541942638,-1292016197,541942638,3002951099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051896,1,'Exalted Symbol of Battle','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1651930162,-144611669,1651930162,4150355627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051897,1,'Exalted Symbol of Clouds','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-608159037,2121987151,3686808259,2121987151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051898,1,'Exalted Symbol of Concentration','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,304332876,2030847780,304332876,2030847780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051899,1,'Exalted Symbol of Devotion','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1222149232,1428340993,1222149232,1428340993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051900,1,'Exalted Symbol of Elements','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-803434677,-733469147,3491532619,3561498149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051901,1,'Exalted Symbol of Fangs','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-667778551,199703280,3627188745,199703280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051902,1,'Exalted Symbol of Grace','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1552729047,-271590311,1552729047,4023376985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051903,1,'Exalted Symbol of Knowledge','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-2070299418,306920127,2224667878,306920127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051904,1,'Exalted Symbol of Light','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-1900700398,-1831946147,2394266898,2463021149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051905,1,'Exalted Symbol of Mirrors','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-1384405893,1057642935,2910561403,1057642935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051906,1,'Exalted Symbol of Prophets','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,778327609,270973328,778327609,270973328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051907,1,'Exalted Symbol of Storms','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1311319592,-105805989,1311319592,4189161307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051908,1,'Exalted Symbol of Survival','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,2143797772,2003301813,2143797772,2003301813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051909,1,'Exalted Symbol of the Deep','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1768541050,386439229,1768541050,386439229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051910,1,'Exalted Symbol of the Gambler','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1419955861,480628508,1419955861,480628508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051911,1,'Exalted Symbol of the Guardian','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-1874705670,-1746547998,2420261626,2548419298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051912,1,'Exalted Symbol of the Iron-heart','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-1656671206,63805688,2638296090,63805688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051913,1,'Exalted Symbol of the Nimble','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,439678680,-556702678,439678680,3738264618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051914,1,'Exalted Symbol of the Oceans','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-865679954,1580068427,3429287342,1580068427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051915,1,'Exalted Symbol of the Soldier','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1052743830,-1409375690,1052743830,2885591606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051916,1,'Exalted Symbol of the Stoic','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-708948654,540419021,3586018642,540419021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051917,1,'Exalted Symbol of the Sun','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,11167265,2069823682,11167265,2069823682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051918,1,'Exalted Symbol of the Tempest','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-88575504,-784810208,4206391792,3510157088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051919,1,'Exalted Symbol of the Tree','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,895692062,866492092,895692062,866492092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051920,1,'Exalted Symbol of Vision','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1059500093,1786834742,1059500093,1786834742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051921,1,'Exalted Tome','Shield',371,NULL,0,8,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1838900736,0,1245591473,-1524212339,1245591473,2770754957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051922,1,'Exalted Towershield of Battle','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-567430883,-534269430,3727536413,3760697866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051923,1,'Exalted Towershield of Beasts','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,833106411,31492330,833106411,31492330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051924,1,'Exalted Towershield of Clouds','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,523500740,1765548270,523500740,1765548270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051925,1,'Exalted Towershield of Devotion','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1943321993,1669352738,2351645303,1669352738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051926,1,'Exalted Towershield of Elements','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,351226188,-487937530,351226188,3807029766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051927,1,'Exalted Towershield of Grace','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1736505904,514145991,2558461392,514145991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051928,1,'Exalted Towershield of Knowledge','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1080720097,-1340413631,1080720097,2954553665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051929,1,'Exalted Towershield of Light','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,269876087,1671715523,269876087,1671715523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051930,1,'Exalted Towershield of Mirrors','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,287334740,-1630761955,287334740,2664205341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051931,1,'Exalted Towershield of Prophets','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-680074192,646198707,3614893104,646198707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051932,1,'Exalted Towershield of Survival','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1013184733,1103460758,3281782563,1103460758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051933,1,'Exalted Towershield of the Gambler','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1873737582,-1992285680,2421229714,2302681616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051934,1,'Exalted Towershield of the Guardian','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,739870677,-1631165660,739870677,2663801636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051935,1,'Exalted Towershield of the Iron-heart','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1504899613,828897887,1504899613,828897887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051936,1,'Exalted Towershield of the Knight','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,906847751,-504490229,906847751,3790477067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051937,1,'Exalted Towershield of the Nimble','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1502661641,-2072581406,2792305655,2222385890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051938,1,'Exalted Towershield of the Oceans','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,143983529,76177539,143983529,76177539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051939,1,'Exalted Towershield of the Soldier','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-95658351,1041977146,4199308945,1041977146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051940,1,'Exalted Towershield of the Stoic','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,290294613,-2107117517,290294613,2187849779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051941,1,'Exalted Towershield of the Sun','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-105327576,-627452568,4189639720,3667514728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051942,1,'Exalted Towershield of the Tempest','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1189328095,1155355180,1189328095,1155355180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051943,1,'Exalted Towershield of the Tree','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-242160871,84349599,4052806425,84349599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051944,1,'Exalted Towershield of Vision','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1584998824,2110143383,2709968472,2110143383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051945,1,'Executioner''s Signet','Shield',195,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1615359860,849502025,2679607436,849502025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10051946,1,'Explorer''s Buckler of Battle','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-1157786167,1283006677,3137181129,1283006677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051947,1,'Explorer''s Buckler of Beasts','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,1433933119,-1380050379,1433933119,2914916917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051948,1,'Explorer''s Buckler of Concentration','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-1922473510,-2034691845,2372493786,2260275451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051949,1,'Explorer''s Buckler of Devotion','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-678287898,2065812164,3616679398,2065812164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051950,1,'Explorer''s Buckler of Elements','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,1331048157,-95736352,1331048157,4199230944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051951,1,'Explorer''s Buckler of Grace','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-1010408895,-53566996,3284558401,4241400300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051952,1,'Explorer''s Buckler of Light','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-1756962366,-2117089816,2538004930,2177877480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051953,1,'Explorer''s Buckler of Prophets','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,237069354,1042657877,237069354,1042657877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051954,1,'Explorer''s Buckler of Storms','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-782006338,1118421285,3512960958,1118421285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051955,1,'Explorer''s Buckler of Survival','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-1488182281,1499790960,2806785015,1499790960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051956,1,'Explorer''s Buckler of the Deep','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-165451028,957060088,4129516268,957060088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051957,1,'Explorer''s Buckler of the Gambler','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-873959677,-247720984,3421007619,4047246312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051958,1,'Explorer''s Buckler of the Guardian','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,1221174017,769156411,1221174017,769156411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051959,1,'Explorer''s Buckler of the Nimble','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-1027664093,-7425878,3267303203,4287541418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051960,1,'Explorer''s Buckler of the Oceans','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,1395418168,2138192587,1395418168,2138192587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051961,1,'Explorer''s Buckler of the Tempest','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,573804555,1017209812,573804555,1017209812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051962,1,'Explorer''s Buckler of Vision','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,651545837,-778524344,651545837,3516442952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051963,1,'Explorer''s Roundshield of Beasts','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1416413050,-1981885424,1416413050,2313081872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051964,1,'Explorer''s Roundshield of Concentration','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,810451972,-2034485728,810451972,2260481568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051965,1,'Explorer''s Roundshield of Elements','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-227423485,1852061392,4067543811,1852061392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051966,1,'Explorer''s Roundshield of Knowledge','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-1493894994,-551153604,2801072302,3743813692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051967,1,'Explorer''s Roundshield of Light','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-158320140,1436698139,4136647156,1436698139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051968,1,'Explorer''s Roundshield of Mirrors','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1961160645,-1020483261,1961160645,3274484035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051969,1,'Explorer''s Roundshield of Prophets','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-1255369592,-1442141851,3039597704,2852825445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051970,1,'Explorer''s Roundshield of Survival','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-1504147022,-850664128,2790820274,3444303168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051971,1,'Explorer''s Roundshield of the Deep','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1258590002,-1390114616,1258590002,2904852680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051972,1,'Explorer''s Roundshield of the Gambler','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1993312989,-676331473,1993312989,3618635823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051973,1,'Explorer''s Roundshield of the Guardian','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1239222596,687783483,1239222596,687783483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051974,1,'Explorer''s Roundshield of the Nimble','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-1012155034,-1431446630,3282812262,2863520666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051975,1,'Explorer''s Roundshield of the Oceans','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-301235738,709972475,3993731558,709972475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051976,1,'Explorer''s Roundshield of the Soldier','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,483581150,1626041605,483581150,1626041605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051977,1,'Explorer''s Roundshield of the Stoic','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-137164518,-312800946,4157802778,3982166350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051978,1,'Explorer''s Roundshield of the Sun','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-1679645552,-2022051786,2615321744,2272915510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10051979,1,'Explorer''s Roundshield of the Tempest','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,589773390,439185427,589773390,439185427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051980,1,'Explorer''s Roundshield of the Tree','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,386820438,-1987473847,386820438,2307493449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051981,1,'Explorer''s Roundshield of Vision','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1191384283,-168269971,1191384283,4126697325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051982,1,'Explorer''s Symbol of Battle','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-1968634533,-2041281620,2326332763,2253685676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051983,1,'Explorer''s Symbol of Beasts','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,1697416621,1737734476,1697416621,1737734476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051984,1,'Explorer''s Symbol of Concentration','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,90306820,1080034196,90306820,1080034196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051985,1,'Explorer''s Symbol of Elements','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-950094333,1265227552,3344872963,1265227552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051986,1,'Explorer''s Symbol of Grace','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,1271855775,1806651933,1271855775,1806651933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051987,1,'Explorer''s Symbol of Knowledge','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-1814329938,1656680385,2480637358,1656680385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051988,1,'Explorer''s Symbol of Mirrors','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,1168430354,-1591739919,1168430354,2703227377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051989,1,'Explorer''s Symbol of Survival','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-1759988891,-398064464,2534978405,3896902832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051990,1,'Explorer''s Symbol of the Deep','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,2116809266,-2010552008,2116809266,2284415288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051991,1,'Explorer''s Symbol of the Guardian','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,2023568275,-132990975,2023568275,4161976321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051992,1,'Explorer''s Symbol of the Iron-heart','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-1979511470,-929741008,2315455826,3365226288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051993,1,'Explorer''s Symbol of the Knight','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-440624824,209989677,3854342472,209989677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051994,1,'Explorer''s Symbol of the Nimble','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-219445327,1763495364,4075521969,1763495364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051995,1,'Explorer''s Symbol of the Oceans','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-618332954,-371177563,3676634342,3923789733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051996,1,'Explorer''s Symbol of the Soldier','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,704487902,-319053600,704487902,3975913696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051997,1,'Explorer''s Symbol of the Sun','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-1818812486,-448094076,2476154810,3846873220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051998,1,'Explorer''s Symbol of the Tempest','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,308740249,-1774338570,308740249,2520628726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10051999,1,'Explorer''s Symbol of the Tree','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,572593238,-1400606791,572593238,2894360505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052000,1,'Explorer''s Symbol of Vision','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,1194736550,464849457,1194736550,464849457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052001,1,'Explorer''s Towershield of Battle','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1979815887,-1490898724,2315151409,2804068572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052002,1,'Explorer''s Towershield of Beasts','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1719396551,1189448252,1719396551,1189448252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052003,1,'Explorer''s Towershield of Elements','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-2016268073,-611914058,2278699223,3683053238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052004,1,'Explorer''s Towershield of Fangs','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1879294571,1296068992,2415672725,1296068992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052005,1,'Explorer''s Towershield of Grace','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,188906571,-1452763351,188906571,2842203945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052006,1,'Explorer''s Towershield of Knowledge','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-749272198,2067936905,3545695098,2067936905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052007,1,'Explorer''s Towershield of Light','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,2002488514,-731253971,2002488514,3563713325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052008,1,'Explorer''s Towershield of Mirrors','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1190377592,-247726338,1190377592,4047240958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052009,1,'Explorer''s Towershield of Storms','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,434608564,-1443737300,434608564,2851229996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052010,1,'Explorer''s Towershield of the Deep','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1051161830,415649966,1051161830,415649966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052011,1,'Explorer''s Towershield of the Iron-heart','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-896562298,-594247417,3398404998,3700719879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052012,1,'Explorer''s Towershield of the Knight','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1523572836,1956250966,2771394460,1956250966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052013,1,'Explorer''s Towershield of the Oceans','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1683457486,-1845595426,2611509810,2449371870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052014,1,'Explorer''s Towershield of the Soldier','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1769023242,726931041,1769023242,726931041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052015,1,'Explorer''s Towershield of the Sun','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1065779749,-1251039349,1065779749,3043927947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052016,1,'Explorer''s Towershield of the Tempest','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,288386547,1368525687,288386547,1368525687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052017,1,'Explorer''s Towershield of the Tree','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1655542402,1013667375,1655542402,1013667375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052018,1,'Explorer''s Towershield of Vision','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-959929875,985872705,3335037421,985872705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052019,1,'Exquisite Wooden Round Shield','Shield',21,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471256,0,-1490235437,660033772,2804731859,660033772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052020,1,'Exquisitely Carved Wooden Round Shield','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-453758685,1034734478,3841208611,1034734478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052021,1,'Extracted Lens of Drelkuma','Shield',3166,NULL,0,9,545043066,545043066,1,10,'The lens of Drelkuma, carved out from the ripped eye of the elder wyvern.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,1134534128,-478368840,1134534128,3816598456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052022,1,'Eye of Innoruuk','Shield',2799,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,-1700236124,-599538637,2594731172,3695428659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052023,1,'Eye of the Death Master','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1138998432,-1497442453,3155968864,2797524843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052024,1,'Eye of the Unspoken','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-808127874,2041960382,3486839422,2041960382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052025,1,'Eye Poking Trophy','Shield',876,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,294,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,583465709,168155127,583465709,168155127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052026,1,'Eyestalker Shield of Gazing','Shield',12,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195677208,0,1195596286,1153698911,1195596286,1153698911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052027,1,'Fabled Buckler of A''zkal','Shield',645,NULL,0,10,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,-1544017293,1369442131,2750950003,1369442131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052028,1,'Faceless Shield','Shield',2276,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982360,0,-2001598935,864451849,2293368361,864451849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052029,1,'Facerender''s Fetish','Shield',142,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-114640288,1392952012,4180327008,1392952012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052030,1,'Faded Tanaanite Tome','Shield',717,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838900736,0,-159774023,1080686276,4135193273,1080686276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052031,1,'Faedawn Symbol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838900736,0,-1579271255,-298115283,2715696041,3996852013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052032,1,'Fallen Erudite''s Channeling Symbol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,1006516575,894195239,1006516575,894195239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052033,1,'False Idol of the Sleeper','Shield',372,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1446805721,-1357639368,1446805721,2937327928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052034,1,'Fanged Kite Shield','Shield',2268,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,692740093,1278220621,692740093,1278220621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052035,1,'Fanged Skull Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195677208,0,826949170,1358133499,826949170,1358133499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052036,1,'Fanged Skull Roundshield','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1795608,0,760288110,-1000498784,760288110,3294468512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052037,1,'Fashioned Acrylia Symbol','Shield',368,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,1471136947,-1318727396,1471136947,2976239900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052038,1,'fashioned acrylia symbol','Shield',368,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,1557547143,-2055515512,1557547143,2239451784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052039,1,'fashioned adamantine censer','Shield',370,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,1270335038,1906991478,1270335038,1906991478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052040,1,'Fashioned Adamantine Censer','Shield',370,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,879439610,-464781296,879439610,3830186000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052041,1,'Fashioned Adamantine Idol','Shield',372,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,222150213,-2014370645,222150213,2280596651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052042,1,'fashioned adamantine idol','Shield',372,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,-1905275014,523697111,2389692282,523697111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052043,1,'Fashioned Adamantine Tablet','Shield',371,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,1811367129,-1143969229,1811367129,3150998067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052044,1,'fashioned adamantine tablet','Shield',371,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,338406429,775293781,338406429,775293781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052045,1,'fashioned agate orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838900736,0,-1531315776,-2090211293,2763651520,2204756003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052046,1,'Fashioned Agate Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1758768649,525425268,2536198647,525425268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052047,1,'Fashioned Augmented Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,270354108,917292428,270354108,917292428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052048,1,'Fashioned Augmented Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,-969352818,917292428,3325614478,917292428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052049,1,'Fashioned Azurite Symbol','Shield',368,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,1265377976,-358452355,1265377976,3936514941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052050,1,'fashioned azurite symbol','Shield',368,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,-895952209,-558042903,3399015087,3736924393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052051,1,'fashioned beryllium symbol','Shield',368,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1368607736,-802235664,1368607736,3492731632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052052,1,'Fashioned Beryllium Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1118582459,1332220938,1118582459,1332220938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052053,1,'Fashioned Beryllium Symbol','Shield',368,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-853505111,1332220938,3441462185,1332220938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052054,1,'Fashioned Beryllium Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-596117922,1332220938,3698849374,1332220938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052055,1,'Fashioned Blackened Iron Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900736,0,249717453,-782996253,249717453,3511971043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052056,1,'Fashioned Blackened Iron Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900736,0,1102135525,-782996253,1102135525,3511971043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052057,1,'Fashioned Blackened Iron Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900736,0,-1611306073,-76074969,2683661223,4218892327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052058,1,'Fashioned Blackened Iron Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900736,0,399035322,-76074969,399035322,4218892327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052059,1,'Fashioned Bloodstone Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-466936227,-831911148,3828031069,3463056148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052060,1,'fashioned bloodstone orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838900736,0,-2146683128,-980038826,2148284168,3314928470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052061,1,'fashioned bronze symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1775802389,-970582851,1775802389,3324384445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052062,1,'Fashioned Bronze Symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1077124277,1880184550,1077124277,1880184550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052063,1,'Fashioned Bronze Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900736,0,-1347062974,-2030372963,2947904322,2264594333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052064,1,'Fashioned Bronze Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900736,0,384524441,-2030372963,384524441,2264594333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052065,1,'Fashioned Carbonite Censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,219426841,2057917982,219426841,2057917982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052066,1,'fashioned carbonite censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838900736,0,-590931079,-437282588,3704036217,3857684708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052067,1,'Fashioned Carbonite Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2096360075,-95097217,2096360075,4199870079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052068,1,'Fashioned Carbonite Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,1817213096,-95097217,1817213096,4199870079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052069,1,'Fashioned Carbonite Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-76629534,-95097217,4218337762,4199870079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052070,1,'fashioned carbonite idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838900736,0,-305023399,1775552483,3989943897,1775552483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052071,1,'Fashioned Carbonite Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1384667706,624245821,1384667706,624245821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052072,1,'fashioned carbonite tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838900736,0,-2091159206,-1166806329,2203808090,3128160967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052073,1,'Fashioned Carbonite Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-232730736,624245821,4062236560,624245821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052074,1,'Fashioned Carbonite Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,349506823,624245821,349506823,624245821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052075,1,'Fashioned Cobalt Censer','Shield',370,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,1022716802,-1022118675,1022716802,3272848621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052076,1,'fashioned cobalt censer','Shield',370,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,-290209301,1965356726,4004757995,1965356726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052077,1,'Fashioned Cobalt Censer','Shield',370,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-1771483189,-1022118675,2523484107,3272848621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052078,1,'Fashioned Cobalt Censer','Shield',370,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,621379095,-1022118675,621379095,3272848621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052079,1,'Fashioned Cobalt Idol','Shield',372,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,1356905560,446912337,1356905560,446912337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052080,1,'Fashioned Cobalt Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-870728873,446912337,3424238423,446912337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052081,1,'fashioned cobalt idol','Shield',372,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,-413541774,-1413131680,3881425522,2881835616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052082,1,'Fashioned Cobalt Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-1381541091,446912337,2913426205,446912337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052083,1,'Fashioned Cobalt Tablet','Shield',371,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,2056590388,-1668292914,2056590388,2626674382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052084,1,'Fashioned Cobalt Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,1667826081,-1668292914,1667826081,2626674382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052085,1,'Fashioned Cobalt Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-906680856,-1668292914,3388286440,2626674382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052086,1,'fashioned cobalt tablet','Shield',371,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,-1322275896,716741781,2972691400,716741781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052087,1,'fashioned copper tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900736,0,1962387507,2122495125,1962387507,2122495125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052088,1,'Fashioned Diamondine Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-1646743105,-456151578,2648224191,3838815718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052089,1,'Fashioned Diamondine Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1377137519,-456151578,2917829777,3838815718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052090,1,'Fashioned Diamondine Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,932213909,-456151578,932213909,3838815718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052091,1,'fashioned diamondine symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838900736,0,651250222,1898564736,651250222,1898564736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052092,1,'fashioned dragonhide tome','Shield',720,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,-1621302810,29926735,2673664486,29926735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052093,1,'Fashioned Dragonhide Tome','Shield',720,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,-1092391713,-1726907853,3202575583,2568059443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052094,1,'fashioned ebon censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838900736,0,1415970901,399787226,1415970901,399787226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052095,1,'Fashioned Ebon Censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,404990379,19721187,404990379,19721187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052096,1,'fashioned ebon idol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838900736,0,280313269,110723999,280313269,110723999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052097,1,'Fashioned Ebon Idol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1888196363,48158742,1888196363,48158742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052098,1,'Fashioned Ebon Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,1586385485,48158742,1586385485,48158742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052099,1,'fashioned ebon tablet','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838900736,0,200960630,1212690169,200960630,1212690169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052100,1,'Fashioned Ebon Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,177353521,1588625856,177353521,1588625856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052101,1,'Fashioned Ebon Tablet','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1203749768,1588625856,1203749768,1588625856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052102,1,'Fashioned Ebon Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,-1004497780,1588625856,3290469516,1588625856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052103,1,'Fashioned Electrum Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,140174008,-1098254635,140174008,3196712661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052104,1,'fashioned electrum symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838900736,0,1501756135,-2117172319,1501756135,2177794977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052105,1,'Fashioned Engraved Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,-1150559410,-1778883310,3144407886,2516083986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052106,1,'Fashioned Engraved Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,-1267080482,-1778883310,3027886814,2516083986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052107,1,'Fashioned Etched Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,638889559,699119012,638889559,699119012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052108,1,'Fashioned Etched Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,467938563,699119012,467938563,699119012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052109,1,'Fashioned Feyiron Censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1626232984,-1862019615,2668734312,2432947681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052110,1,'fashioned feyiron censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838900736,0,2094666523,-1524803979,2094666523,2770163317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052111,1,'Fashioned Feyiron Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1758185578,-1638906343,1758185578,2656060953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052112,1,'Fashioned Feyiron Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,1571774421,-1638906343,1571774421,2656060953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052113,1,'fashioned feyiron idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838900736,0,-1334503993,-1362321380,2960463303,2932645916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052114,1,'Fashioned Feyiron Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,99162604,-1638906343,99162604,2656060953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052115,1,'Fashioned Feyiron Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,1551924710,-828391486,1551924710,3466575810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052116,1,'Fashioned Feyiron Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-843363137,-828391486,3451604159,3466575810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052117,1,'Fashioned Feyiron Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1064448693,-828391486,3230518603,3466575810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052118,1,'fashioned feyiron tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838900736,0,591821112,-92193706,591821112,4202773590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052119,1,'fashioned feysteel censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838900736,0,-1259522878,271578979,3035444418,271578979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052120,1,'Fashioned Feysteel Censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,605285410,795378199,605285410,795378199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052121,1,'Fashioned Feysteel Idol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-758229402,1765335430,3536737894,1765335430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052122,1,'Fashioned Feysteel Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,-1381511718,1765335430,2913455578,1765335430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052123,1,'fashioned feysteel idol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838900736,0,331692493,2022771157,331692493,2022771157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052124,1,'Fashioned Feysteel Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,440913039,1765335430,440913039,1765335430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052125,1,'Fashioned Feysteel Tablet','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,2073003521,1895098420,2073003521,1895098420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052126,1,'Fashioned Feysteel Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,1411535376,1895098420,1411535376,1895098420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052127,1,'fashioned feysteel tablet','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838900736,0,-344891679,1337171264,3950075617,1337171264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052128,1,'Fashioned Feysteel Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,-454460297,1895098420,3840506999,1895098420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052129,1,'fashioned fulginate censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838900736,0,1831015575,491028533,1831015575,491028533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052130,1,'Fashioned Fulginate Censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-396541491,-2113777969,3898425805,2181189327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052131,1,'Fashioned Fulginate Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1691588030,1087157516,1691588030,1087157516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052132,1,'Fashioned Fulginate Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-403606370,1087157516,3891360926,1087157516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052133,1,'fashioned fulginate idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838900736,0,-569661670,-749953904,3725305626,3545013392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052134,1,'Fashioned Fulginate Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1171485105,1087157516,3123482191,1087157516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052135,1,'Fashioned Fulginate Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1921685871,-576838420,1921685871,3718128876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052136,1,'Fashioned Fulginate Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1212077074,-576838420,3082890222,3718128876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052137,1,'Fashioned Fulginate Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,805563393,-576838420,805563393,3718128876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052138,1,'fashioned fulginate tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838900736,0,851410612,1121511958,851410612,1121511958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052139,1,'Fashioned Gold Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,214015321,-1383845177,214015321,2911122119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052140,1,'fashioned gold symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838900736,0,1154164005,-1149460994,1154164005,3145506302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052141,1,'Fashioned Horned Leather Tome','Shield',716,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,-21220478,244461879,4273746818,244461879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052142,1,'fashioned horned leather tome','Shield',716,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,-314274,1190473646,4294653022,1190473646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052143,1,'Fashioned Indium Censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1540149155,-98776519,1540149155,4196190777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052144,1,'Fashioned Indium Censer','Shield',370,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-1911602149,-98776519,2383365147,4196190777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052145,1,'fashioned indium censer','Shield',370,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,738325956,1277921378,738325956,1277921378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052146,1,'Fashioned Indium Censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,434971889,-98776519,434971889,4196190777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052147,1,'fashioned indium idol','Shield',372,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-1677156310,-792163925,2617810986,3502803371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052148,1,'Fashioned Indium Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1459265366,1638829210,1459265366,1638829210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052149,1,'Fashioned Indium Idol','Shield',372,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1516731833,1638829210,1516731833,1638829210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052150,1,'Fashioned Indium Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,742075355,1638829210,742075355,1638829210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052151,1,'fashioned indium tablet','Shield',371,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1939709927,330818113,1939709927,330818113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052152,1,'Fashioned Indium Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1181830866,-1518297062,1181830866,2776670234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052153,1,'Fashioned Indium Tablet','Shield',371,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-778883528,-1518297062,3516083768,2776670234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052154,1,'Fashioned Indium Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,72394112,-1518297062,72394112,2776670234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052155,1,'Fashioned Iron Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,2123913102,-1739515351,2123913102,2555451945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052156,1,'Fashioned Iron Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,1599623223,-1739515351,1599623223,2555451945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052157,1,'Fashioned Iron Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,-1708170459,1929679599,2586796837,1929679599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052158,1,'Fashioned Iron Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,827114167,1929679599,827114167,1929679599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052159,1,'Fashioned Jasper Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,1828736640,-234394785,1828736640,4060572511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052160,1,'fashioned jasper orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838900736,0,-1297069725,-1611956636,2997897571,2683010660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052161,1,'Fashioned Lead Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-822713453,-1641847962,3472253843,2653119334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052162,1,'fashioned lead tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-1435221498,-1998861217,2859745798,2296106079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052163,1,'fashioned magician''s orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-963306364,-1266844280,3331660932,3028123016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052164,1,'fashioned magician''s orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-2033576441,-1266844280,2261390855,3028123016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052165,1,'fashioned moonstone orb','Shield',369,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1838900736,0,206719677,-1103456630,206719677,3191510666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052166,1,'Fashioned Moonstone Orb','Shield',369,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,-1375641742,938252039,2919325554,938252039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052167,1,'Fashioned Nacre Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,2100923309,1195470358,2100923309,1195470358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052168,1,'Fashioned Nacre Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1109481858,1195470358,1109481858,1195470358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052169,1,'Fashioned Nacre Orb','Shield',369,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,817156631,1195470358,817156631,1195470358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052170,1,'fashioned nacre orb','Shield',369,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,855191818,-612770751,855191818,3682196545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052171,1,'Fashioned Opal Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,642867287,-190576056,642867287,4104391240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052172,1,'fashioned opal orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838900736,0,431017574,1759090382,431017574,1759090382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052173,1,'Fashioned Opaline Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1287165890,1846591255,1287165890,1846591255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052174,1,'fashioned opaline orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838900736,0,-11607958,1191793656,4283359338,1191793656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052175,1,'Fashioned Palladium Symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-1659844958,-2063665638,2635122338,2231301658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052176,1,'fashioned palladium symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838900736,0,608653065,465058016,608653065,465058016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052177,1,'fashioned pearl orb','Shield',369,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,1523044848,-1581369344,1523044848,2713597952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052178,1,'Fashioned Pearl Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-904068924,1032227415,3390898372,1032227415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052179,1,'Fashioned Pearl Orb','Shield',369,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,-1141851530,1032227415,3153115766,1032227415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052180,1,'Fashioned Pearl Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-1245365530,1032227415,3049601766,1032227415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052181,1,'Fashioned Rhodium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,1869746327,1087929784,1869746327,1087929784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052182,1,'Fashioned Rhodium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,1725793684,1087929784,1725793684,1087929784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052183,1,'Fashioned Rhodium Symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-190945139,1087929784,4104022157,1087929784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052184,1,'fashioned rhodium symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838900736,0,850887844,1959198252,850887844,1959198252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052185,1,'Fashioned Ruby Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1033827215,1874225993,1033827215,1874225993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052186,1,'fashioned ruby orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838900736,0,-1279617008,-204736561,3015350288,4090230735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052187,1,'Fashioned Ruthenium Symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,1212326523,-1178926494,1212326523,3116040802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052188,1,'fashioned ruthenium symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838900736,0,-388448549,654167192,3906518747,654167192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052189,1,'Fashioned Ruthenium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,-239398776,-1178926494,4055568520,3116040802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052190,1,'Fashioned Ruthenium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,584920925,-1178926494,584920925,3116040802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052191,1,'Fashioned Scaled Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,210675887,1756696449,210675887,1756696449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052192,1,'Fashioned Scaled Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,870448229,1756696449,870448229,1756696449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052193,1,'Fashioned Steel Censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,26731067,1779057999,26731067,1779057999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052194,1,'fashioned steel censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838900736,0,-358610937,-49804990,3936356359,4245162306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052195,1,'Fashioned Steel Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900736,0,-481814821,1340592246,3813152475,1340592246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052196,1,'fashioned steel idol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838900736,0,-537797568,-1166791533,3757169728,3128175763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052197,1,'Fashioned Steel Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900736,0,633384282,1340592246,633384282,1340592246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052198,1,'Fashioned Steel Idol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,4316067,1340592246,4316067,1340592246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052199,1,'Fashioned Steel Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900736,0,1547183842,899034988,1547183842,899034988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052200,1,'Fashioned Steel Tablet','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,1577814040,899034988,1577814040,899034988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052201,1,'fashioned steel tablet','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838900736,0,-1254333916,-1567333535,3040633380,2727633761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052202,1,'Fashioned Steel Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900736,0,571679588,899034988,571679588,899034988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052203,1,'Fashioned Stonehide Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1008855567,2096194713,1008855567,2096194713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052204,1,'Fashioned Stonehide Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-1788533881,2096194713,2506433415,2096194713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052205,1,'Fashioned Strengthened Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1957059088,-1709506850,1957059088,2585460446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052206,1,'Fashioned Strengthened Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1537842068,-1709506850,1537842068,2585460446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052207,1,'fashioned tanned tome','Shield',195,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838900736,0,1406594346,2119675886,1406594346,2119675886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052208,1,'Fashioned Tanned Tome','Shield',195,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,-861404309,-818828577,3433562987,3476138719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052209,1,'Fashioned Tin Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-1504212948,1344238776,2790754348,1344238776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052210,1,'fashioned tin symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1340005685,34742869,1340005685,34742869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052211,1,'Fashioned Tin Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1858860260,-1493903933,1858860260,2801063363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052212,1,'Fashioned Tin Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-636779422,-1493903933,3658187874,2801063363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052213,1,'Fashioned Topaz Orb','Shield',369,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,1083313573,1524712190,1083313573,1524712190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052214,1,'fashioned topaz orb','Shield',369,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,448048049,-958795607,448048049,3336171689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052215,1,'fashioned turquoise orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838900736,0,1210782587,1444092932,1210782587,1444092932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052216,1,'Fashioned Turquoise Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,-419742402,-540729975,3875224894,3754237321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052217,1,'Fashioned Vanadium Symbol','Shield',368,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,2015683445,640085072,2015683445,640085072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052218,1,'fashioned vanadium symbol','Shield',368,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,-1678563229,425826596,2616404067,425826596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052219,1,'Fashioned Vanadium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,74963516,640085072,74963516,640085072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052220,1,'Fashioned Vanadium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,433020989,640085072,433020989,640085072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052221,1,'fashioned velium symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838900736,0,1278335137,-1116047970,1278335137,3178919326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052222,1,'Fashioned Velium Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-460408535,189609925,3834558761,189609925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052223,1,'Fashioned Velium Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-533152275,189609925,3761815021,189609925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052224,1,'Fashioned Velium Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-1083870301,189609925,3211096995,189609925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052225,1,'fashioned xegonite censer','Shield',370,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,-1538641759,207375254,2756325537,207375254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052226,1,'Fashioned Xegonite Censer','Shield',370,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,-757770790,857423586,3537196506,857423586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052227,1,'fashioned xegonite idol','Shield',372,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,-2060243483,2139436550,2234723813,2139436550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052228,1,'Fashioned Xegonite Idol','Shield',372,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,660617258,1848434261,660617258,1848434261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052229,1,'Fashioned Xegonite Tablet','Shield',371,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1838900736,0,-1924579335,1820808385,2370387961,1820808385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052230,1,'fashioned xegonite tablet','Shield',371,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1838900736,0,-1393118528,1405100469,2901848768,1405100469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052231,1,'Fawnstare, Shield of Betrayed Eyes','Shield',2265,NULL,0,9,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881197471256,0,793818305,682648006,793818305,682648006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052232,1,'Faydark Spiked Shield','Shield',2272,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,1199519140,-167730323,1199519140,4127236973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052233,1,'Feathered Skull Fetish','Shield',91,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1225415857,338327587,1225415857,338327587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052234,1,'Feathered Skull Fetish','Shield',91,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1265611841,338327587,3029355455,338327587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052235,1,'Feinting Round Shield of the Cunning Gambit','Shield',13,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881197471256,0,-1948477978,1131248843,2346489318,1131248843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052236,1,'Feinting Round Shield of the Gambit','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881197471256,0,-1685289179,-1163135400,2609678117,3131831896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052237,1,'Fel Orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1838900736,0,-233282056,619846308,4061685240,619846308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052238,1,'Felfire Tome','Shield',2500,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,446787247,1502696064,446787247,1502696064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052239,1,'Fellbrand','Shield',2277,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1560,0,-916886405,-987375370,3378080891,3307591926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052240,1,'Ferhustr''s Furious Rolling-Pin','Shield',2328,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1426606283,2049700786,2868361013,2049700786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052241,1,'Ferox''s Stony Wing','Shield',3215,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,-1647190039,-555006070,2647777257,3739961226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052242,1,'Ferrite Kite Shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-1404090200,1486990915,2890877096,1486990915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052243,1,'Ferrite Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,785360864,1486990915,785360864,1486990915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052244,1,'Ferrite Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1713801774,-1852129700,1713801774,2442837596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052245,1,'ferrite tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900736,0,892250864,1532150706,892250864,1532150706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052246,1,'Ferrite Tower Shield','Shield',2275,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,1555116966,-857933340,1555116966,3437033956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052247,1,'Ferrite Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,607419115,-857933340,607419115,3437033956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052248,1,'Festering Flesh Buckler','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,-681646465,1997069854,3613320831,1997069854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052249,1,'Fetish of the Deathly Summoner','Shield',2243,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1472692190,-148422267,1472692190,4146545029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052250,1,'feyiron kite shield','Shield',2268,NULL,0,2,2608320658,2608320658,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-942210825,-1565076964,3352756471,2729890332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052251,1,'feyiron kite shield','Shield',2268,NULL,0,1,2608320658,2608320658,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1560,0,-1127644652,-1565076964,3167322644,2729890332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052252,1,'Feyiron Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1400502852,84029161,2894464444,84029161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052253,1,'feyiron orb','Shield',369,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-969657191,1898487488,3325310105,1898487488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052254,1,'feyiron symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-557243895,-45269075,3737723401,4249698221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052255,1,'Feyiron Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1854108181,-1049697480,1854108181,3245269816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052256,1,'feyiron tower shield','Shield',15,NULL,0,1,570458645,570458645,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,24,0,-1636414773,-1860009,2658552523,4293107287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052257,1,'Feyiron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1181429398,-92139374,1181429398,4202827922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052258,1,'feyiron tower shield','Shield',15,NULL,0,2,570458645,570458645,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24,0,-1492195445,-1860009,2802771851,4293107287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052259,1,'Feysteel Kite Shield','Shield',16,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1560,0,191357502,1724237948,191357502,1724237948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052260,1,'Feysteel Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1001200989,1724237948,3293766307,1724237948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052261,1,'Feysteel Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,990658646,764609130,990658646,764609130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052262,1,'feysteel tower shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,24,0,1165634941,-221164631,1165634941,4073802665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052263,1,'Feysteel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-888408188,2055516351,3406559108,2055516351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052264,1,'feywood buckler','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1795608,0,1020134863,-1541202896,1020134863,2753764400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052265,1,'feywood round shield','Shield',18,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195677208,0,-1569540362,1199934028,2725426934,1199934028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052266,1,'Fierce Dwarven Brew','Shield',308,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1897114572,690228137,1897114572,690228137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052267,1,'Fir Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1794048,0,-808900833,-36306165,3486066463,4258661131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052268,1,'Fir Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1794048,0,459410145,1188304386,459410145,1188304386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052269,1,'Firanvious eye','Shield',83,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1749264781,1898529450,2545702515,1898529450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052270,1,'Fire Emerald Bladeguard','Shield',3213,NULL,0,5,2072844078,2072844078,1,10,'Steel and stone are merged to perfection in this fire emerald encrusted shield.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,560837786,-269323728,560837786,4025643568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052271,1,'Fire Emerald Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1838900736,0,1611794738,2055795504,1611794738,2055795504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052272,1,'Fire Emerald Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1343192192,2055795504,2951775104,2055795504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052273,1,'Firemist Orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-704816485,633399692,3590150811,633399692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052274,1,'firwood buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471256,0,131018375,1763652286,131018375,1763652286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052275,1,'firwood kite shield','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1560,0,-430032671,1330904156,3864934625,1330904156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052276,1,'firwood round shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1881197471256,0,-2135816114,1520167237,2159151182,1520167237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052277,1,'firwood tome','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,-84828897,1651406020,4210138399,1651406020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052278,1,'Fitzpitzle''s Misty Protector','Shield',2948,NULL,0,8,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900736,0,-1174671998,697231471,3120295298,697231471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052279,1,'Flame Pillar Shield','Shield',2272,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,1156024161,-1714586160,1156024161,2580381136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052280,1,'Flame Wanderer''s Shield','Shield',3601,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,671227338,-1014503371,671227338,3280463925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052281,1,'Flame Wrought Defender','Shield',2267,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1560,0,1206286357,1694180711,1206286357,1694180711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052282,1,'Flame Wrought Defender','Shield',2267,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,591178242,1694180711,591178242,1694180711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052283,1,'Flame Wrought Towershield','Shield',2274,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1560,0,1740355914,-2117764075,1740355914,2177203221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052284,1,'Flame-Flecked Orb','Shield',2934,NULL,0,7,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1838900736,0,216438389,1651256714,216438389,1651256714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052285,1,'Flame-Tempered Buckler of Dozekar','Shield',3604,NULL,0,9,3173504370,3173504370,1,30,'A shield once used in battle with Dozekar, its surface has been blackened by the flames of the great red dragon.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881197471256,0,41393847,1982414064,41393847,1982414064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052286,1,'Flaming Effigy of a Lava Elemental','Shield',2572,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-485524592,2016319041,3809442704,2016319041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052287,1,'Flare Wrought Towershield','Shield',2274,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,-558382451,-190304748,3736584845,4104662548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052288,1,'Flesh Covered Shield','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1560,0,1413476331,356151357,1413476331,356151357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052289,1,'Flesh Protector','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197471256,0,-299590006,-2047172589,3995377290,2247794707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052290,1,'Flesh Wrapped Tome','Shield',716,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,6281081087704,0,-1884301343,2132085187,2410665953,2132085187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052291,1,'Floompy''s Story Book','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1838900736,0,89087294,761491353,89087294,761491353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052292,1,'Flurryburst Symbol of Rime','Shield',1058,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,884865939,1303259554,884865939,1303259554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052293,1,'Focused Globe of Lendinak''s Teachings','Shield',2942,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,565179166,-1157262330,565179166,3137704966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052294,1,'Focused Symbol of Rime','Shield',369,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1906798748,-717975064,1906798748,3576992232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052295,1,'Fog-covered Symbol of Erudin','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1913885622,1554952499,1913885622,1554952499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052296,1,'Footman Buckler','Shield',2265,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,527247472,-2120521294,527247472,2174446002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052297,1,'footman''s round shield','Shield',2278,NULL,0,1,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1071025344,-26021976,1071025344,4268945320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052298,1,'Footman''s Runic Shield','Shield',2267,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1560,0,434522552,-1799151323,434522552,2495815973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052299,1,'Forceful Buckler of the Planar Ettin','Shield',3212,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1902855982,-460355529,2392111314,3834611767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052300,1,'Forceful Stein of Terrolus','Shield',307,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1585902214,-1478034501,1585902214,2816932795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052301,1,'Forceful Wall of the Ettin Lord','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1844619390,-1204954349,2450347906,3090012947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052302,1,'Foreman''s Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881195677208,0,-1610075361,-79186561,2684891935,4215780735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052303,1,'forged adamantine kite shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-543727920,258033341,3751239376,258033341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052304,1,'Forged Adamantine Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-556771060,-802274604,3738196236,3492692692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052305,1,'Forged Adamantine Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1921463482,-1572900625,2373503814,2722066671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052306,1,'forged adamantine tower shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,35394238,1587534525,35394238,1587534525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052307,1,'Forged Blackened Iron Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-2099063336,2111519728,2195903960,2111519728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052308,1,'Forged Blackened Iron Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1420258799,2111519728,2874708497,2111519728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052309,1,'Forged Blackened Iron Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,211480327,-1634639545,211480327,2660327751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052310,1,'Forged Blackened Iron Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-301256876,-1634639545,3993710420,2660327751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052311,1,'Forged Bronze Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,2129209338,912306141,2129209338,912306141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052312,1,'Forged Bronze Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,-1734622290,912306141,2560345006,912306141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052313,1,'Forged Bronze Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,-653875951,-620394842,3641091345,3674572454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052314,1,'Forged Bronze Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,-1243201000,-620394842,3051766296,3674572454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052315,1,'Forged Buckler','Shield',13,NULL,0,4,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1794048,0,-1005782169,-1650988027,3289185127,2643979269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052316,1,'Forged Carbonite Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-3774827,1450220247,4291192469,1450220247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052317,1,'Forged Carbonite Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1263780063,1450220247,3031187233,1450220247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052318,1,'Forged Carbonite Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-926028971,1001422733,3368938325,1001422733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052319,1,'Forged Carbonite Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,76215961,1001422733,76215961,1001422733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052320,1,'forged champion''s kite shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-268132199,732528589,4026835097,732528589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052321,1,'forged champion''s kite shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-26825673,732528589,4268141623,732528589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052322,1,'Forged Cobalt Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1001613401,1996401170,1001613401,1996401170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052323,1,'Forged Cobalt Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,638308952,1996401170,638308952,1996401170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052324,1,'Forged Cobalt Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-511277792,-794900606,3783689504,3500066690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052325,1,'Forged Cobalt Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1768157940,-794900606,2526809356,3500066690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052326,1,'Forged Ebon Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-451878113,1828070664,3843089183,1828070664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052327,1,'Forged Ebon Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-53884141,1828070664,4241083155,1828070664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052328,1,'Forged Ebon Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,167594530,770061943,167594530,770061943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052329,1,'Forged Ebon Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,5431073,770061943,5431073,770061943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052330,1,'Forged Feyiron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1974124639,251795898,2320842657,251795898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052331,1,'Forged Feyiron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1326298947,251795898,2968668349,251795898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052332,1,'Forged Feyiron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,829450829,149557483,829450829,149557483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052333,1,'Forged Feyiron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,625709429,149557483,625709429,149557483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052334,1,'Forged Feysteel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-861279667,-1800550395,3433687629,2494416901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052335,1,'Forged Feysteel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,985901609,-1800550395,985901609,2494416901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052336,1,'Forged Feysteel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-963113742,1403982119,3331853554,1403982119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052337,1,'Forged Feysteel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1934507021,1403982119,2360460275,1403982119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052338,1,'Forged Fulginate Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,113234486,2113956474,113234486,2113956474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052339,1,'Forged Fulginate Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-575778011,2113956474,3719189285,2113956474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052340,1,'Forged Fulginate Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1269595519,-1811951576,1269595519,2483015720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052341,1,'Forged Fulginate Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-808899296,-1811951576,3486068000,2483015720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052342,1,'Forged Indium Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1692279018,-2068615517,1692279018,2226351779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052343,1,'Forged Indium Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-611621139,-2068615517,3683346157,2226351779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052344,1,'Forged Indium Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1517306519,1812597084,1517306519,1812597084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052345,1,'Forged Indium Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-995392910,1812597084,3299574386,1812597084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052346,1,'Forged Iron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-717755005,-1883870833,3577212291,2411096463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052347,1,'Forged Iron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,932265222,-1883870833,932265222,2411096463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052348,1,'Forged Iron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1833198396,1591304376,1833198396,1591304376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052349,1,'Forged Iron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-260787645,1591304376,4034179651,1591304376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052350,1,'Forged Kunzite Buckler','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1795608,0,1753650991,-694623570,1753650991,3600343726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052351,1,'Forged Kunzite Effigy','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-1674027003,-1213515040,2620940293,3081452256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052352,1,'Forged Kunzite Round Shield','Shield',18,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243982360,0,593934009,-1666941670,593934009,2628025626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052353,1,'Forged Kunzite Symbol','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-1166154696,-20652746,3128812600,4274314550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052354,1,'Forged Kunzite Tower Shield','Shield',646,NULL,0,5,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1560,0,-1412560824,1340976822,2882406472,1340976822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052355,1,'Forged Steel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1947933346,-1029785514,2347033950,3265181782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052356,1,'Forged Steel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1772662729,-1029785514,2522304567,3265181782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052357,1,'Forged Steel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,138989346,-1583668711,138989346,2711298585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052358,1,'Forged Steel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1010541931,-1583668711,1010541931,2711298585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052359,1,'Forged Tin Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1630525515,-1327665073,1630525515,2967302223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052360,1,'Forged Tin Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1559437946,-1327665073,1559437946,2967302223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052361,1,'Forged Tin Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1702879476,-981284591,1702879476,3313682705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052362,1,'Forged Tin Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,882654260,-981284591,882654260,3313682705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052363,1,'Forged Tower Shield','Shield',14,NULL,0,4,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,1865813759,-1340823823,1865813759,2954143473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052364,1,'forged xegonite kite shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-681761043,-734469858,3613206253,3560497438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052365,1,'Forged Xegonite Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1540029710,-1351538178,2754937586,2943429118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052366,1,'forged xegonite tower shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1518114007,295399752,1518114007,295399752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052367,1,'Forgotten Bladestopper of Deepcrystal','Shield',645,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-295054372,1453357385,3999912924,1453357385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052368,1,'Forgotten Orb of the Oracle','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-1542947066,-824624522,2752020230,3470342774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052369,1,'Fragrance of Love','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,1838900736,0,-67568550,-1934073074,4227398746,2360894222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052370,1,'Friar''s Symbol of Tumultuous Cleansing','Shield',370,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-983432800,1674771131,3311534496,1674771131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052371,1,'Frighteningly Handsome Doll','Shield',3195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,206211005,-797708706,206211005,3497258590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052372,1,'Frigid Buckler ','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197471256,0,-1333058944,-1023048670,2961908352,3271918626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052373,1,'Frigid Defender','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-985989504,-1503385525,3308977792,2791581771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052374,1,'Frost Covered Shield of Might','Shield',12,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-114625889,-1707600002,4180341407,2587367294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052375,1,'Frost Diamond Bladeguard','Shield',3213,NULL,0,5,2072844078,2072844078,1,10,'Steel and stone are merged to perfection in this frost diamond encrusted shield.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,336966312,812988219,336966312,812988219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052376,1,'Frosted Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197471256,0,-1298136483,1832197280,2996830813,1832197280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052377,1,'Frosted Iceshard','Shield',202,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1112163589,-878541118,1112163589,3416426178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052378,1,'Froststone Protector','Shield',2269,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,2085618604,69688863,2085618604,69688863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052379,1,'Frostwind Champion''s Arcane Orb','Shield',3167,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-2145642411,-630973833,2149324885,3663993463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052380,1,'Frostwind Champion''s Round Shield','Shield',18,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982360,0,1733884470,244697357,1733884470,244697357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052381,1,'Frostwind Champion''s Tower Shield','Shield',14,NULL,0,7,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,511352808,-572777823,511352808,3722189473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052382,1,'Frostwind Oracle''s Buckler','Shield',19,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1795608,0,2077832709,1606624900,2077832709,1606624900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052383,1,'Frostwind Oracle''s Divine Orb ','Shield',2922,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1889025745,424028298,2405941551,424028298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052384,1,'Frostworn Aegis','Shield',2268,NULL,0,8,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1560,0,1479989664,56587923,1479989664,56587923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052385,1,'Frosty Defender','Shield',19,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1273840875,-1095916927,1273840875,3199050369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052386,1,'Frozen Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1795608,0,1593304089,206030305,1593304089,206030305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052387,1,'Frozen Defender','Shield',2271,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,2029076412,-1995564662,2029076412,2299402634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052388,1,'Frozen Focusing Shard','Shield',169,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-284265168,-497436942,4010702128,3797530354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052389,1,'Frozen Wall of Recollection','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1220941270,1979425748,1220941270,1979425748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052390,1,'Frozen Wall of the Ettin Lord','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-940030816,-780077580,3354936480,3514889716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052391,1,'fulginate kite shield','Shield',2268,NULL,0,2,2608320658,2608320658,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1722914029,1104372955,2572053267,1104372955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052392,1,'Fulginate Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1253893143,1462488034,1253893143,1462488034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052393,1,'fulginate kite shield','Shield',2268,NULL,0,1,2608320658,2608320658,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1560,0,-273984978,1104372955,4020982318,1104372955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052394,1,'fulginate orb','Shield',369,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-773815456,260840450,3521151840,260840450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052395,1,'fulginate symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1323713779,-1217863483,1323713779,3077103813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052396,1,'Fulginate Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1442929251,1360019445,1442929251,1360019445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052397,1,'fulginate tower shield','Shield',15,NULL,0,1,570458645,570458645,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,24,0,1479143849,-100619022,1479143849,4194348274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052398,1,'Fulginate Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,126447127,1828905215,126447127,1828905215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052399,1,'fulginate tower shield','Shield',15,NULL,0,2,570458645,570458645,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,3627137,-100619022,3627137,4194348274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052400,1,'Gala, The Void Portal','Shield',2948,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,657206293,-1867410788,657206293,2427556508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052401,1,'Ganak''s Shield of Conquest','Shield',2266,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,48116516,1077976155,48116516,1077976155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052402,1,'Gassy Scepter','Shield',3120,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,726,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1859791328,260278873,1859791328,260278873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052403,1,'Gem Adorned Shield of the Bloodskull','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1339901234,555472783,1339901234,555472783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052404,1,'Gem Encrusted Elephant Idol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-895051707,-1902485706,3399915589,2392481590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052405,1,'Gem of Emptiness','Shield',2929,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,109110412,-80698446,109110412,4214268850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052406,1,'Gemmed Cyclops Eye Rod','Shield',1675,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-411960157,-809161929,3883007139,3485805367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052407,1,'General''s Commanding Effigy','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1033351785,-1986314574,3261615511,2308652722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052408,1,'Ghostly Guard of Wrath','Shield',1198,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2102390603,-1195617077,2102390603,3099350219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052409,1,'Ghoulblocker','Shield',2265,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,1245092930,-2068316754,1245092930,2226650542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052410,1,'Giant Symbol of Pure Topaz','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,336433717,570743298,336433717,570743298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052411,1,'Gigantic Turtleshell Buckler','Shield',201,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197471256,0,1713324682,955419502,1713324682,955419502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052412,1,'Gilded Chains of Grankr','Shield',1111,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1095392435,2041418564,3199574861,2041418564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052413,1,'Gilded Shield of Justice','Shield',7,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-1667638911,-1343611587,2627328385,2951355709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052414,1,'Gindan Marshal''s Writ of Duality','Shield',371,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1772547968,957216760,1772547968,957216760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052415,1,'Glaceus, the Ice Comet','Shield',620,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,1124854224,-263555851,1124854224,4031411445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052416,1,'Glacial Aegis','Shield',2268,NULL,0,8,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1560,0,-997526352,1213994740,3297440944,1213994740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052417,1,'Glacial Focus','Shield',2257,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900736,0,115425677,1958731521,115425677,1958731521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052418,1,'Glacial Round Shield','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,37,0,37,1881195677208,0,748979820,701530387,748979820,701530387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052419,1,'Glacial Wall','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,198214330,264581647,198214330,264581647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052420,1,'Gladiator''s Ancient Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1116177689,2096571339,1116177689,2096571339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052421,1,'Gleaming Tower of the Conduit','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-563395545,1498592629,3731571751,1498592629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052422,1,'Glimmering Ethernaut''s Buckler of Projection','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471256,0,901204550,759290677,901204550,759290677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052423,1,'Glimmering Ethernaut''s Roundshield of Projection','Shield',7,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195677208,0,1197382159,-1386976696,1197382159,2907990600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052424,1,'Glittering Myanmar Orb','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,449188618,-1175943346,449188618,3119023950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052425,1,'Globe of Shadow','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1702754446,-986600896,1702754446,3308366400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052426,1,'Globe of World Domination','Shield',3120,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1081505664,727093380,1081505664,727093380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052427,1,'Gloompall Gewgaw','Shield',2245,NULL,0,4,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1794048,0,1553888349,-85003003,1553888349,4209964293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052428,1,'Glory','Shield',3120,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-468755810,-710567183,3826211486,3584400113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052429,1,'Glowing Black Talisman','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,1001335385,-1325042625,1001335385,2969924671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052430,1,'Glowing Carapace Shield','Shield',18,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1909902164,-1368572260,1909902164,2926395036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052431,1,'Glowing Dustwind Orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1838900736,0,1155095055,1691289816,1155095055,1691289816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052432,1,'Glowing Ethernaut''s Buckler of Projection','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471256,0,1033496069,-395246314,1033496069,3899720982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052433,1,'Glowing Ethernaut''s Roundshield of Projection','Shield',7,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195677208,0,457263302,-1400081810,457263302,2894885486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052434,1,'Glowing Petrified Snake Eye','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-1362565034,-1701210366,2932402262,2593756930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052435,1,'Glowing Rune Covered Tome of Sorrow','Shield',1210,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1011523541,1654370998,1011523541,1654370998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052436,1,'Glowing Spores Pouch','Shield',397,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-387042389,-422258006,3907924907,3872709290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052437,1,'Glowing Terramite Effigy','Shield',371,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-244142055,-1017946566,4050825241,3277020730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052438,1,'Glyphed Talisman','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,843015345,-1808449202,843015345,2486518094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052439,1,'Gnoll Bone Buckler','Shield',2265,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,-113753002,921327489,4181214294,921327489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052440,1,'Gnoll Hide Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1795608,0,1068419926,592110954,1068419926,592110954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052441,1,'Gnoll Hide Tome','Shield',720,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,656106688,-1990710182,656106688,2304257114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052442,1,'Gnoll Paw Talisman','Shield',107,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,1221144351,-1759143909,1221144351,2535823387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052443,1,'Gnollbone Fetish','Shield',2553,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,-1636806915,-1956235706,2658160381,2338731590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052444,1,'Gnomish Deflector of Tinkered Explosions','Shield',12,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,249497400,1086114126,249497400,1086114126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052445,1,'Gnomish Gadget','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,370887038,402490502,370887038,402490502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052446,1,'Gnomish Rum Bottle','Shield',180,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,1837105152,0,-1399960506,-332686169,2895006790,3962281127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052447,1,'Gnomish Tome of Inventions','Shield',3145,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1487740567,248402914,2807226729,248402914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052448,1,'Goblet of Ancient Deeds','Shield',309,NULL,0,8,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1838900736,0,-261311857,377414404,4033655439,377414404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052449,1,'Goblin Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881195677208,0,901378025,1861694650,901378025,1861694650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052450,1,'gold censer','Shield',370,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-2043834005,407710522,2251133291,407710522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052451,1,'gold idol','Shield',372,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,1841848858,-1726189412,1841848858,2568777884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052452,1,'Gold Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1244520184,-1142989567,3050447112,3151977729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052453,1,'Gold Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1199840560,805988995,3095126736,805988995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052454,1,'gold symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,794450483,-1321541534,794450483,2973425762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052455,1,'gold tablet','Shield',371,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-642647224,1204896025,3652320072,1204896025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052456,1,'Gold Wrought Censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1838900736,0,73684410,1024891687,73684410,1024891687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052457,1,'Gold-Etched Buckler of Warding','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,670324170,1303278930,670324170,1303278930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052458,1,'gold-etched round shield of antlers','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,1881197471256,0,293044890,558311031,293044890,558311031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052459,1,'Golden Guard','Shield',21,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,1402913886,628516547,1402913886,628516547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052460,1,'Golden Shield of the Shining Crusader','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1101897138,-742378544,3193070158,3552588752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052461,1,'goo smeared shield','Shield',2278,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195677208,0,-1544494300,980896248,2750472996,980896248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052462,1,'Gore Smudged Buckler','Shield',2276,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,161907427,-1822720366,161907427,2472246930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052463,1,'Gore-hide Buckler','Shield',2266,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,1049892016,-1051536315,1049892016,3243430981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052464,1,'Gorilla Hide Buckler','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197471256,0,-1463164898,-1634433296,2831802398,2660534000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052465,1,'Gorynn Guard Shield','Shield',18,NULL,0,4,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881195677208,0,-1550508094,-1031088383,2744459202,3263878913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052466,1,'Grandmaster''s Buckler of Battle','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1585612571,500247554,2709354725,500247554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052467,1,'Grandmaster''s Buckler of Beasts','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,1324939283,-65661214,1324939283,4229306082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052468,1,'Grandmaster''s Buckler of Clouds','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1137437568,-1798652186,3157529728,2496315110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052469,1,'Grandmaster''s Buckler of Concentration','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,1977085455,-1392946725,1977085455,2902020571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052470,1,'Grandmaster''s Buckler of Devotion','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,791456307,-1125219169,791456307,3169748127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052471,1,'Grandmaster''s Buckler of Elements','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1209491192,1032086459,3085476104,1032086459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052472,1,'Grandmaster''s Buckler of Fangs','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1077498806,1860872820,3217468490,1860872820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052473,1,'Grandmaster''s Buckler of Grace','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,997780884,-1966977827,997780884,2327989469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052474,1,'Grandmaster''s Buckler of Knowledge','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-479358299,85280953,3815608997,85280953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052475,1,'Grandmaster''s Buckler of Light','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,1627879702,-138204967,1627879702,4156762329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052476,1,'Grandmaster''s Buckler of Mirrors','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,1852876972,-1863650639,1852876972,2431316657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052477,1,'Grandmaster''s Buckler of Prophets','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-374633791,-102040562,3920333505,4192926734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052478,1,'Grandmaster''s Buckler of Storms','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,702351467,318885362,702351467,318885362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052479,1,'Grandmaster''s Buckler of Survival','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1127428389,-1632915413,3167538907,2662051883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052480,1,'Grandmaster''s Buckler of the Deep','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,245228857,-20652637,245228857,4274314659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052481,1,'Grandmaster''s Buckler of the Gambler','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,861331670,-185307180,861331670,4109660116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052482,1,'Grandmaster''s Buckler of the Guardian','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,1397313069,45273536,1397313069,45273536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052483,1,'Grandmaster''s Buckler of the Iron-heart','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-88794535,773489251,4206172761,773489251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052484,1,'Grandmaster''s Buckler of the Knight','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1794470333,1379754628,2500496963,1379754628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052485,1,'Grandmaster''s Buckler of the Nimble','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-650118641,933601133,3644848655,933601133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052486,1,'Grandmaster''s Buckler of the Oceans','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1416434707,-1218898676,2878532589,3076068620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052487,1,'Grandmaster''s Buckler of the Soldier','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,1498134229,1135543038,1498134229,1135543038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052488,1,'Grandmaster''s Buckler of the Stoic','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-1303747823,929583563,2991219473,929583563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052489,1,'Grandmaster''s Buckler of the Sun','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-949634343,-725636156,3345332953,3569331140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052490,1,'Grandmaster''s Buckler of the Tempest','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,968064295,963190760,968064295,963190760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052491,1,'Grandmaster''s Buckler of the Tree','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,1385628509,-630596830,1385628509,3664370466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052492,1,'Grandmaster''s Buckler of Vision','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471256,0,-795585479,-2144295521,3499381817,2150671775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052493,1,'Grandmaster''s Roundshield of Battle','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1104231774,-1607286473,1104231774,2687680823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052494,1,'Grandmaster''s Roundshield of Beasts','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1370178136,1106639831,2924789160,1106639831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052495,1,'Grandmaster''s Roundshield of Clouds','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-881945979,690574291,3413021317,690574291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052496,1,'Grandmaster''s Roundshield of Concentration','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,42821642,2081749050,42821642,2081749050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052497,1,'Grandmaster''s Roundshield of Devotion','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1484139574,-1067162353,1484139574,3227804943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052498,1,'Grandmaster''s Roundshield of Elements','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1062066419,1091469867,3232900877,1091469867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052499,1,'Grandmaster''s Roundshield of Fangs','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-929289649,821396356,3365677647,821396356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052500,1,'Grandmaster''s Roundshield of Grace','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1277324177,-723688147,1277324177,3571279149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052501,1,'Grandmaster''s Roundshield of Knowledge','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1808329568,-177843940,2486637728,4117123356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052502,1,'Grandmaster''s Roundshield of Light','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,286971679,-1445199575,286971679,2849767721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052503,1,'Grandmaster''s Roundshield of Mirrors','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1898124009,-958081665,2396843287,3336885631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052504,1,'Grandmaster''s Roundshield of Prophets','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-399726591,-2057298530,3895240705,2237668766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052505,1,'Grandmaster''s Roundshield of Storms','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1585942126,-1360912185,1585942126,2934055111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052506,1,'Grandmaster''s Roundshield of Survival','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1549831008,-501132869,1549831008,3793834427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052507,1,'Grandmaster''s Roundshield of the Deep','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,2043110204,-2108801997,2043110204,2186165299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052508,1,'Grandmaster''s Roundshield of the Gambler','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,1141663443,1139769291,1141663443,1139769291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052509,1,'Grandmaster''s Roundshield of the Guardian','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1276834922,-1894922459,3018132374,2400044837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052510,1,'Grandmaster''s Roundshield of the Iron-heart','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1913676708,-104350428,2381290588,4190616868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052511,1,'Grandmaster''s Roundshield of the Knight','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-498071482,-193902854,3796895814,4101064442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052512,1,'Grandmaster''s Roundshield of the Nimble','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,965984180,-1846953197,965984180,2448014099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052513,1,'Grandmaster''s Roundshield of the Oceans','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-590844440,286601586,3704122856,286601586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052514,1,'Grandmaster''s Roundshield of the Soldier','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,772878544,-189525279,772878544,4105442017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052515,1,'Grandmaster''s Roundshield of the Stoic','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-988748524,-954513298,3306218772,3340453998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052516,1,'Grandmaster''s Roundshield of the Sun','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-958228455,-2102293494,3336738841,2192673802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052517,1,'Grandmaster''s Roundshield of the Tempest','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-652265316,-1905127433,3642701980,2389839863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052518,1,'Grandmaster''s Roundshield of the Tree','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,634226008,-1495057742,634226008,2799909554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052519,1,'Grandmaster''s Roundshield of Vision','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195677208,0,-1601570256,1037256874,2693397040,1037256874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052520,1,'Grandmaster''s Symbol of Battle','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,199315982,-262639971,199315982,4032327325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052521,1,'Grandmaster''s Symbol of Beasts','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-463154440,295654525,3831812856,295654525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052522,1,'Grandmaster''s Symbol of Clouds','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,279166806,2034498681,279166806,2034498681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052523,1,'Grandmaster''s Symbol of Concentration','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-650099239,1862973295,3644868057,1862973295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052524,1,'Grandmaster''s Symbol of Devotion','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-2084896283,-756686977,2210071013,3538280319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052525,1,'Grandmaster''s Symbol of Elements','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,461310686,1401895003,461310686,1401895003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052526,1,'Grandmaster''s Symbol of Fangs','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,324077468,1596659188,324077468,1596659188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052527,1,'Grandmaster''s Symbol of Grace','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1745926590,-1157368995,2549040706,3137598301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052528,1,'Grandmaster''s Symbol of Knowledge','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,1341798771,-1519279718,1341798771,2775687578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052529,1,'Grandmaster''s Symbol of Light','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,236689756,-972908711,236689756,3322058585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052530,1,'Grandmaster''s Symbol of Mirrors','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-991133113,-256379610,3303834183,4038587686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052531,1,'Grandmaster''s Symbol of Prophets','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1885682772,-1746819090,2409284524,2548148206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052532,1,'Grandmaster''s Symbol of Storms','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-2058705987,-24604819,2236261309,4270362477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052533,1,'Grandmaster''s Symbol of Survival','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,374400048,-257889333,374400048,4037077963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052534,1,'Grandmaster''s Symbol of the Deep','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1576382737,-1865447869,2718584559,2429519427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052535,1,'Grandmaster''s Symbol of the Gambler','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1614722304,-1819549171,2680244992,2475418125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052536,1,'Grandmaster''s Symbol of the Guardian','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-103455546,-35994563,4191511750,4258972733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052537,1,'Grandmaster''s Symbol of the Iron-heart','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,1445114255,-489355760,1445114255,3805611536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052538,1,'Grandmaster''s Symbol of the Knight','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,966600085,-252020961,966600085,4042946335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052539,1,'Grandmaster''s Symbol of the Nimble','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,1940115684,-1788704010,1940115684,2506263286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052540,1,'Grandmaster''s Symbol of the Oceans','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,117784635,362676375,117784635,362676375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052541,1,'Grandmaster''s Symbol of the Soldier','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-170124029,617647911,4124843267,617647911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052542,1,'Grandmaster''s Symbol of the Stoic','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,517851335,-1760773912,517851335,2534193384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052543,1,'Grandmaster''s Symbol of the Sun','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1588268108,-1260213165,2706699188,3034754131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052544,1,'Grandmaster''s Symbol of the Tempest','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1825613876,1578537521,2469353420,1578537521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052545,1,'Grandmaster''s Symbol of the Tree','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-33511285,-1268612926,4261456011,3026354370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052546,1,'Grandmaster''s Symbol of Vision','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900736,0,-1081559949,1840899840,3213407347,1840899840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052547,1,'Grandmaster''s Towershield of Battle','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1942383331,1862901531,1942383331,1862901531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052548,1,'Grandmaster''s Towershield of Beasts','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1673270763,-1899059717,2621696533,2395907579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052549,1,'Grandmaster''s Towershield of Clouds','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1093834415,-435024385,3201132881,3859942911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052550,1,'Grandmaster''s Towershield of Concentration','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1999541214,-1168984686,1999541214,3125982610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052551,1,'Grandmaster''s Towershield of Devotion','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,768989154,1971764585,768989154,1971764585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052552,1,'Grandmaster''s Towershield of Elements','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1257120551,-185836979,3037846745,4109130317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052553,1,'Grandmaster''s Towershield of Fangs','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1119891045,-1321322830,3175076251,2973644466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052554,1,'Grandmaster''s Towershield of Grace','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,964792389,1427558427,964792389,1427558427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052555,1,'Grandmaster''s Towershield of Knowledge','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-510333068,1359116201,3784634228,1359116201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052556,1,'Grandmaster''s Towershield of Light','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1865326039,672642079,2429641257,672642079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052557,1,'Grandmaster''s Towershield of Mirrors','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1127499094,-185367870,3167468202,4109599426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052558,1,'Grandmaster''s Towershield of Prophets','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1279823540,813876728,1279823540,813876728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052559,1,'Grandmaster''s Towershield of Storms','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,723809722,1641643755,723809722,1641643755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052560,1,'Grandmaster''s Towershield of Survival','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1853349085,1472432605,1853349085,1472432605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052561,1,'Grandmaster''s Towershield of the Deep','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,207919336,934077525,207919336,934077525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052562,1,'Grandmaster''s Towershield of the Gambler','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,833592583,139461807,833592583,139461807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052563,1,'Grandmaster''s Towershield of the Guardian','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-2114823125,-979772129,2180144171,3315195167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052564,1,'Grandmaster''s Towershield of the Iron-heart','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-129210488,554487987,4165756808,554487987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052565,1,'Grandmaster''s Towershield of the Knight','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1745620078,1339975135,2549347218,1339975135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052566,1,'Grandmaster''s Towershield of the Nimble','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,193259529,709269558,193259529,709269558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052567,1,'Grandmaster''s Towershield of the Oceans','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1452566980,-1430646185,2842400316,2864321111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052568,1,'Grandmaster''s Towershield of the Soldier','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1538444036,-1089771131,1538444036,3205196165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052569,1,'Grandmaster''s Towershield of the Stoic','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1330438464,1669295835,2964528832,1669295835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052570,1,'Grandmaster''s Towershield of the Sun','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1652997804,-1331242057,1652997804,2963725239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052571,1,'Grandmaster''s Towershield of the Tempest','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-351768799,-976391021,3943198497,3318576275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052572,1,'Grandmaster''s Towershield of the Tree','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1349418636,318890708,1349418636,318890708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052573,1,'Grandmaster''s Towershield of Vision','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,557993734,-219670906,557993734,4075296390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052574,1,'Granite Hex Idol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-1662102677,-821795020,2632864619,3473172276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052575,1,'Grave Cloud Idol','Shield',2257,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1468437129,1995523905,2826530167,1995523905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052576,1,'Gravemist Censer','Shield',639,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,132879568,-1094585519,132879568,3200381777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052577,1,'graverobber''s iron kite shield','Shield',2268,NULL,0,1,570458645,570458645,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,1560,0,-791913398,-263931459,3503053898,4031035837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052578,1,'Grease Pan of the Overlord','Shield',12,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,441738429,515438225,441738429,515438225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052579,1,'Grease-Streaked Wrench','Shield',705,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900736,0,1578972806,-735909964,1578972806,3559057332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052580,1,'Great Carved Limb of Bristlecone','Shield',200,NULL,0,12,545043066,545043066,1,10,'The ways of the Warlock are known to me. I can bring peace to the wood of Lesser Fay.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,-1539356145,259206802,2755611151,259206802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052581,1,'Greater Talisman of Thunder','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1785824728,2012763199,1785824728,2012763199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052582,1,'Greenblood Escutcheon','Shield',3211,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982360,0,1494160476,1114022221,1494160476,1114022221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052583,1,'Greybloom guard','Shield',3115,NULL,0,6,4037812502,4037812502,1,20,'\"In the darkest and most dangerous caves can be found the underworld pearls of Tunare.\" - Duvon Greybloom - The Greybloom Carabiner Club was formed of the greatest spelunkers and harvesters of Kaladim. Their sole purpose was to delve into the darkest uncharted caverns of the Underfoot in search of undiscovered foliage that could be used as components to new spells and balms. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197471256,0,1690822598,359126552,1690822598,359126552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052584,1,'Grim Defender','Shield',3215,NULL,0,7,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-925131982,-1124777174,3369835314,3170190122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052585,1,'Grimoire of Vile Deeds','Shield',3183,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-771811725,176009369,3523155571,176009369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052586,1,'Grimore of Night','Shield',3183,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,45052681,-1128114179,45052681,3166853117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052587,1,'Grinnin War Totem','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-628701448,-862473408,3666265848,3432493888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052588,1,'Grizzfazzle''s Shield','Shield',14,NULL,0,8,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1560,0,313120916,-1146716968,313120916,3148250328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052589,1,'Grotesque Buckler','Shield',18,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1795608,0,-1414257985,733174967,2880709311,733174967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052590,1,'Gruengach Minion Caller','Shield',2500,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1533797866,-1793487742,2761169430,2501479554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052591,1,'Guard of Absolution','Shield',21,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-883563369,930909289,3411403927,930909289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052592,1,'Guard of Drelikus','Shield',2267,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1181659325,508778374,1181659325,508778374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052593,1,'Guard of Eternal Twilight','Shield',2271,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1560,0,-2114267129,-1733531732,2180700167,2561435564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052594,1,'Guard of Frozen Drakefire','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6279243982360,0,-876889164,-1889104066,3418078132,2405863230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052595,1,'Guard of Grumm','Shield',2268,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,613747569,-1641973402,613747569,2652993894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052596,1,'Guard of Rilissian Steel','Shield',15,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1560,0,2034411728,1007653520,2034411728,1007653520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052597,1,'Guard of the Chardok Inflitrator','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1795608,0,1251496537,2010920053,1251496537,2010920053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052598,1,'Guard of the Gardens','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-429262275,-1183998821,3865705021,3110968475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052599,1,'Guard of the Scaled Legion','Shield',2268,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1067991440,-536891433,3226975856,3758075863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052600,1,'Guard of the Wasteland','Shield',2269,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243982360,0,-2115421204,1718035056,2179546092,1718035056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052601,1,'Guardian''s Defender','Shield',2270,NULL,0,2,570458645,570458645,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,24,0,-709240262,-1565412558,3585727034,2729554738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052602,1,'Guardians Aegis','Shield',2265,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,1853286984,-865849332,1853286984,3429117964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052603,1,'Guidance of the Ages','Shield',731,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1481457988,-1779740106,2813509308,2515227190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052604,1,'Gwarthlea''s Head','Shield',397,NULL,0,9,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1372745641,-96906238,2922221655,4198061058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052605,1,'Gynok''s Mummified Eye','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1087369494,748458928,3207597802,748458928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052606,1,'Hallasian Battlepriest''s Buckler','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,1881197471256,0,-1828508520,-1328974688,2466458776,2965992608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052607,1,'Hallmark of the Corrupt Chaplain','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-834252047,-1030749763,3460715249,3264217533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052608,1,'Hallmark of the Healing Hallguard','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-2145740409,1918144638,2149226887,1918144638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052609,1,'Hallmark of the Spiritual Sculptor','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,1479341260,-1825019441,1479341260,2469947855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052610,1,'Hallowed Blocker','Shield',2276,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-967263590,-1187688635,3327703706,3107278661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052611,1,'Hallowed Scripture','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1088918813,1953483469,3206048483,1953483469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052612,1,'Hallowed Shield of the Blade Catcher','Shield',2266,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1978912863,-1564150030,1978912863,2730817266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052613,1,'Hamarijin, the Remedy','Shield',12,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1096603584,-1121183015,3198363712,3173784281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052614,1,'Hammer''s Wrath Buckler','Shield',12,NULL,0,4,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-1334330437,266328931,2960636859,266328931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052615,1,'Hammered Shield of the Ancients','Shield',3770,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1795608,0,-1580047929,1894299141,2714919367,1894299141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052616,1,'Hand of the Maestro','Shield',2228,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160225792,0,-1052334673,1816418142,3242632623,1816418142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052617,1,'Harbinger of Malcontent','Shield',13,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,1443343805,1613698761,1443343805,1613698761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052618,1,'Harbinger''s Immortal Ward','Shield',3169,NULL,0,9,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1794048,0,1809161046,137354630,1809161046,137354630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052619,1,'Hard Rock Blocker','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,-507171440,-535378746,3787795856,3759588550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052620,1,'Hardened Clay Shield','Shield',15,NULL,0,3,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,1560,0,282948596,22072166,282948596,22072166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052621,1,'Hardened Clay Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,24,0,1417591583,-1611982527,1417591583,2682984769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052622,1,'Hardened Feysteel Kite Shield','Shield',16,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,1560,0,240991358,-430544455,240991358,3864422841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052623,1,'Hardened Fungus Fragment','Shield',17,NULL,0,4,2608320658,2608320658,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1560,0,-1749342013,110663624,2545625283,110663624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052624,1,'Hardened Fungus Fragment','Shield',17,NULL,0,4,2608320658,2608320658,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1560,0,621942744,110663624,621942744,110663624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052625,1,'Hardened Ice Shield','Shield',16,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,-747002248,1155450401,3547965048,1155450401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052626,1,'Hardened Plasmatic Kite Shield','Shield',2268,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-105239629,-259205507,4189727667,4035761789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052627,1,'Hardened Shell Shield','Shield',7,NULL,0,4,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881195677208,0,1746302459,-1060911832,1746302459,3234055464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052628,1,'Hardrock Protector','Shield',16,NULL,0,7,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,1970733428,379892698,1970733428,379892698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052629,1,'Hate-Touched Buckler','Shield',21,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1795608,0,-1795617718,-511692793,2499349578,3783274503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052630,1,'Heat Enchanted Buckler','Shield',2272,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,177253864,-554242105,177253864,3740725191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052631,1,'Heavy Plated Shield','Shield',12,NULL,0,4,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197471256,0,-607220052,-928071032,3687747244,3366896264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052632,1,'Helix','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1556512229,-158726145,1556512229,4136241151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052633,1,'Hendin''s Phantasmagoric Round Shield','Shield',19,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,21253096,2143082875,21253096,2143082875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052634,1,'Hex Doll of Forsaken Friendship','Shield',375,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1982126160,-125691846,1982126160,4169275450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052635,1,'Hex Doll of Hex Wrenches','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1967282416,-316783675,1967282416,3978183621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052636,1,'Hex Doll of Many Curses','Shield',2499,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-1328774792,-1974134855,2966192504,2320832441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052637,1,'Hex Doll of the Unintended','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-71465622,1848642840,4223501674,1848642840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052638,1,'Hex Doll of Welcoming Blight','Shield',373,NULL,0,9,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1837105152,0,920563016,-512017689,920563016,3782949607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052639,1,'Hexing Doll of Indefinite Blight','Shield',2257,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,989921652,-248975456,989921652,4045991840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052640,1,'Hexing Doll of the Guru','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-1456733702,-1209162854,2838233594,3085804442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052641,1,'Hidebound Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1173783069,-2106267578,1173783069,2188699718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052642,1,'Hidebound Leather Tome','Shield',719,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1838900736,0,-998845742,-2106267578,3296121554,2188699718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052643,1,'High Scepter of Wenjii Glittermoon','Shield',2850,NULL,0,12,545043066,545043066,1,10,'A scepter made from magic, once owned by the Fayllian Queen, Wenjii Glittermoon.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1794048,0,1395965638,1752691190,1395965638,1752691190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052644,1,'Holy Fallen Idol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-82625266,-1019306133,4212342030,3275661163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052645,1,'Holy Hide Buckler','Shield',3129,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1795608,0,17032360,-1113885075,17032360,3181082221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052646,1,'Holy Symbol of Nature','Shield',2824,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1883034576600,0,-1553668251,2127161160,2741299045,2127161160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052647,1,'Honor of Pantrilla','Shield',371,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,965301096,-930467165,965301096,3364500131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052648,1,'Horned Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-996472254,-1101804295,3298495042,3193163001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052649,1,'Horror Guard','Shield',645,NULL,0,5,4037812502,4037812502,275,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1881195677208,0,-1588181463,-2132698784,2706785833,2162268512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052650,1,'Horsehide Shield','Shield',2273,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1818444805,-579842422,1818444805,3715124874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052651,1,'Huuptic round shield','Shield',2278,NULL,0,1,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195677208,0,-351649555,-1872509830,3943317741,2422457466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052652,1,'Hypothermia','Shield',2268,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,455426760,-1457104545,455426760,2837862751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052653,1,'Ice Chipped Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471256,0,1158964374,-1908648765,1158964374,2386318531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052654,1,'Ice Dragon Effigy','Shield',2782,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900736,0,13944300,727668691,13944300,727668691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052655,1,'Ice Dragon Figurine','Shield',2782,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1838900736,0,-2015087273,-187272997,2279880023,4107694299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052656,1,'Ice Dragon Idol','Shield',2782,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1838900736,0,167525514,-343025486,167525514,3951941810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052657,1,'Ice Dragon Statuette','Shield',2782,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1838900736,0,1018605671,1071049662,1018605671,1071049662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052658,1,'Ice Dragon Totem','Shield',2782,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1838900736,0,-80846899,-1740152457,4214120397,2554814839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052659,1,'Ice Dragon Trinket','Shield',2782,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1074534291,-509758022,3220433005,3785209274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052660,1,'Ice Dusted Talisman','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1838900736,0,26944227,-1508719036,26944227,2786248260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052661,1,'Ice Prism Talisman','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1838900736,0,289233365,1080587816,289233365,1080587816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052662,1,'Ice Prism Tower Shield','Shield',15,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,24,0,-1608629080,556787336,2686338216,556787336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052663,1,'Icebound Tome of Necrotic Theory','Shield',713,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,65139338,395569502,65139338,395569502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052664,1,'Iced Buckler of Reminiscence','Shield',2808,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,1776875071,414451537,1776875071,414451537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052665,1,'Iced Liquid Bravery','Shield',308,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838900736,0,754207407,1526774863,754207407,1526774863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052666,1,'Iced Liquid Courage','Shield',308,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838900736,0,1073033485,2088768044,1073033485,2088768044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052667,1,'Icemage''s Bloodruned Grimoire','Shield',2691,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1250930726,-1482227617,3044036570,2812739679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052668,1,'Icemage''s Mystical Tome','Shield',2693,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1467650386,506969840,1467650386,506969840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052669,1,'Icemage''s Orb','Shield',369,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1815537534,434612009,2479429762,434612009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052670,1,'Icemage''s Talisman','Shield',2367,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1405127090,493264174,2889840206,493264174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052671,1,'Icemage''s Totem','Shield',1034,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1665628862,-1969896365,2629338434,2325070931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052672,1,'Icewall Towershield','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-2068361145,-11216582,2226606151,4283750714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052673,1,'Icon of Divine Might','Shield',369,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-101519867,1234705277,4193447429,1234705277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052674,1,'Icon of the Healer','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-740414477,-565764381,3554552819,3729202915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052675,1,'Idol of Chaos','Shield',372,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-1704400337,243119256,2590566959,243119256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052676,1,'Idol of Focus','Shield',372,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2096526163,-387764764,2096526163,3907202532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052677,1,'Idol of Fortune','Shield',372,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-1984945862,1490744421,2310021434,1490744421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052678,1,'Idol of Iksar Kind','Shield',2352,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1837105152,0,761701410,1106096844,761701410,1106096844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052679,1,'Idol of Infrastructure','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-1932760366,1564475252,2362206930,1564475252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052680,1,'Idol of Inspired Blaze','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1687346349,-941461109,2607620947,3353506187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052681,1,'Idol of Reflection','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,1837105152,0,135628052,1407938012,135628052,1407938012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052682,1,'Idol of Shadowy Hexes','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-934597192,286659251,3360370104,286659251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052683,1,'Idol of Simpleton Blasting','Shield',375,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,382639391,1475762856,382639391,1475762856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052684,1,'Idol of Solusek','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-1193395908,177308148,3101571388,177308148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052685,1,'Idol of Suffering','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,70734451,795145406,70734451,795145406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052686,1,'Idol of Summoned Darkness','Shield',2243,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1460628145,-166266154,1460628145,4128701142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052687,1,'Idol of the Analytical Mastermind','Shield',2257,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,979582653,511550729,979582653,511550729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052688,1,'Idol of the Broken Toe','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1838900736,0,-347406720,-1342774089,3947560576,2952193207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052689,1,'Idol of the Edge','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-73362957,517862567,4221604339,517862567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052690,1,'Idol of the Eternal','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838900736,0,-1671930544,-1695125943,2623036752,2599841353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052691,1,'Idol of the Fenswalker','Shield',2240,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1837105152,0,-2011980522,-1113545370,2282986774,3181421926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052692,1,'Idol of the Four Winds','Shield',878,NULL,0,8,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1838900736,0,1846355611,-808759466,1846355611,3486207830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052693,1,'Idol of the Inventive Destructor','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,1286100196,934915498,1286100196,934915498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052694,1,'Idol of the Mental Guardian','Shield',373,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,134779277,794456602,134779277,794456602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052695,1,'Idol of the Oracle','Shield',2850,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1226513201,-1059335776,3068454095,3235631520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052696,1,'Idol of the Sun Gazer','Shield',372,NULL,0,5,545043066,545043066,275,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,55,0,55,1838900736,0,305060040,-1451492925,305060040,2843474371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052697,1,'Idol of the Wretched','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-547421633,-1154349876,3747545663,3140617420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052698,1,'Idol of Tribal Blessings','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1003893306,862238806,1003893306,862238806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052699,1,'Imbued Adamantine Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1617810539,1855180723,1617810539,1855180723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052700,1,'imbued adamantine kite shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1630196663,-1310929958,1630196663,2984037338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052701,1,'Imbued Adamantine Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,956052914,1855180723,956052914,1855180723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052702,1,'Imbued Adamantine Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1589151327,1901541785,2705815969,1901541785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052703,1,'Imbued Adamantine Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1578140208,1901541785,1578140208,1901541785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052704,1,'imbued adamantine tower shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-780903480,-1913154613,3514063816,2381812683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052705,1,'Imbued Ash Buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,-1553842058,-1476826175,2741125238,2818141121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052706,1,'Imbued Ash Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,1975413946,-1476826175,1975413946,2818141121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052707,1,'Imbued Ash Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,-1238375613,-1476826175,3056591683,2818141121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052708,1,'imbued ash buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,852988443,-1281464902,852988443,3013502394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052709,1,'Imbued Ash Kite Shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1356794460,1815537474,1356794460,1815537474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052710,1,'imbued ash kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,153370099,-312688130,153370099,3982279166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052711,1,'imbued ash round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1944322819,1658922172,1944322819,1658922172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052712,1,'Imbued Ash Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1631601646,1755745687,1631601646,1755745687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052713,1,'Imbued Ash Round Shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,903104077,1755745687,903104077,1755745687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052714,1,'Imbued Ash Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1608188452,1231696130,2686778844,1231696130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052715,1,'Imbued Ash Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1279016919,1231696130,1279016919,1231696130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052716,1,'imbued ash tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24,0,-1599221585,-1314326768,2695745711,2980640528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052717,1,'Imbued Ash Tower Shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24,0,-425880095,-1141940677,3869087201,3153026619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052718,1,'Imbued Blackened Iron Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1711891706,1333080807,2583075590,1333080807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052719,1,'Imbued Blackened Iron Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1063449070,1333080807,3231518226,1333080807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052720,1,'Imbued Blackened Iron Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1337140017,1333080807,2957827279,1333080807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052721,1,'Imbued Blackened Iron Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,2003417970,493898377,2003417970,493898377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052722,1,'Imbued Blackened Iron Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,1844053146,493898377,1844053146,493898377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052723,1,'Imbued Blackened Iron Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1887714103,493898377,2407253193,493898377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052724,1,'Imbued Bone Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795608,0,-544745821,-1781090221,3750221475,2513877075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052725,1,'Imbued Bone Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795608,0,-1098434281,-1781090221,3196533015,2513877075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052726,1,'imbued bone buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-1192178822,1692281891,3102788474,1692281891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052727,1,'Imbued Bone Buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,812887775,-1781090221,812887775,2513877075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052728,1,'imbued bone kite shield','Shield',16,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1048273137,-1164848659,1048273137,3130118637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052729,1,'Imbued Bone Kite Shield','Shield',16,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-115392361,779824361,4179574935,779824361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052730,1,'imbued bone round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1646445198,-435640206,2648522098,3859327090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052731,1,'Imbued Bone Round Shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,969645375,702593596,969645375,702593596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052732,1,'Imbued Bone Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1794048,0,559657876,702593596,559657876,702593596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052733,1,'Imbued Bone Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-90059073,187169449,4204908223,187169449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052734,1,'Imbued Bone Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-256192223,187169449,4038775073,187169449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052735,1,'Imbued Brellium Kite Shield','Shield',2268,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,1840976984,-267731388,1840976984,4027235908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052736,1,'Imbued Brellium Tower Shield','Shield',2275,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-506645018,1376831319,3788322278,1376831319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052737,1,'imbued briarwood buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,1531966199,-2145665674,1531966199,2149301622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052738,1,'Imbued Briarwood Buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,-1199290748,-1613543318,3095676548,2681423978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052739,1,'Imbued Briarwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,-1246574736,-1613543318,3048392560,2681423978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052740,1,'Imbued Briarwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,613021225,-1613543318,613021225,2681423978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052741,1,'imbued briarwood kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1353503165,-1418069552,1353503165,2876897744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052742,1,'Imbued Briarwood Kite Shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-92523196,-1958808247,4202444100,2336159049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052743,1,'Imbued Briarwood Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-791781898,-7119859,3503185398,4287847437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052744,1,'imbued briarwood round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-489035912,-1099887541,3805931384,3195079755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052745,1,'Imbued Briarwood Round Shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,638745892,-7119859,638745892,4287847437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052746,1,'Imbued Briarwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-588096641,-1369300215,3706870655,2925667081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052747,1,'Imbued Briarwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-186329062,-1369300215,4108638234,2925667081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052748,1,'Imbued Briarwood Tower Shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24,0,-178540920,752521121,4116426376,752521121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052749,1,'imbued briarwood tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24,0,831534292,1832443879,831534292,1832443879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052750,1,'imbued bubinga round shield','Shield',2278,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,1881197471256,0,-1148437685,-810402283,3146529611,3484565013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052751,1,'Imbued Buckler of Unorthodox Expurgation','Shield',21,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881197471256,0,-140628583,-2010722944,4154338713,2284244352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052752,1,'Imbued Carbonite Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1230705127,-521278043,1230705127,3773689253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052753,1,'Imbued Carbonite Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-232241573,-521278043,4062725723,3773689253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052754,1,'Imbued Carbonite Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,36784211,-521278043,36784211,3773689253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052755,1,'Imbued Carbonite Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1987077682,-2062683414,1987077682,2232283882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052756,1,'Imbued Carbonite Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,2019292942,-2062683414,2019292942,2232283882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052757,1,'Imbued Carbonite Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1170768898,-2062683414,3124198398,2232283882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052758,1,'imbued cedar buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,-1569051307,670193043,2725915989,670193043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052759,1,'Imbued Cedar Buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,-1899786892,1103984625,2395180404,1103984625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052760,1,'Imbued Cedar Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,-1039053213,1103984625,3255914083,1103984625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052761,1,'Imbued Cedar Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,290614292,1103984625,290614292,1103984625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052762,1,'imbued cedar kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1464597040,707245868,1464597040,707245868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052763,1,'Imbued Cedar Kite Shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1855842791,2070081869,2439124505,2070081869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052764,1,'imbued cedar round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1909981134,184282162,1909981134,184282162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052765,1,'Imbued Cedar Round Shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,866340430,-133250032,866340430,4161717264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052766,1,'Imbued Cedar Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1794048,0,764163189,-133250032,764163189,4161717264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052767,1,'Imbued Cedar Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,1465558371,1581131533,1465558371,1581131533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052768,1,'Imbued Cedar Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-832939188,1581131533,3462028108,1581131533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052769,1,'imbued cedar tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,-1566692254,-642629730,2728275042,3652337566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052770,1,'Imbued Cedar Tower Shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,-521495070,726079420,3773472226,726079420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052771,1,'Imbued Cobalt Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1682017083,-884274033,2612950213,3410693263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052772,1,'Imbued Cobalt Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-2046374204,-884274033,2248593092,3410693263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052773,1,'Imbued Cobalt Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,739576621,-884274033,739576621,3410693263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052774,1,'Imbued Cobalt Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1871044479,1587387869,1871044479,1587387869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052775,1,'Imbued Cobalt Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1042080182,1587387869,3252887114,1587387869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052776,1,'Imbued Cobalt Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,413095763,1587387869,413095763,1587387869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052777,1,'Imbued Daring Roundshield','Shield',2276,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675648,0,-2088392898,-1894722403,2206574398,2400244893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052778,1,'Imbued Ebon Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,1749583855,1430976581,1749583855,1430976581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052779,1,'Imbued Ebon Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-982182306,1430976581,3312784990,1430976581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052780,1,'Imbued Ebon Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-592691630,1430976581,3702275666,1430976581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052781,1,'Imbued Ebon Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,27904978,632469383,27904978,632469383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052782,1,'Imbued Ebon Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,134635217,632469383,134635217,632469383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052783,1,'Imbued Ebon Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1261576102,632469383,3033391194,632469383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052784,1,'Imbued Ebony Buckler','Shield',21,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471256,0,1080768562,-976288841,1080768562,3318678455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052785,1,'imbued ebony buckler','Shield',21,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471256,0,605714108,-1544543787,605714108,2750423509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052786,1,'Imbued Ebony Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1794048,0,-1939927346,-1752443117,2355039950,2542524179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052787,1,'imbued ebony roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-987558955,1035175564,3307408341,1035175564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052788,1,'Imbued Ebony Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-832927775,1801111003,3462039521,1801111003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052789,1,'Imbued Eucalyptus Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1794048,0,885190019,1263176337,885190019,1263176337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052790,1,'Imbued Ferrite Kite Shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-1663535648,-593312945,2631431648,3701654351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052791,1,'Imbued Ferrite Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-734148803,-593312945,3560818493,3701654351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052792,1,'Imbued Ferrite Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-592697630,-974211422,3702269666,3320755874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052793,1,'Imbued Ferrite Tower Shield','Shield',2275,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,612789561,-974211422,612789561,3320755874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052794,1,'Imbued Feyiron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1055986402,-2130623515,1055986402,2164343781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052795,1,'Imbued Feyiron Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-670590216,-2130623515,3624377080,2164343781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052796,1,'Imbued Feyiron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,72771070,-2130623515,72771070,2164343781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052797,1,'Imbued Feyiron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-903207566,-206544940,3391759730,4088422356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052798,1,'Imbued Feyiron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-569254326,-206544940,3725712970,4088422356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052799,1,'Imbued Feyiron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,934161024,-206544940,934161024,4088422356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052800,1,'Imbued Feysteel Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-898127232,1878492986,3396840064,1878492986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052801,1,'Imbued Feysteel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1046878954,1878492986,3248088342,1878492986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052802,1,'Imbued Feysteel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,938714482,1878492986,938714482,1878492986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052803,1,'Imbued Feysteel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1879407488,-449681835,1879407488,3845285461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052804,1,'Imbued Feysteel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1768072126,-449681835,1768072126,3845285461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052805,1,'Imbued Feysteel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,976008321,-449681835,976008321,3845285461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052806,1,'Imbued Fir Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795608,0,-1574988549,-2019514484,2719978747,2275452812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052807,1,'Imbued Fir Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795608,0,2121101544,-2019514484,2121101544,2275452812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052808,1,'imbued fir buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,1550038287,-1815631369,1550038287,2479335927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052809,1,'Imbued Fir Buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,-732565782,-2019514484,3562401514,2275452812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052810,1,'imbued fir kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1040282947,1283516655,3254684349,1283516655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052811,1,'Imbued Fir Kite Shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,717840513,-840249773,717840513,3454717523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052812,1,'Imbued Fir Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1794048,0,1432839616,45576524,1432839616,45576524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052813,1,'Imbued Fir Round Shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-842203570,45576524,3452763726,45576524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052814,1,'imbued fir round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-498551517,150001767,3796415779,150001767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052815,1,'Imbued Fir Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1811686414,-390719469,2483280882,3904247827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052816,1,'Imbued Fir Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1868114206,-390719469,2426853090,3904247827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052817,1,'imbued fir tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24,0,822175375,-608629813,822175375,3686337483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052818,1,'Imbued Fir Tower Shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24,0,512044514,-771841312,512044514,3523125984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052819,1,'Imbued Fulginate Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1798513751,-929227512,1798513751,3365739784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052820,1,'Imbued Fulginate Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-849544670,-929227512,3445422626,3365739784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052821,1,'Imbued Fulginate Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1339906748,-929227512,2955060548,3365739784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052822,1,'Imbued Fulginate Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1903468615,759323983,1903468615,759323983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052823,1,'Imbued Fulginate Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1371359786,759323983,1371359786,759323983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052824,1,'Imbued Fulginate Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-183373800,759323983,4111593496,759323983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052825,1,'Imbued Incarnadine Kite Shield','Shield',2268,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1560,0,1285925947,446606440,1285925947,446606440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052826,1,'Imbued Incarnadine Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-1829562822,446606440,2465404474,446606440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052827,1,'Imbued Incarnadine Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,1116634512,1612857254,1116634512,1612857254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052828,1,'Imbued Incarnadine Tower Shield','Shield',2275,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1560,0,894901180,1612857254,894901180,1612857254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052829,1,'Imbued Indium Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1715388528,956745790,1715388528,956745790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052830,1,'Imbued Indium Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-647264649,956745790,3647702647,956745790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052831,1,'Imbued Indium Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-778715240,956745790,3516252056,956745790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052832,1,'Imbued Indium Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,2048252413,-502705405,2048252413,3792261891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052833,1,'Imbued Indium Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1252579373,-502705405,1252579373,3792261891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052834,1,'Imbued Indium Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-730654520,-502705405,3564312776,3792261891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052835,1,'Imbued Iron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,237887563,-1240812350,237887563,3054154946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052836,1,'Imbued Iron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-326422322,-1240812350,3968544974,3054154946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052837,1,'Imbued Iron Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,405921438,-1240812350,405921438,3054154946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052838,1,'Imbued Iron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1695605452,1452138824,1695605452,1452138824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052839,1,'Imbued Iron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1816143703,1452138824,2478823593,1452138824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052840,1,'Imbued Iron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-132107341,1452138824,4162859955,1452138824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052841,1,'Imbued Ironwood Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795608,0,2054839470,852324929,2054839470,852324929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052842,1,'Imbued Ironwood Buckler','Shield',2269,NULL,0,7,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471256,0,-921014926,852324929,3373952370,852324929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052843,1,'Imbued Ironwood Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795608,0,-790202137,852324929,3504765159,852324929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052844,1,'imbued ironwood buckler','Shield',2269,NULL,0,7,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471256,0,44094094,-391496648,44094094,3903470648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052845,1,'Imbued Ironwood Kite Shield','Shield',2268,NULL,0,7,2608320658,2608320658,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1560,0,-1515638016,-1445503558,2779329280,2849463738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052846,1,'imbued ironwood kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1560,0,-1249411528,-1896689158,3045555768,2398278138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052847,1,'Imbued Ironwood Round Shield','Shield',2278,NULL,0,7,3173504370,3173504370,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881195677208,0,1476144555,-620423677,1476144555,3674543619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052848,1,'Imbued Ironwood Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1794048,0,1079091004,-620423677,1079091004,3674543619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052849,1,'Imbued Ironwood Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-781699384,-1937011718,3513267912,2357955578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052850,1,'Imbued Ironwood Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-473481053,-1937011718,3821486243,2357955578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052851,1,'Imbued Ironwood Tower Shield','Shield',15,NULL,0,7,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,24,0,-2068447737,139249071,2226519559,139249071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052852,1,'imbued ironwood tower shield','Shield',15,NULL,0,7,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,24,0,-1398314796,-1230594791,2896652500,3064372505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052853,1,'Imbued Mahogany Buckler','Shield',2273,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1881197471256,0,1043554153,-409227177,1043554153,3885740119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052854,1,'Imbued Mahogany Round Shield','Shield',2276,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1881195677208,0,1989128455,2090807796,1989128455,2090807796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052855,1,'Imbued Mahogany Round Shield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242186752,0,-355959673,2090807796,3939007623,2090807796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052856,1,'Imbued Maple Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,2138271594,-1688382593,2138271594,2606584703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052857,1,'Imbued Maple Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-839932859,-1688382593,3455034437,2606584703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052858,1,'imbued maple buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-373118318,-43880163,3921848978,4251087133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052859,1,'Imbued Maple Buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,684216020,-1688382593,684216020,2606584703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052860,1,'imbued maple kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1782997726,262285768,2511969570,262285768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052861,1,'Imbued Maple Kite Shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1818101741,1592225705,2476865555,1592225705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052862,1,'Imbued Maple Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,-1510627741,1598842863,2784339555,1598842863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052863,1,'Imbued Maple Round Shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-747346754,1598842863,3547620542,1598842863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052864,1,'imbued maple round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-2102625055,-1380364339,2192342241,2914602957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052865,1,'Imbued Maple Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1653789187,2075900393,2641178109,2075900393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052866,1,'Imbued Maple Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,6159490,2075900393,6159490,2075900393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052867,1,'Imbued Oak Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795608,0,2015729570,-279368233,2015729570,4015599063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052868,1,'Imbued Oak Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795608,0,2141589301,-279368233,2141589301,4015599063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052869,1,'Imbued Oak Buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,-1973488574,-279368233,2321478722,4015599063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052870,1,'imbued oak buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,-1245750669,-79813716,3049216627,4215153580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052871,1,'Imbued Oak Kite Shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-595537163,-1152160968,3699430133,3142806328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052872,1,'imbued oak kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1225600309,976833924,3069366987,976833924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052873,1,'Imbued Oak Round Shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1705901351,-660508615,2589065945,3634458681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052874,1,'Imbued Oak Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1794048,0,1749525600,-660508615,1749525600,3634458681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052875,1,'imbued oak round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1532587378,-756623086,1532587378,3538344210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052876,1,'Imbued Oak Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-406411763,-1643135624,3888555533,2651831672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052877,1,'Imbued Oak Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1164195725,-1643135624,3130771571,2651831672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052878,1,'Imbued Oak Tower Shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24,0,1226559861,199795605,1226559861,199795605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052879,1,'imbued oak tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24,0,-2012168482,28248766,2282798814,28248766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052880,1,'Imbued Redwood Buckler','Shield',2273,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881197471256,0,-465534774,-1188816170,3829432522,3106151126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052881,1,'Imbued Redwood Round Shield','Shield',2276,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,-644004901,955619392,3650962395,955619392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052882,1,'Imbued Redwood Round Shield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,565643264,955619392,565643264,955619392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052883,1,'imbued rhenium tower shield','Shield',2267,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,1560,0,498230589,570481664,498230589,570481664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052884,1,'imbued rosewood buckler','Shield',21,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,-217376357,1203033786,4077590939,1203033786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052885,1,'Imbued Rosewood Buckler','Shield',21,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,-1176124593,-1647077181,3118842703,2647890115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052886,1,'Imbued Rosewood Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-873219444,-1765377295,3421747852,2529590001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052887,1,'imbued rosewood roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-266111960,-586176276,4028855336,3708791020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052888,1,'Imbued Rosewood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1879073556,-41541222,2415893740,4253426074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052889,1,'Imbued Sandalwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,2050934370,-313522643,2050934370,3981444653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052890,1,'Imbued Sandalwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,-982810523,-313522643,3312156773,3981444653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052891,1,'Imbued Sandalwood Buckler','Shield',2276,NULL,0,3,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-1826804802,-313522643,2468162494,3981444653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052892,1,'imbued sandalwood buckler','Shield',2276,NULL,0,3,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,702272378,-813315747,702272378,3481651549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052893,1,'Imbued Sandalwood Kite Shield','Shield',2268,NULL,0,3,2608320658,2608320658,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,702201313,1499262623,702201313,1499262623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052894,1,'Imbued Sandalwood Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,234751133,-1863235081,234751133,2431732215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052895,1,'imbued sandalwood round shield','Shield',2278,NULL,0,3,3173504370,3173504370,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1412583512,1817306021,1412583512,1817306021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052896,1,'Imbued Sandalwood Round Shield','Shield',2278,NULL,0,3,3173504370,3173504370,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-2139255605,-1863235081,2155711691,2431732215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052897,1,'Imbued Sandalwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-836802307,2080389343,3458164989,2080389343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052898,1,'Imbued Sandalwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1144150470,2080389343,3150816826,2080389343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052899,1,'Imbued Sandalwood Tower Shield','Shield',15,NULL,0,3,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,1395941223,1136171611,1395941223,1136171611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052900,1,'imbued sandalwood tower shield','Shield',15,NULL,0,3,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,-2021948428,-1088933879,2273018868,3206033417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052901,1,'Imbued Shield of Expurgation','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1795608,0,-169611647,2040786002,4125355649,2040786002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052902,1,'Imbued Steel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1643916857,-892716634,2651050439,3402250662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052903,1,'Imbued Steel Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1444275449,-892716634,1444275449,3402250662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052904,1,'Imbued Steel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-2085591890,-892716634,2209375406,3402250662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052905,1,'Imbued Steel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1076299880,472810628,1076299880,472810628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052906,1,'Imbued Steel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-2121399306,472810628,2173567990,472810628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052907,1,'Imbued Steel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1241683521,472810628,3053283775,472810628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052908,1,'Imbued Sumac Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-183325309,-415575375,4111641987,3879391921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052909,1,'imbued swamp ash round shield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,1881197471256,0,-1315865016,-1808869034,2979102280,2486098262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052910,1,'Imbued Teak Buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,1329112982,-1382733612,1329112982,2912233684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052911,1,'imbued teak buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,-864254541,1553841316,3430712755,1553841316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052912,1,'Imbued Teak Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,-930411073,-1382733612,3364556223,2912233684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052913,1,'Imbued Teak Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,496855509,-1382733612,496855509,2912233684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052914,1,'imbued teak kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1889270827,-1000717369,2405696469,3294249927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052915,1,'Imbued Teak Kite Shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1008363828,1353760451,3286603468,1353760451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052916,1,'Imbued Teak Round Shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-985075819,-232408968,3309891477,4062558328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052917,1,'Imbued Teak Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-1361846292,-232408968,2933121004,4062558328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052918,1,'Imbued Teak Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1735060156,1978427523,2559907140,1978427523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052919,1,'Imbued Teak Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,465040484,1978427523,465040484,1978427523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052920,1,'imbued teak tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,1915098476,-293308006,1915098476,4001659290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052921,1,'Imbued Teak Tower Shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,369179705,560753620,369179705,560753620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052922,1,'Imbued Titanium Kite Shield','Shield',2268,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-798140941,2041922586,3496826355,2041922586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052923,1,'Imbued Titanium Tower Shield','Shield',2275,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1602971193,-565574562,2691996103,3729392734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052924,1,'imbued tungsten tower shield','Shield',2267,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,1560,0,808028668,-503665951,808028668,3791301345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052925,1,'Imbued Xegonite Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1204605834,138879585,1204605834,138879585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052926,1,'Imbued Xegonite Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1316341174,138879585,2978626122,138879585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052927,1,'imbued xegonite kite shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,738683346,794996257,738683346,794996257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052928,1,'Imbued Xegonite Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1992625703,434921100,2302341593,434921100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052929,1,'imbued xegonite tower shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-320740443,-1492777414,3974226853,2802189882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052930,1,'Imbued Xegonite Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,313030016,434921100,313030016,434921100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052931,1,'Impenetrable Bulwark','Shield',3214,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1560,0,-1480452628,1572916393,2814514668,1572916393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052932,1,'Imperial Buckler of Battle','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,357881859,1793704130,357881859,1793704130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052933,1,'Imperial Buckler of Clouds','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,386973905,-470658522,386973905,3824308774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052934,1,'Imperial Buckler of Concentration','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-554485154,1725660875,3740482142,1725660875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052935,1,'Imperial Buckler of Devotion','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-2079818142,-559379782,2215149154,3735587514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052936,1,'Imperial Buckler of Knowledge','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,1212761844,1316215536,1212761844,1316215536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052937,1,'Imperial Buckler of Light','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,2109750432,-937460008,2109750432,3357507288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052938,1,'Imperial Buckler of Mirrors','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-631699382,200870125,3663267914,200870125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052939,1,'Imperial Buckler of Storms','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-2097554374,1681465650,2197412922,1681465650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052940,1,'Imperial Buckler of the Deep','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-1514589848,-1669147770,2780377448,2625819526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052941,1,'Imperial Buckler of the Iron-heart','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,1368509960,862433320,1368509960,862433320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052942,1,'Imperial Buckler of the Knight','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,1043225106,1568079138,1043225106,1568079138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052943,1,'Imperial Buckler of the Oceans','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,11943868,-1206744406,11943868,3088222890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052944,1,'Imperial Buckler of the Soldier','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-227581308,2081771452,4067385988,2081771452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052945,1,'Imperial Buckler of the Stoic','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,426686272,2081342338,426686272,2081342338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052946,1,'Imperial Buckler of the Sun','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,429390194,1336693144,429390194,1336693144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052947,1,'Imperial Buckler of Vision','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471256,0,-866971249,-150451873,3427996047,4144515423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052948,1,'Imperial Roundshield of Battle','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-470313308,-1351000431,3824653988,2943966865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052949,1,'Imperial Roundshield of Clouds','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-2102133656,644009077,2192833640,644009077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052950,1,'Imperial Roundshield of Fangs','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-2126429022,2073235917,2168538274,2073235917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052951,1,'Imperial Roundshield of Grace','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,100599164,-1615071388,100599164,2679895908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052952,1,'Imperial Roundshield of Knowledge','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-571835827,1061453324,3723131469,1061453324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052953,1,'Imperial Roundshield of Storms','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,391831683,-1582710943,391831683,2712256353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052954,1,'Imperial Roundshield of Survival','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-28958566,2060241738,4266008730,2060241738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052955,1,'Imperial Roundshield of the Deep','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,807013841,446932674,807013841,446932674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052956,1,'Imperial Roundshield of the Oceans','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-1793785083,208143161,2501182213,208143161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052957,1,'Imperial Roundshield of the Stoic','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,-1932686343,221865854,2362280953,221865854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052958,1,'Imperial Roundshield of the Tempest','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,2067370854,1868688093,2067370854,1868688093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052959,1,'Imperial Roundshield of the Tree','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195677208,0,1813048245,1041145923,1813048245,1041145923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052960,1,'Imperial Symbol of Battle','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,704611314,-813418340,704611314,3481548956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052961,1,'Imperial Symbol of Clouds','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-448088199,1184868984,3846879097,1184868984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052962,1,'Imperial Symbol of Concentration','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,749293046,-135844450,749293046,4159122846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052963,1,'Imperial Symbol of Elements','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-292158735,-929250809,4002808561,3365716487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052964,1,'Imperial Symbol of Fangs','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-424144973,914082130,3870822323,914082130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052965,1,'Imperial Symbol of Prophets','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-968381119,217210290,3326586177,217210290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052966,1,'Imperial Symbol of the Deep','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,1474512576,198999071,1474512576,198999071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052967,1,'Imperial Symbol of the Iron-heart','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-1546929760,687286528,2748037536,687286528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052968,1,'Imperial Symbol of the Knight','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-864801350,-1147345578,3430165946,3147621718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052969,1,'Imperial Symbol of the Soldier','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,3478828,731582593,3478828,731582593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052970,1,'Imperial Symbol of the Tempest','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900736,0,-1322154448,1365052823,2972812848,1365052823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052971,1,'Imperial Towershield of Battle','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-773799655,1614938301,3521167641,1614938301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052972,1,'Imperial Towershield of Concentration','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1056177459,89755230,1056177459,89755230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052973,1,'Imperial Towershield of Devotion','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1678293263,-311744616,1678293263,3983222680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052974,1,'Imperial Towershield of Elements','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-53693900,1812054204,4241273396,1812054204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052975,1,'Imperial Towershield of Fangs','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-186466442,-94853893,4108500854,4200113403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052976,1,'Imperial Towershield of Light','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1310925186,1668359766,1310925186,1668359766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052977,1,'Imperial Towershield of Survival','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-867076313,-819064020,3427890983,3475903276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052978,1,'Imperial Towershield of the Deep','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1169815045,-1354662236,1169815045,2940305060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052979,1,'Imperial Towershield of the Gambler','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,2020799466,-381427323,2020799466,3913539973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052980,1,'Imperial Towershield of the Iron-heart','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1315894939,-1285466861,2979072357,3009500435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052981,1,'Imperial Towershield of the Stoic','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-110202835,-1453506101,4184764461,2841461195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052982,1,'Imperial Towershield of the Tempest','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1227801819,618566073,1227801819,618566073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052983,1,'Imperial Towershield of Vision','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-5239635,-39614176,4289727661,4255353120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052984,1,'Impervious Bulwark of Dracurion Accord','Shield',2277,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,1501728263,-817629227,1501728263,3477338069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052985,1,'Improperly Used Captain''s Wheel','Shield',3609,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881197471256,0,-537257261,-1724817363,3757710035,2570149933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052986,1,'Improved Canvas Towershield','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,230479141,-213775365,230479141,4081191931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052987,1,'Incarnadine Kite Shield','Shield',2268,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1560,0,1313240947,-775987367,1313240947,3518979929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052988,1,'Incarnadine Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-1415651050,-775987367,2879316246,3518979929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052989,1,'Incarnadine Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1893570180,-308156966,1893570180,3986810330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052990,1,'incarnadine tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1838900736,0,-1421607070,-1219798820,2873360226,3075168476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10052991,1,'Incarnadine Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,1886354564,825695855,1886354564,825695855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052992,1,'Incarnadine Tower Shield','Shield',2275,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1560,0,1297232325,825695855,1297232325,825695855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052993,1,'Incense Beacon','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-63028266,-2006905593,4231939030,2288061703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052994,1,'Incense Smoker of Amelioration','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-575397307,836055391,3719569989,836055391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052995,1,'Indestructible Barrier','Shield',21,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-530717076,1321307649,3764250220,1321307649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052996,1,'Indestructible Bulwark of Drakiz Benefaction','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-700830456,760611656,3594136840,760611656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052997,1,'Indicolite Talisman','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,668456604,119603827,668456604,119603827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10052998,1,'indium kite shield','Shield',16,NULL,0,2,2608320658,2608320658,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-823360143,1482434812,3471607153,1482434812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10052999,1,'Indium Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1476873496,-2077615571,2818093800,2217351725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053000,1,'indium orb','Shield',369,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,377407202,-1998040353,377407202,2296926943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053001,1,'indium symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,921603801,370967019,921603801,370967019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053002,1,'Indium Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1563643933,1411739219,1563643933,1411739219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053003,1,'indium tower shield','Shield',15,NULL,0,2,570458645,570458645,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-646638601,1595119317,3648328695,1595119317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053004,1,'Indium Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,711378380,1711947279,711378380,1711947279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053005,1,'Infernal Symbol of Nightfall','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2062142200,-932315571,2062142200,3362651725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053006,1,'Inflamed Velium Buckler','Shield',2272,NULL,0,5,2072844078,2072844078,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,17962841,1787186439,17962841,1787186439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053007,1,'Inflamed Velium Shield','Shield',2272,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1950867258,1957923478,2344100038,1957923478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053008,1,'Infused Talisman of Drakiz Benefaction','Shield',2571,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,1683535472,555565328,1683535472,555565328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053009,1,'Initiate Talisman of Sacrifice','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1838900736,0,-209567659,1146484072,4085399637,1146484072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053010,1,'Ink Soaked Totem','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-1146593749,1639218134,3148373547,1639218134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053011,1,'Insulated Builder''s Barrier','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,170829177,416445735,170829177,416445735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053012,1,'Insulated Cast Iron Buckler','Shield',2269,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,410847003,-2062244087,410847003,2232723209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053013,1,'Intangible Aegis of Bylze','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1560,0,-748754490,-1786785487,3546212806,2508181809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053014,1,'Interdimensional Guard','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,24,0,1252801552,235296341,1252801552,235296341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053015,1,'Interrex Battleguard','Shield',21,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-922794502,-906253410,3372172794,3388713886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053016,1,'Intricately Carved Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1770673102,353154029,2524294194,353154029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053017,1,'Invader''s Aegis of the Awakened','Shield',3118,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-1136739516,1840974048,3158227780,1840974048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053018,1,'Iridescent Kite Shield','Shield',2277,NULL,0,9,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1560,0,1665535484,1345123711,1665535484,1345123711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053019,1,'iridium censer','Shield',370,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-1497805218,1685714281,2797162078,1685714281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053020,1,'iridium idol','Shield',372,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-486378939,271355355,3808588357,271355355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053021,1,'iridium symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,265192710,-854704591,265192710,3440262705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053022,1,'iridium tablet','Shield',371,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-115006339,1004904266,4179960957,1004904266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053023,1,'iron symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,-754070617,-1722687183,3540896679,2572280113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053024,1,'Iron Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2022250779,-292894037,2022250779,4002073259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053025,1,'Iron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-443206116,-944902472,3851761180,3350064824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053026,1,'Ironhide Rhino Bulwark','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-1109623038,-1790279840,3185344258,2504687456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053027,1,'Ironplate Shielding','Shield',645,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,-1584472059,1707674124,2710495237,1707674124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053028,1,'Ironwood Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1794048,0,1648335889,1991120143,1648335889,1991120143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053029,1,'Ironwood Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1794048,0,-993939235,1152631017,3301028061,1152631017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053030,1,'Ivory and Amber Encrusted Stein','Shield',308,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-972090756,1062872782,3322876540,1062872782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053031,1,'Ivory Tusk Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881195677208,0,1971920897,77933918,1971920897,77933918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053032,1,'ivy covered tower shield','Shield',15,NULL,0,1,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,24,0,100795610,1627869104,100795610,1627869104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053033,1,'Ivy-Shrouded Orb of Tunare','Shield',3120,NULL,0,8,545043066,545043066,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1838900736,0,-1381479555,1926643473,2913487741,1926643473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053034,1,'Iztapa''s Devotion','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,272184730,-594014201,272184730,3700953095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053035,1,'Jasper Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,2147296296,-1373077286,2147296296,2921890010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053036,1,'jasper orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-825278419,-650590742,3469688877,3644376554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053037,1,'Jaundiced Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1881197471256,0,-1465514944,-259885030,2829452352,4035082266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053038,1,'Jenni''s Lesson Plan','Shield',185,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1341369662,1823706347,2953597634,1823706347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053039,1,'Jeweled Brass Tower Shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,278181774,1478389675,278181774,1478389675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053040,1,'Jeweled Stein of the Destructor','Shield',308,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1723073991,145603209,2571893305,145603209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053041,1,'Jindrack''s Lucan D''Lere Action Figure','Shield',2253,NULL,0,9,545043066,545043066,1,10,'House Item\r\nA full articulated toy in the image of Freeport''s Overlord.  It even has Soulfire gripping action!\r\n\"It''s not a doll!  It''s an action figure!\"',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1729347897,-1367021392,2565619399,2927945904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053042,1,'Journeyman''s Buckler of Clouds','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-1226822977,46071178,3068144319,46071178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053043,1,'Journeyman''s Buckler of Concentration','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,2130956336,-44369921,2130956336,4250597375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053044,1,'Journeyman''s Buckler of Devotion','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,637047820,-1703729558,637047820,2591237738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053045,1,'Journeyman''s Buckler of Elements','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-1120100553,454672718,3174866743,454672718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053046,1,'Journeyman''s Buckler of Fangs','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-1257074059,318851134,3037893237,318851134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053047,1,'Journeyman''s Buckler of Grace','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,833409963,-148263273,833409963,4146704023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053048,1,'Journeyman''s Buckler of Knowledge','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-373707622,-924527736,3921259674,3370439560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053049,1,'Journeyman''s Buckler of Storms','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,587806292,-2055893346,587806292,2239073950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053050,1,'Journeyman''s Buckler of the Deep','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,71949062,-665223338,71949062,3629743958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053051,1,'Journeyman''s Buckler of the Gambler','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,964878057,1433726811,964878057,1433726811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053052,1,'Journeyman''s Buckler of the Iron-heart','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-262069146,306758932,4032898150,306758932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053053,1,'Journeyman''s Buckler of the Knight','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-1612795780,53383973,2682171516,53383973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053054,1,'Journeyman''s Buckler of the Oceans','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-1589193262,-431299411,2705774034,3863667885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053055,1,'Journeyman''s Buckler of the Soldier','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,1402964202,-500202895,1402964202,3794764401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053056,1,'Journeyman''s Buckler of the Stoic','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-1197581010,-90584326,3097386286,4204382970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053057,1,'Journeyman''s Buckler of the Tree','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,1480801634,-51086889,1480801634,4243880407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053058,1,'Journeyman''s Roundshield of Clouds','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1213357037,2017108594,1213357037,2017108594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053059,1,'Journeyman''s Roundshield of Concentration','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-2119065246,402091977,2175902050,402091977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053060,1,'Journeyman''s Roundshield of Devotion','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-615848610,-1111327938,3679118686,3183639358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053061,1,'Journeyman''s Roundshield of Elements','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1133440613,1017682970,1133440613,1017682970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053062,1,'Journeyman''s Roundshield of Fangs','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1268835111,-50063179,1268835111,4244904117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053063,1,'Journeyman''s Roundshield of Grace','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-820075783,422379036,3474891513,422379036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053064,1,'Journeyman''s Roundshield of Knowledge','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,386653640,-1530529992,386653640,2764437304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053065,1,'Journeyman''s Roundshield of Storms','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-574929146,-929434,3720038150,4294037862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053066,1,'Journeyman''s Roundshield of the Deep','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-84170156,-1564158,4210797140,4293403138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053067,1,'Journeyman''s Roundshield of the Gambler','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-953110597,-1917662957,3341856699,2377304339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053068,1,'Journeyman''s Roundshield of the Iron-heart','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,248730932,-585564907,248730932,3709402389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053069,1,'Journeyman''s Roundshield of the Knight','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1634517294,-937229939,1634517294,3357737357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053070,1,'Journeyman''s Roundshield of the Oceans','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1609868416,759657989,1609868416,759657989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053071,1,'Journeyman''s Roundshield of the Soldier','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1389495880,988390457,2905471416,988390457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053072,1,'Journeyman''s Roundshield of the Stoic','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1177300092,-1766265270,1177300092,2528702026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053073,1,'Journeyman''s Roundshield of the Tree','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1494135760,-616225661,2800831536,3678741635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053074,1,'Journeyman''s Symbol of Clouds','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-1003247656,78126643,3291719640,78126643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053075,1,'Journeyman''s Symbol of Concentration','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,231759191,313305438,231759191,313305438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053076,1,'Journeyman''s Symbol of Devotion','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1462442347,-1770551729,1462442347,2524415567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053077,1,'Journeyman''s Symbol of Elements','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-806415792,387801451,3488551504,387801451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053078,1,'Journeyman''s Symbol of Fangs','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-943644910,-1286082949,3351322386,3008884347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053079,1,'Journeyman''s Symbol of Grace','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1132420812,1467943122,1132420812,1467943122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053080,1,'Journeyman''s Symbol of Knowledge','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-1687543299,-2081684625,2607423997,2213282671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053081,1,'Journeyman''s Symbol of Storms','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1373289267,-2090635993,1373289267,2204331303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053082,1,'Journeyman''s Symbol of the Deep','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1989826145,-732045453,1989826145,3562921843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053083,1,'Journeyman''s Symbol of the Gambler','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1263621006,-1030220884,1263621006,3264746412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053084,1,'Journeyman''s Symbol of the Iron-heart','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-2102220543,-1284071372,2192746753,3010895924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053085,1,'Journeyman''s Symbol of the Knight','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-317899493,1024191534,3977067803,1024191534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053086,1,'Journeyman''s Symbol of the Oceans','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-745187147,-663774298,3549780149,3631192998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053087,1,'Journeyman''s Symbol of the Soldier','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,558630285,1975746182,558630285,1975746182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053088,1,'Journeyman''s Symbol of the Stoic','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-900870071,-1315890659,3394097225,2979076637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053089,1,'Journeyman''s Symbol of the Tree','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,714125317,-252651022,714125317,4042316274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053090,1,'Journeyman''s Towershield of Clouds','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1039245369,-1224606626,1039245369,3070360670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053091,1,'Journeyman''s Towershield of Concentration','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-200123722,-776920479,4094843574,3518046817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053092,1,'Journeyman''s Towershield of Devotion','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1360454006,136356696,2934513290,136356696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053093,1,'Journeyman''s Towershield of Elements','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,908924337,-1991621508,908924337,2303345788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053094,1,'Journeyman''s Towershield of Fangs','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1040390387,2093985155,1040390387,2093985155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053095,1,'Journeyman''s Towershield of Grace','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1161995987,-1729672406,3132971309,2565294890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053096,1,'Journeyman''s Towershield of Knowledge','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1655186972,10604941,1655186972,10604941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053097,1,'Journeyman''s Towershield of Storms','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1474773806,818581322,2820193490,818581322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053098,1,'Journeyman''s Towershield of the Deep','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1890037376,1242233444,2404929920,1242233444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053099,1,'Journeyman''s Towershield of the Gambler','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1298967441,-972180873,2995999855,3322786423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053100,1,'Journeyman''s Towershield of the Iron-heart','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,2070982368,97751170,2070982368,97751170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053101,1,'Journeyman''s Towershield of the Knight','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,349125370,1938563752,349125370,1938563752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053102,1,'Journeyman''s Towershield of the Oceans','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,710369108,-1763158752,710369108,2531808544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053103,1,'Journeyman''s Towershield of the Soldier','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-661781908,1901518685,3633185388,1901518685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053104,1,'Journeyman''s Towershield of the Stoic','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,865064872,853330175,865064872,853330175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053105,1,'Journeyman''s Towershield of the Tree','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-749553692,1856503013,3545413604,1856503013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053106,1,'Judgment Giver''s Buttress','Shield',7,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,967565581,-1217137695,967565581,3077829601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053107,1,'Kaborite Plated Defender','Shield',19,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1409183557,-1560208573,1409183557,2734758723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053108,1,'Kefzaanin''s Wall','Shield',3169,NULL,0,9,570458645,570458645,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-923682863,-299869121,3371284433,3995098175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053109,1,'Kelkrin''s Bloodborn Shield','Shield',17,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,-262787502,489158516,4032179794,489158516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053110,1,'Kite of Cruelty','Shield',2277,NULL,0,9,2608320658,2608320658,245,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1560,0,-1363662147,-1980761564,2931305149,2314205732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053111,1,'Kite Shield of Chaotic Energy','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1560,0,-1249705007,530136568,3045262289,530136568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053112,1,'Kite Shield of Fiery Might','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,1560,0,-606841918,-2137261483,3688125378,2157705813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053113,1,'Kite Shield of Quintessence','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1560,0,1568649228,-1729347940,1568649228,2565619356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053114,1,'Kite Shield of Stability','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1560,0,1543996316,888167928,1543996316,888167928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053115,1,'Kite Shield of the Ages','Shield',2268,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1637174580,803824197,1637174580,803824197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053116,1,'Kite Shield of the Befouler','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,1560,0,-896106795,1120743746,3398860501,1120743746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053117,1,'Kite Shield of the Cenobite','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1560,0,-992288325,2033957035,3302678971,2033957035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053118,1,'Kite Shield of the King','Shield',2268,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,688909019,-1276861795,688909019,3018105501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053119,1,'Kite Shield of the Planeswalker','Shield',2268,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1230460893,-1954831308,1230460893,2340135988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053120,1,'Kite Shield of The Scion','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1907531447,1414358285,2387435849,1414358285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053121,1,'Kite Shield of the Sea','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1866503369,-1394142262,1866503369,2900825034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053122,1,'Kite Shield of War','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1560,0,1555032096,966376819,1555032096,966376819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053123,1,'Kiteshield of Seeing','Shield',17,NULL,0,7,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,1821296846,769649028,1821296846,769649028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053124,1,'Kiteshield of the Night','Shield',2266,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,1136679719,-1125890922,1136679719,3169076374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053125,1,'Kiteshield of the Valorous','Shield',2268,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,946,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1799392158,1931370048,2495575138,1931370048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053126,1,'Klicnik Shell Shield','Shield',2268,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,450121927,-769038351,450121927,3525928945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053127,1,'Kor''Sha Shield Replica','Shield',2265,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,2048174623,1349161190,2048174623,1349161190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053128,1,'Krakan''s Wary Protector','Shield',2269,NULL,0,9,3173504370,3173504370,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195677208,0,-289355502,2109017297,4005611794,2109017297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053129,1,'Kunzar Tribal Buckler','Shield',3605,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1795608,0,-1798151633,-1993855623,2496815663,2301111673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053130,1,'kunzite orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900736,0,-899677046,-593543134,3395290250,3701424162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053131,1,'Kunzite Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-566968643,1649314069,3727998653,1649314069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053132,1,'Kylong Kiteshield','Shield',3603,NULL,0,7,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1560,0,1297116385,-413168186,1297116385,3881799110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053133,1,'Lady Nevedaria''s Shield Crest','Shield',2266,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,1,0,1,6281081087704,0,357582963,380841066,357582963,380841066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053134,1,'Lambent Ethernaut''s Buckler of Projection','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471256,0,-1288099744,-1414390822,3006867552,2880576474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053135,1,'Lambent Ethernaut''s Roundshield of Projection','Shield',7,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881195677208,0,680519283,-1985136371,680519283,2309830925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053136,1,'Lapis Lazuli Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1509533847,362222704,1509533847,362222704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053137,1,'Lava Wrought Defender','Shield',2267,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,1339748208,280787635,1339748208,280787635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053138,1,'Lava Wrought Towershield','Shield',2274,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,-439294383,-555846619,3855672913,3739120677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053139,1,'Layered Lintel Shield','Shield',2269,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-1579749021,-45831463,2715218275,4249135833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053140,1,'Lead Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-1635328985,-912408876,2659638311,3382558420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053141,1,'Lead Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1768652616,-179922343,1768652616,4115044953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053142,1,'Leaf of Shredded Verses','Shield',3145,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1538488344,284208250,2756478952,284208250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053143,1,'Leaf-covered Buckler of Rejuvenation','Shield',2272,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-1848488601,472820396,2446478695,472820396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053144,1,'Leafrunners Kite Shield','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,842577142,859759517,842577142,859759517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053145,1,'Leather Bound Lexicon','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1838900736,0,346071463,-617141316,346071463,3677825980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053146,1,'leather strapped buckler','Shield',2265,NULL,0,4,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,18,0,18,1881197471256,0,180995776,-323028495,180995776,3971938801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053147,1,'leather strapped defender','Shield',2268,NULL,0,4,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,18,0,18,1560,0,-983463977,-1806044974,3311503319,2488922322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053148,1,'leather strapped imperial','Shield',2275,NULL,0,4,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,18,0,18,24,0,879804148,1699269105,879804148,1699269105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053149,1,'leather strapped shield','Shield',2278,NULL,0,4,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,18,0,18,1881195677208,0,-1950967799,-1613387706,2343999497,2681579590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053150,1,'leather strapped symbol','Shield',963,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,18,0,18,1838900736,0,2045606936,1838042199,2045606936,1838042199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053151,1,'Leatherfoot Kite Shield','Shield',2268,NULL,0,9,2608320658,2608320658,95,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,19,1560,0,-2123026790,1672223560,2171940506,1672223560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053152,1,'Ledger of Building Permits','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1679651226,-1630878508,1679651226,2664088788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053153,1,'Left-Handed Sonic Wrench','Shield',705,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,1,1,0,15288,275223945,-938971876,275223945,3355995420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053154,1,'Leggsicon','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-178187506,404329676,4116779790,404329676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053155,1,'Ley Line Water Charm','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1587363236,233851612,1587363236,233851612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053156,1,'Lichen Covered Plate','Shield',2269,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1795608,0,1488097079,688715909,1488097079,688715909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053157,1,'Lichen Smothered Buckler','Shield',2273,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,554479957,-632367495,554479957,3662599801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053158,1,'Life Force of the High Advisor','Shield',3122,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,433697891,-1517430437,433697891,2777536859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053159,1,'Living Breath','Shield',2922,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1838900736,0,1104048623,1413829056,1104048623,1413829056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053160,1,'Living Stone Blocker','Shield',646,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1560,0,-592769387,1999169018,3702197909,1999169018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053161,1,'Living Wall','Shield',2271,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-975961101,-1258335292,3319006195,3036632004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053162,1,'Lizard Bone Adorned Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881197471256,0,-2144717652,882548281,2150249644,882548281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053163,1,'Lizardscale Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1795608,0,-805946437,-577248941,3489020859,3717718355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053164,1,'Lockless Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1795608,0,211592999,-380151604,211592999,3914815692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053165,1,'Lockless Orb','Shield',2215,NULL,0,6,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1838900736,0,1367419552,-1631171568,1367419552,2663795728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053166,1,'Lodizal Shell Shield','Shield',19,NULL,0,9,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1419321533,-907132121,2875645763,3387835175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053167,1,'lodizite shell shield','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,1987941272,1914599708,1987941272,1914599708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053168,1,'Lost Maple Sheet Tome','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1838900736,0,-198548905,-1026824780,4096418391,3268142516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053169,1,'Lost Orb of Souls','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1646366259,95062367,1646366259,95062367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053170,1,'Lost Tome of the Froststone Fallen','Shield',2709,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1856248694,662196629,1856248694,662196629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053171,1,'Love''s Bite','Shield',369,NULL,0,4,545043066,545043066,235,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,1838900736,0,1468820156,898207747,1468820156,898207747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053172,1,'Love''s Blessed Golden Defense','Shield',2801,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1795608,0,-369210356,1832790852,3925756940,1832790852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053173,1,'Love''s Exalted Golden Defense','Shield',2801,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1795608,0,-500505918,-1360769110,3794461378,2934198186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053174,1,'Love''s Exceptional Golden Defense','Shield',2801,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1795608,0,-1097847075,-1837691984,3197120221,2457275312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053175,1,'Love''s Golden Defense','Shield',2801,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,1795608,0,1291200352,-1422066552,1291200352,2872900744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053176,1,'Love''s Impassioned Golden Defense','Shield',2801,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1795608,0,2023726229,-1673090729,2023726229,2621876567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053177,1,'Love''s Impressive Golden Defense','Shield',2801,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1795608,0,462964145,-833246077,462964145,3461721219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053178,1,'Love''s Lavish Golden Defense','Shield',2801,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1795608,0,-577243143,1055861521,3717724153,1055861521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053179,1,'Love''s Noble Golden Defense','Shield',2801,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1795608,0,-1963354840,-1009788027,2331612456,3285179269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053180,1,'Love''s Strengthened Golden Defense','Shield',2801,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1795608,0,-2127741978,-1083466626,2167225318,3211500670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053181,1,'Lubesh Clan Symbol','Shield',3138,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1364546359,604904304,2930420937,604904304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053182,1,'Luclinite Banded Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195677208,0,1295420053,1601891701,1295420053,1601891701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053183,1,'Luminescent Ward','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1795608,0,-694018204,-551875232,3600949092,3743092064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053184,1,'Luminous Ethernaut''s Buckler of Projection','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471256,0,1555852177,-267201964,1555852177,4027765332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053185,1,'Luminous Ethernaut''s Roundshield of Projection','Shield',7,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881195677208,0,315111375,1223385439,315111375,1223385439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053186,1,'Luminous Roundshield','Shield',20,NULL,0,8,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1881195677208,0,-1489131482,-2014904811,2805835814,2280062485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053187,1,'Lump of Coal','Shield',141,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1838900736,0,1954632544,-2086608889,1954632544,2208358407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053188,1,'Lus Idol','Shield',372,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1787037154,426473091,2507930142,426473091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053189,1,'Luscious Candy-Striped Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471256,0,866640378,-700656776,866640378,3594310520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053190,1,'Luscious Candy-Striped Buckler of Doom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471256,0,-655253846,-1913886159,3639713450,2381081137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053191,1,'Luscious Cool Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471256,0,-1703685630,816098960,2591281666,816098960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053192,1,'Luscious Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471256,0,1735706018,-1189109500,1735706018,3105857796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053193,1,'Luscious Mint Buckler of Death','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471256,0,5874993,319576558,5874993,319576558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053194,1,'Luscious Peppermint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471256,0,-242994006,-1945401078,4051973290,2349566218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053195,1,'Luscious Peppermint Buckler of Gloom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471256,0,265071377,-552472039,265071377,3742495257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053196,1,'Luscious Spearmint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471256,0,-1052232675,-299222330,3242734621,3995744966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053197,1,'Magicasteel Buckler','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1795608,0,-395526490,-1978815859,3899440806,2316151437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053198,1,'magma forged kite shield','Shield',16,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1560,0,-961359202,-1429023947,3333608094,2865943349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053199,1,'magma forged tower shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1560,0,-1822336091,-1118215622,2472631205,3176751674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053200,1,'Magmadin''s Eye','Shield',2799,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1881667939,1458730963,2413299357,1458730963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053201,1,'Magmatic Bronze Rock Blocker','Shield',3605,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1929572792,-1039320692,1929572792,3255646604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053202,1,'Magnetic Wand of Distraction','Shield',368,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-123575932,1877251208,4171391364,1877251208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053203,1,'Magolemus Stone Shield','Shield',15,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,24,0,991867880,1731411169,991867880,1731411169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053204,1,'Mahogany Buckler','Shield',2273,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1881197471256,0,-1577826639,-1543973095,2717140657,2750994201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053205,1,'Mahogany Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1794048,0,387873393,-1543973095,387873393,2750994201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053206,1,'Mahogany Round Shield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242186752,0,-987727856,-483793122,3307239440,3811174174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053207,1,'Mahogany Round Shield','Shield',2276,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1881195677208,0,-2145219686,-483793122,2149747610,3811174174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053208,1,'maid''s cracked dust pan','Shield',371,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,-1343306013,-365130860,2951661283,3929836436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053209,1,'Maid''s Steel Dust Pan','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-440402096,-266305703,3854565200,4028661593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053210,1,'Majestic Scepter of Dracurion Accord','Shield',3564,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,1571958943,629305351,1571958943,629305351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053211,1,'Maker''s Tome of Materials','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,2107493357,-1764034284,2107493357,2530933012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053212,1,'Malachite Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1595733180,30983438,1595733180,30983438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053213,1,'Malicious Barrier','Shield',15,NULL,0,8,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1560,0,-1040123999,-1647835653,3254843297,2647131643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053214,1,'Manual of Malady','Shield',3147,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073742336,0,-1203578680,-728319111,3091388616,3566648185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053215,1,'Manual of Mortar Joint Repair','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-599198684,1017429882,3695768612,1017429882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053216,1,'Manual of the Apprentice Engineer','Shield',3145,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1175122090,-368436880,3119845206,3926530416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053217,1,'Manual of the Journeyman Engineer','Shield',3145,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-718130448,434442884,3576836848,434442884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053218,1,'Manual of the Master Engineer','Shield',3145,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2045338249,2143301578,2045338249,2143301578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053219,1,'maple buckler','Shield',2265,NULL,0,2,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-466808013,1122447901,3828159283,1122447901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053220,1,'maple buckler','Shield',2265,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1881197471256,0,-179275446,1122447901,4115691850,1122447901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053221,1,'Maple Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,-1449513133,1042563188,2845454163,1042563188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053222,1,'maple kite shield','Shield',16,NULL,0,2,2608320658,2608320658,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,230077763,1616173122,230077763,1616173122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053223,1,'maple round shield','Shield',2278,NULL,0,2,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1199496697,-1598303486,3095470599,2696663810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053224,1,'maple round shield','Shield',2278,NULL,0,1,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881195677208,0,388526029,-1598303486,388526029,2696663810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053225,1,'Maple Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,512281486,-496978436,512281486,3797988860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053226,1,'maple sheet tome','Shield',195,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1838900736,0,1683477935,816720594,1683477935,816720594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053227,1,'maple sheet tome','Shield',195,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,-1898903347,816720594,2396063949,816720594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053228,1,'maple tower shield','Shield',15,NULL,0,2,570458645,570458645,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1808331179,1945239726,1808331179,1945239726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053229,1,'Marauder''s Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,1795608,0,1773234014,-253740245,1773234014,4041227051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053230,1,'Mariner''s Buckler','Shield',2273,NULL,0,4,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471256,0,972931764,1080120518,972931764,1080120518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053231,1,'Mariner''s Defense','Shield',2277,NULL,0,4,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,682924056,-1802010790,682924056,2492956506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053232,1,'Mariner''s Guard','Shield',15,NULL,0,4,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,24,0,803089251,168817187,803089251,168817187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053233,1,'Mariner''s Protection','Shield',2278,NULL,0,4,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195677208,0,-1325827068,1913575028,2969140228,1913575028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053234,1,'Mariner''s Rhyme','Shield',195,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1838900736,0,1506395833,-1475040941,1506395833,2819926355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053235,1,'Mark of the Clans','Shield',3138,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1251623707,-119730603,1251623707,4175236693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053236,1,'Mark of the Educated','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1838900736,0,-1152655671,1652345251,3142311625,1652345251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053237,1,'Mark of the Faceless','Shield',2161,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,122381439,-1799236533,122381439,2495730763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053238,1,'Mark of the Illuminated','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1838900736,0,-84245643,42265795,4210721653,42265795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053239,1,'Mark of the Thoughtful','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1838900736,0,-2107163952,781956957,2187803344,781956957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053240,1,'Marked Flameshield of Scale','Shield',2795,NULL,0,9,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1883034576600,0,-593697805,776559451,3701269491,776559451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053241,1,'Marr''s Fist Protector','Shield',7,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1709579985,2095489909,1709579985,2095489909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053242,1,'Marr''s Sigil','Shield',372,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838900736,0,-1249841789,989131237,3045125507,989131237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053243,1,'Marred Shield of Valor','Shield',21,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197471256,0,1892511987,1486600372,1892511987,1486600372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053244,1,'Marred Token','Shield',1361,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1837105152,0,828783759,803193533,828783759,803193533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053245,1,'Marrowgut''s Blocker','Shield',16,NULL,0,7,2608320658,2608320658,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,-860057809,1175213388,3434909487,1175213388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053246,1,'Martyr''s Shield of Persecution','Shield',3115,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-1113528901,93257727,3181438395,93257727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053247,1,'Maulhammer''s Blocker','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-273057231,819664442,4021910065,819664442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053248,1,'Mechamana Spanner','Shield',704,NULL,0,6,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1838900736,0,-125609237,-573993991,4169358059,3720973305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053249,1,'Mechanic''s Alloy Shield','Shield',2269,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,-1908368031,-1425861106,2386599265,2869106190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053250,1,'Melanie''s Dolly','Shield',2254,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-821059999,1313367012,3473907297,1313367012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053251,1,'Melding Gemmed Barrier','Shield',1191,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,501159679,-129507760,501159679,4165459536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053252,1,'metalworker''s creed','Shield',371,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,140622890,594756154,140622890,594756154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053253,1,'midnight kite shield','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1560,0,859462587,-381618001,859462587,3913349295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053254,1,'Mirrored Symbol','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,1034036009,-933911131,1034036009,3361056165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053255,1,'Mist Imbued Censer','Shield',370,NULL,0,9,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1698856170,-1635843692,1698856170,2659123604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053256,1,'Mist Imbued Symbol','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-868894798,923323084,3426072498,923323084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053257,1,'Mist Rusted Shield','Shield',18,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,233160009,473160851,233160009,473160851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053258,1,'Mithril Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881195677208,0,-1818152168,1290362070,2476815128,1290362070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053259,1,'Mogul''s Immortal Ward','Shield',3128,NULL,0,9,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-814969438,1898406011,3479997858,1898406011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053260,1,'Mold Reaper''s Icon','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1840882323,467330097,1840882323,467330097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053261,1,'Moldy Mole Mold','Shield',2521,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1922868123,-349840914,2372099173,3945126382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053262,1,'Moonsteel Buckler','Shield',18,NULL,0,4,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1795608,0,1877471587,-1221654100,1877471587,3073313196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053263,1,'Moonsteel Round Shield','Shield',2272,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1881195677208,0,965628750,1542281776,965628750,1542281776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053264,1,'Moonsteel Tower Shield','Shield',14,NULL,0,5,570458645,570458645,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1560,0,-356024094,-2002482788,3938943202,2292484508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053265,1,'Moonstone Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1672461428,-968271538,1672461428,3326695758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053266,1,'Mortal Manipulation, Volume 1','Shield',195,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,935361998,-1103993833,935361998,3190973463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053267,1,'Moss Enveloped Buckler','Shield',201,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197471256,0,1638728830,-1741666078,1638728830,2553301218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053268,1,'Motif of Eternal Twilight','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,1504128602,130633917,1504128602,130633917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053269,1,'Mottled Gore-hide Buckler','Shield',2266,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1795608,0,1521258073,771081968,1521258073,771081968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053270,1,'Mottled Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1493036144,2004711650,1493036144,2004711650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053271,1,'Muckwort''s Mug','Shield',314,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1838900736,0,642168636,-808602444,642168636,3486364852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053272,1,'Muddy Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,294,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1859343621,-1350285006,1859343621,2944682290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053273,1,'Mug of Horror''s Flow','Shield',945,NULL,0,9,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1312602731,373570404,1312602731,373570404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053274,1,'Mumm-Rath Papyri','Shield',185,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1838900736,0,-113340900,996312907,4181626396,996312907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053275,1,'Mushroom Cap Buckler','Shield',3212,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1795608,0,1802274459,1674804436,1802274459,1674804436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053276,1,'Musings of the Ember Dancer','Shield',2500,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,582341835,-886679547,582341835,3408287749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053277,1,'Musings of the Fire Dancer','Shield',2500,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-330075841,-803292886,3964891455,3491674410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053278,1,'Musings of the Flame Dancer','Shield',2500,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1118882672,1537700892,1118882672,1537700892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053279,1,'Musings of the Pyre Dancer','Shield',2500,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,355008004,-1309460918,355008004,2985506378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053280,1,'Myntr Crest shield','Shield',2278,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795608,0,-326299878,-1359391038,3968667418,2935576258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053281,1,'Myntr Shield','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795608,0,1799698535,1155374318,1799698535,1155374318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053282,1,'Mystic Idol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-1200777678,1021354309,3094189618,1021354309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053283,1,'Mystic''s Orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838900736,0,1541783575,-1411878144,1541783575,2883089152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053284,1,'Mystical Mandrake Root','Shield',382,NULL,0,5,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1795072,0,-2092947681,-1200881258,2202019615,3094086038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053285,1,'Nacre Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1025666595,-608112723,3269300701,3686854573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053286,1,'Naely, the Midnight Defender','Shield',21,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471256,0,-2135571383,1640325332,2159395913,1640325332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053287,1,'Nathsar Round Shield','Shield',18,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471256,0,511504698,640235619,511504698,640235619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053288,1,'Natulien, Bard''s Defender','Shield',2270,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471256,0,1868147918,-364276368,1868147918,3930690928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053289,1,'Natural Aegis','Shield',19,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,-2007121740,-1964877704,2287845556,2330089592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053290,1,'Nautilus Shield','Shield',16,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-301957889,-2130143464,3993009407,2164823832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053291,1,'Necromantic Orb of the Death Reveler','Shield',2929,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,484957859,1739152861,484957859,1739152861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053292,1,'Neonate Symbol of the Risen','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-176498101,508166740,4118469195,508166740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053293,1,'Neriak Practice Shield','Shield',21,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1881197471256,0,1757720664,565702324,1757720664,565702324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053294,1,'Nether Orb Idol','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1838900736,0,835855272,34808202,835855272,34808202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053295,1,'Night Cross','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,232339969,1237530893,232339969,1237530893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053296,1,'Nightblood Idol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1838900736,0,-963309445,2021485574,3331657851,2021485574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053297,1,'Nightborne Shield','Shield',3601,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1487987505,1286447945,2806979791,1286447945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053298,1,'Nightfall Buckler','Shield',2265,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,949184643,1374917006,949184643,1374917006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053299,1,'Niler, the Wicked','Shield',18,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,1847442854,1974482874,1847442854,1974482874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053300,1,'Nisch Val Orb','Shield',368,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6281081087704,0,84352711,-68658071,84352711,4226309225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053301,1,'Nocturnal Supremacy','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1795584,0,240275068,433760453,240275068,433760453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053302,1,'Nomad''s Buckler of Clouds','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,1739825800,325269659,1739825800,325269659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053303,1,'Nomad''s Buckler of Concentration','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-1370466297,-468294512,2924500999,3826672784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053304,1,'Nomad''s Buckler of Devotion','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-190112709,581182104,4104854587,581182104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053305,1,'Nomad''s Buckler of Elements','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,1819219712,-1546730052,1819219712,2748237244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053306,1,'Nomad''s Buckler of Fangs','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,1681988162,-808516123,1681988162,3486451173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053307,1,'Nomad''s Buckler of Grace','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-520135780,736617292,3774831516,736617292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053308,1,'Nomad''s Buckler of Knowledge','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,954868909,-1678796868,954868909,2616170428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053309,1,'Nomad''s Buckler of Storms','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-228934045,-1800909937,4066033251,2494057359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053310,1,'Nomad''s Buckler of the Deep','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-719695055,1619950500,3575272241,1619950500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053311,1,'Nomad''s Buckler of the Gambler','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-388933922,-1611675090,3906033374,2683292206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053312,1,'Nomad''s Buckler of the Iron-heart','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,556969041,-815991474,556969041,3478975822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053313,1,'Nomad''s Buckler of the Knight','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,1317877835,583625940,1317877835,583625940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053314,1,'Nomad''s Buckler of the Oceans','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,1880448485,-944956580,1880448485,3350010716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053315,1,'Nomad''s Buckler of the Soldier','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-2100559651,682927876,2194407645,682927876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053316,1,'Nomad''s Buckler of the Stoic','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,1775097113,-1450012978,1775097113,2844954318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053317,1,'Nomad''s Buckler of the Tree','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,-1995393707,1143176485,2299573589,1143176485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053318,1,'Nomad''s Roundshield of Clouds','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1429586664,1507679619,2865380632,1507679619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053319,1,'Nomad''s Roundshield of Concentration','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1663682455,-1287641348,1663682455,3007325948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053320,1,'Nomad''s Roundshield of Devotion','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,970097579,-1654168152,970097579,2640799144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053321,1,'Nomad''s Roundshield of Elements','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1592358768,470647436,2702608528,470647436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053322,1,'Nomad''s Roundshield of Fangs','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1455913518,-1374724991,2839053778,2920242305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053323,1,'Nomad''s Roundshield of Grace','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,763806732,1244117544,763806732,1244117544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053324,1,'Nomad''s Roundshield of Knowledge','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-174867651,-1115069353,4120099645,3179897943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053325,1,'Nomad''s Roundshield of Storms','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1059267059,-568971625,1059267059,3725995671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053326,1,'Nomad''s Roundshield of the Deep','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,409193633,-548586348,409193633,3746380948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053327,1,'Nomad''s Roundshield of the Gambler','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,631818574,114386377,631818574,114386377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053328,1,'Nomad''s Roundshield of the Iron-heart','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-330615871,-1961914753,3964351425,2333052543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053329,1,'Nomad''s Roundshield of the Knight','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-2081118245,355938775,2213849051,355938775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053330,1,'Nomad''s Roundshield of the Oceans','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1116945803,-262977953,3178021493,4031989343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053331,1,'Nomad''s Roundshield of the Soldier','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1337302861,-1316353821,1337302861,2978613475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053332,1,'Nomad''s Roundshield of the Stoic','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1531688311,-1879802587,2763278985,2415164709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053333,1,'Nomad''s Roundshield of the Tree','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,1147742917,-69191147,1147742917,4225776149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053334,1,'Nomad''s Symbol of Clouds','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,752640380,-664382488,752640380,3630584808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053335,1,'Nomad''s Symbol of Concentration','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-448816141,839497672,3846151155,839497672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053336,1,'Nomad''s Symbol of Devotion','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-1077616689,-53052552,3217350607,4241914744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053337,1,'Nomad''s Symbol of Elements','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,654365940,2109512796,654365940,2109512796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053338,1,'Nomad''s Symbol of Fangs','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,791599542,-1424491947,791599542,2870475349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053339,1,'Nomad''s Symbol of Grace','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-1416587160,1329536252,2878380136,1329536252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053340,1,'Nomad''s Symbol of Knowledge','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,1938155353,993724317,1938155353,993724317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053341,1,'Nomad''s Symbol of Storms','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-1187676777,1605181692,3107290519,1605181692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053342,1,'Nomad''s Symbol of the Deep','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-1636462395,-1090772412,2658504901,3204194884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053343,1,'Nomad''s Symbol of the Gambler','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-1547791062,-478155683,2747176234,3816811613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053344,1,'Nomad''s Symbol of the Iron-heart','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,1784508325,-1439026341,1784508325,2855940955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053345,1,'Nomad''s Symbol of the Knight','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,98761663,1845536794,98761663,1845536794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053346,1,'Nomad''s Symbol of the Oceans','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,997891601,-1956323438,997891601,2338643858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053347,1,'Nomad''s Symbol of the Soldier','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-912014551,1411678583,3382952745,1411678583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053348,1,'Nomad''s Symbol of the Stoic','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,581048045,155590383,581048045,155590383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053349,1,'Nomad''s Symbol of the Tree','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900736,0,-1031833951,-1705958203,3263133345,2589009093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053350,1,'Nomad''s Towershield of Clouds','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-546715956,-1763310673,3748251340,2531656623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053351,1,'Nomad''s Towershield of Concentration','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,378158147,1963354964,378158147,1963354964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053352,1,'Nomad''s Towershield of Devotion','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1282504831,679853518,1282504831,679853518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053353,1,'Nomad''s Towershield of Elements','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-726305980,-1443931414,3568661316,2851035882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053354,1,'Nomad''s Towershield of Fangs','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-593789434,801434039,3701177862,801434039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053355,1,'Nomad''s Towershield of Grace','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1478836184,-873722082,1478836184,3421245214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053356,1,'Nomad''s Towershield of Knowledge','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-2144321303,434979554,2150645993,434979554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053357,1,'Nomad''s Towershield of Storms','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1249958439,288190651,1249958439,288190651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053358,1,'Nomad''s Towershield of the Deep','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1841313653,1789912306,1841313653,1789912306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053359,1,'Nomad''s Towershield of the Gambler','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1342911130,1299062445,1342911130,1299062445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053360,1,'Nomad''s Towershield of the Iron-heart','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1712797675,1405412328,2582169621,1405412328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053361,1,'Nomad''s Towershield of the Knight','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-162046961,-1365765390,4132920335,2929201906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053362,1,'Nomad''s Towershield of the Oceans','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-925943391,1274832250,3369023905,1274832250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053363,1,'Nomad''s Towershield of the Soldier','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,974546073,-97160313,974546073,4197806983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053364,1,'Nomad''s Towershield of the Stoic','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-786976419,730880912,3507990877,730880912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053365,1,'Nomad''s Towershield of the Tree','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,835375377,1308811891,835375377,1308811891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053366,1,'Nomadic Tower Shield','Shield',2275,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,831095543,-102635001,831095543,4192332295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053367,1,'Novum Tectum','Shield',3147,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1495635023,-2037810472,1495635023,2257156824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053368,1,'Noxious Bone Shield','Shield',2271,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1686854246,704607901,2608113050,704607901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053369,1,'Noxious Environmental Shield','Shield',1380,NULL,0,3,1038997614,1038997614,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,50,0,50,1883034576600,0,1727386649,1395789047,1727386649,1395789047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10053370,1,'Noxious Wall of Death','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1215928034,-1128536581,3079039262,3166430715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053371,1,'Numbing Barrier','Shield',13,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,2106688261,2055341184,2106688261,2055341184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053372,1,'Oak Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1794048,0,-1390502939,-1792046768,2904464357,2502920528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053373,1,'Oak Round Shield','Shield',18,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1794048,0,-1857054289,-1665001609,2437913007,2629965687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053374,1,'Oaken Barrel Buckler','Shield',19,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,1598838711,1033029672,1598838711,1033029672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053375,1,'oakwood buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1795608,0,-290715534,531011541,4004251762,531011541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053376,1,'Oakwood Round Shield','Shield',18,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1881197471256,0,1074928221,2017972996,1074928221,2017972996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053377,1,'oakwood tome','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-378381816,-1631648462,3916585480,2663318834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053378,1,'Obliterator''s Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1905878915,-629527762,2389088381,3665439534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053379,1,'Obliterator''s Idol','Shield',2240,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,731088751,-1156077469,731088751,3138889827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053380,1,'Obliterator''s Round Shield','Shield',12,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,-276126343,550774726,4018840953,550774726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053381,1,'Obliterator''sTower Shield','Shield',2275,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,781475290,1224828000,781475290,1224828000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053382,1,'Oculus Talisman','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-1753306790,608854869,2541660506,608854869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053383,1,'Odyssiac Shield','Shield',21,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1560,0,-613570613,1972701108,3681396683,1972701108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053384,1,'Ogham Stone','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-589262186,-368588150,3705705110,3926379146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053385,1,'Ogof''s Blood-smeared Shield','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1018495624,349234863,1018495624,349234863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053386,1,'Oily Buckler of the Matron','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,1795608,0,-1703555462,-967468036,2591411834,3327499260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053387,1,'Old Wooden Shield','Shield',7,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881197471256,0,-1272497837,-1218747565,3022469459,3076219731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053388,1,'One Eyed Buckler','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,607391329,411515674,607391329,411515674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053389,1,'Onyx Flecked Buckler','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,1795608,0,-677938737,20282457,3617028559,20282457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053390,1,'Onyx Tablet','Shield',371,NULL,0,8,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1838900736,0,-2059131068,1587765977,2235836228,1587765977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053391,1,'Opal Edged Buckler of Tears','Shield',2276,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982360,0,116862832,-1816219786,116862832,2478747510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053392,1,'opal orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1600385109,-1122485190,1600385109,3172482106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053393,1,'Opal Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,510598782,2082674828,510598782,2082674828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053394,1,'Opalescent Kite Shield','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1538853287,1382245813,1538853287,1382245813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053395,1,'Opaline Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1734085247,-207689901,1734085247,4087277395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053396,1,'opaline orb','Shield',369,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,1495835964,1297034852,1495835964,1297034852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053397,1,'opaline orb','Shield',369,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1838900736,0,625574119,1297034852,625574119,1297034852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053398,1,'Opulent Buckler of Battle','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-1696500736,1210851096,2598466560,1210851096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053399,1,'Opulent Buckler of Beasts','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,1969550582,-1444207112,1969550582,2850760184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053400,1,'Opulent Buckler of Clouds','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-1780935838,-1053323780,2514031458,3241643516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053401,1,'Opulent Buckler of Concentration','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,1547364845,-1580299228,1547364845,2714668068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053402,1,'Opulent Buckler of Devotion','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,113356241,-1290581329,113356241,3004385967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053403,1,'Opulent Buckler of Elements','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-1643796758,846835083,2651170538,846835083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053404,1,'Opulent Buckler of Fangs','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-1775522904,-1761632317,2519444392,2533334979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053405,1,'Opulent Buckler of Grace','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,311814774,1926723946,311814774,1926723946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053406,1,'Opulent Buckler of Knowledge','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-897542841,600016347,3397424455,600016347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053407,1,'Opulent Buckler of Light','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,791287621,265690478,791287621,265690478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053408,1,'Opulent Buckler of Mirrors','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,1441571913,1843263224,1441571913,1843263224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053409,1,'Opulent Buckler of Prophets','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-1022035233,-166251970,3272932063,4128715326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053410,1,'Opulent Buckler of Storms','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,3149705,1190985448,3149705,1190985448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053411,1,'Opulent Buckler of Survival','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-2024750530,-1856602597,2270216766,2438364699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053412,1,'Opulent Buckler of the Deep','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,661709531,-247917677,661709531,4047049619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053413,1,'Opulent Buckler of the Gambler','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,448522036,1189805610,448522036,1189805610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053414,1,'Opulent Buckler of the Guardian','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,1758806728,1476726858,1758806728,1476726858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053415,1,'Opulent Buckler of the Iron-heart','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-749199941,51730995,3545767355,51730995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053416,1,'Opulent Buckler of the Knight','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-1125676639,-240667587,3169290657,4054299709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053417,1,'Opulent Buckler of the Nimble','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-492570902,-1807791660,3802396394,2487175636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053418,1,'Opulent Buckler of the Oceans','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-2105545713,348373941,2189421583,348373941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053419,1,'Opulent Buckler of the Soldier','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,1889972535,-240020736,1889972535,4054946560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053420,1,'Opulent Buckler of the Stoic','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-1683528461,297704617,2611438835,297704617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053421,1,'Opulent Buckler of the Sun','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-304428345,696823693,3990538951,696823693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053422,1,'Opulent Buckler of the Tempest','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,36663746,-1955099114,36663746,2339868182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053423,1,'Opulent Buckler of the Tree','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,2071594175,-711715566,2071594175,3583251730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053424,1,'Opulent Buckler of Vision','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-1632028054,-707946875,2662939242,3587020421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053425,1,'Opulent Roundshield of Battle','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-980068094,61347726,3314899202,61347726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053426,1,'Opulent Roundshield of Beasts','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,705747444,-496030354,705747444,3798936942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053427,1,'Opulent Roundshield of Clouds','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,456464510,-1967946390,456464510,2327020906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053428,1,'Opulent Roundshield of Concentration','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-757669135,-906591199,3537298161,3388376097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053429,1,'Opulent Roundshield of Devotion','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-2010274099,-1697405819,2284693197,2597561477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053430,1,'Opulent Roundshield of Elements','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,283749878,465126305,283749878,465126305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053431,1,'Opulent Roundshield of Fangs','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,415735988,371412710,415735988,371412710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053432,1,'Opulent Roundshield of Grace','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1669734038,-234117041,2625233258,4060850255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053433,1,'Opulent Roundshield of Knowledge','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1147969115,-128873245,1147969115,4166094051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053434,1,'Opulent Roundshield of Light','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1000711937,-1895117749,1000711937,2399849547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053435,1,'Opulent Roundshield of Mirrors','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,177768779,1962558593,177768779,1962558593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053436,1,'Opulent Roundshield of Prophets','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1258448036,-539501548,3036519260,3755465748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053437,1,'Opulent Roundshield of Storms','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1898183531,226031230,2396783765,226031230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053438,1,'Opulent Roundshield of Survival','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-668668100,-1198092239,3626299196,3096875057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053439,1,'Opulent Roundshield of the Deep','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1449334329,-654705223,2845632967,3640262073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053440,1,'Opulent Roundshield of the Gambler','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1806177240,682172903,2488790056,682172903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053441,1,'Opulent Roundshield of the Guardian','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,933326794,-1111560808,933326794,3183406488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053442,1,'Opulent Roundshield of the Iron-heart','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1572083367,1930925748,1572083367,1930925748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053443,1,'Opulent Roundshield of the Knight','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,839615165,-646013270,839615165,3648954026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053444,1,'Opulent Roundshield of the Nimble','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1109926936,-1125751997,3185040360,3169215299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053445,1,'Opulent Roundshield of the Oceans','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,211019539,1008396578,211019539,1008396578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053446,1,'Opulent Roundshield of the Soldier','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-28657109,-1611510579,4266310187,2683456717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053447,1,'Opulent Roundshield of the Stoic','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,357265391,-903047791,357265391,3391919505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053448,1,'Opulent Roundshield of the Tempest','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1566268608,-449556005,1566268608,3845411291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053449,1,'Opulent Roundshield of the Tree','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-174714973,-61539528,4120252323,4233427768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053450,1,'Opulent Roundshield of Vision','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1976137170,-1639342573,2318830126,2655624723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053451,1,'Opulent Symbol of Battle','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-103973074,139287338,4190994222,139287338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053452,1,'Opulent Symbol of Beasts','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,373882840,-376806966,373882840,3918160330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053453,1,'Opulent Symbol of Clouds','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,611173679,-2125018674,611173679,2169948622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053454,1,'Opulent Symbol of Concentration','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-309444704,901609189,3985522592,901609189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053455,1,'Opulent Symbol of Devotion','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1217037412,802347830,3077929884,802347830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053456,1,'Opulent Symbol of Elements','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,800157863,-1363657710,800157863,2931309586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053457,1,'Opulent Symbol of Fangs','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,664763877,682674985,664763877,682674985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053458,1,'Opulent Symbol of Grace','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1558102981,-862442112,2736864315,3432525184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053459,1,'Opulent Symbol of Knowledge','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,2067022602,-1433636950,2067022602,2861330346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053460,1,'Opulent Symbol of Light','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,670473918,-1315354236,670473918,2979613060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053461,1,'Opulent Symbol of Mirrors','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,918597479,-1521826244,918597479,2773141052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053462,1,'Opulent Symbol of Prophets','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,1606502743,1792451495,1606502743,1792451495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053463,1,'Opulent Symbol of Storms','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1316693564,111000282,2978273732,111000282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053464,1,'Opulent Symbol of Survival','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-461584112,228061058,3833383184,228061058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053465,1,'Opulent Symbol of the Deep','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1765526378,1845002762,2529440918,1845002762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053466,1,'Opulent Symbol of the Gambler','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1425067655,806433972,2869899641,806433972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053467,1,'Opulent Symbol of the Guardian','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,200886758,1338267075,200886758,1338267075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053468,1,'Opulent Symbol of the Iron-heart','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,1659685878,-270345233,1659685878,4024622063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053469,1,'Opulent Symbol of the Knight','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,223567852,-701711747,223567852,3593255549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053470,1,'Opulent Symbol of the Nimble','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-2121269820,-1280030828,2173697476,3014936468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053471,1,'Opulent Symbol of the Oceans','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,868956738,860409333,868956738,860409333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053472,1,'Opulent Symbol of the Soldier','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1055758470,-2025170530,3239208826,2269796766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053473,1,'Opulent Symbol of the Stoic','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,705934014,-1729005864,705934014,2565961432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053474,1,'Opulent Symbol of the Sun','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,1896839503,-518021303,1896839503,3776945993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053475,1,'Opulent Symbol of the Tempest','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,1627618028,-41139064,1627618028,4253828232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053476,1,'Opulent Symbol of the Tree','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-892415246,1230341259,3402552050,1230341259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053477,1,'Opulent Symbol of Vision','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1771719791,-1783835977,2523247505,2511131319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053478,1,'Opulent Towershield of Battle','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-142471489,-862762590,4152495807,3432204706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053479,1,'Opulent Towershield of Beasts','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,403148361,760509250,403148361,760509250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053480,1,'Opulent Towershield of Clouds','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1855382442,1166596934,1855382442,1166596934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053481,1,'Opulent Towershield of Concentration','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1485498075,263244169,2809469221,263244169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053482,1,'Opulent Towershield of Devotion','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-41001703,791772387,4253965593,791772387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053483,1,'Opulent Towershield of Elements','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1699370530,-1369728057,1699370530,2925239239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053484,1,'Opulent Towershield of Fangs','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1835293536,-1746338864,1835293536,2548628432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053485,1,'Opulent Towershield of Grace','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-371582274,1941970297,3923385022,1941970297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053486,1,'Opulent Towershield of Knowledge','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,835675535,1547020886,835675535,1547020886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053487,1,'Opulent Towershield of Light','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1167191497,247560573,3127775799,247560573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053488,1,'Opulent Towershield of Mirrors','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,948952822,1189942076,948952822,1189942076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053489,1,'Opulent Towershield of Prophets','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,278511081,1781859442,278511081,1781859442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053490,1,'Opulent Towershield of Storms','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-75497663,-1035753390,4219469633,3259213906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053491,1,'Opulent Towershield of Survival','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-365709183,225724503,3929258113,225724503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053492,1,'Opulent Towershield of the Deep','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-599846381,1830495711,3695120915,1830495711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053493,1,'Opulent Towershield of the Gambler','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-504096772,1662409347,3790870524,1662409347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053494,1,'Opulent Towershield of the Guardian','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,95828087,-148179038,95828087,4146788258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053495,1,'Opulent Towershield of the Iron-heart','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,672656755,-1411581149,672656755,2883386147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053496,1,'Opulent Towershield of the Knight','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1202223465,1657912719,1202223465,1657912719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053497,1,'Opulent Towershield of the Nimble','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1883206571,122241126,2411760725,122241126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053498,1,'Opulent Towershield of the Oceans','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,2033196231,-2018129401,2033196231,2276837895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053499,1,'Opulent Towershield of the Soldier','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1947647489,-733136983,2347319807,3561830313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053500,1,'Opulent Towershield of the Stoic','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1625855035,1850258212,1625855035,1850258212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053501,1,'Opulent Towershield of the Sun','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1045925361,45632073,1045925361,45632073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053502,1,'Opulent Towershield of the Tempest','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1867254653,-1366611265,1867254653,2928356031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053503,1,'Opulent Towershield of the Tree','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-2143947657,1236673374,2151019639,1236673374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053504,1,'Opulent Towershield of Vision','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,201146136,1366474815,201146136,1366474815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053505,1,'Orb of Coalescing Matter','Shield',2935,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1058355225,-1238617045,1058355225,3056350251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053506,1,'Orb of Conflicting Energy','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,512802477,-569880485,512802477,3725086811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053507,1,'Orb of Congealed Magma','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-2144467598,-198770224,2150499698,4096197072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053508,1,'Orb of Culling','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-290685466,994563881,4004281830,994563881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053509,1,'Orb of Despondency','Shield',369,NULL,0,8,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1838900736,0,-285462501,16748869,4009504795,16748869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053510,1,'Orb of Discarded Parts','Shield',2257,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1056475525,1249229102,1056475525,1249229102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053511,1,'Orb of Disposable Heroes','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2078380649,1960754520,2078380649,1960754520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053512,1,'Orb of Doom','Shield',369,NULL,0,8,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1838900736,0,607473707,1285483358,607473707,1285483358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053513,1,'Orb of Echoes','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-923937823,1385786019,3371029473,1385786019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053514,1,'Orb of Endless Knowledge','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,413312549,1037240698,413312549,1037240698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053515,1,'Orb of Enmity','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-705949997,710338716,3589017299,710338716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053516,1,'Orb of Flickering Flames','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,1435909046,361525301,1435909046,361525301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053517,1,'Orb of Flowing Lava','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,191671027,-1404455695,191671027,2890511601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053518,1,'Orb of Flowing Maggots','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1137721870,619147760,3157245426,619147760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053519,1,'Orb of Foolhardy Greed','Shield',2257,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-306829339,-1111842403,3988137957,3183124893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053520,1,'Orb of Foreboding Contention','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1838900736,0,-773721280,93643802,3521246016,93643802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053521,1,'Orb of Frozen Drakefire','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,860144337,933067308,860144337,933067308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053522,1,'Orb of Frozen Zeal','Shield',348,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1966012109,-1272955136,1966012109,3022012160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053523,1,'Orb of Madness','Shield',369,NULL,0,9,545043066,545043066,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1838900736,0,497187507,-2048250186,497187507,2246717110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053524,1,'Orb of Malformed Werewolf Bones','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1294778159,590845783,3000189137,590845783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053525,1,'Orb of Mental Resuscitation','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1921280699,-1974007500,2373686597,2320959796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053526,1,'Orb of Nothingness','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-1065788088,1803469338,3229179208,1803469338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053527,1,'Orb of Oblivion','Shield',2929,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,78,0,78,1838900736,0,-2137031725,274297055,2157935571,274297055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053528,1,'Orb of Obscuration','Shield',2929,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-54915364,-1897899756,4240051932,2397067540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053529,1,'Orb of Piety','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,897216936,-2082838064,897216936,2212129232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053530,1,'Orb of Prexus','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838900736,0,482911708,-37537600,482911708,4257429696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053531,1,'Orb of Recondite Mending','Shield',142,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-487097263,1093964645,3807870033,1093964645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053532,1,'Orb of Reprimanding','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,1838900736,0,-1005983777,1152857968,3288983519,1152857968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053533,1,'Orb of Rilissian Steel','Shield',374,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,1780102580,2053083047,1780102580,2053083047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053534,1,'Orb of Serenity','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,994143471,-1114712590,994143471,3180254706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053535,1,'Orb of Soothing Wind','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1838900736,0,768216749,911472043,768216749,911472043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053536,1,'Orb of Spirit Harnessing','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,1838900736,0,-567823616,-1559323052,3727143680,2735644244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053537,1,'Orb of Suffering','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,430096028,148064124,430096028,148064124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053538,1,'Orb of Swirling Worlds','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,470176301,2043657245,470176301,2043657245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053539,1,'Orb of Tainted Souls','Shield',1176,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1838900736,0,-466480124,-26555073,3828487172,4268412223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053540,1,'Orb of the Ages','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,667225335,-521575925,667225335,3773391371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053541,1,'Orb of the Beetle Herder','Shield',373,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1503195267,1419458979,1503195267,1419458979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053542,1,'Orb of the Blood Circuits','Shield',373,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-1098039913,574134574,3196927383,574134574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053543,1,'Orb of the Bog','Shield',373,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-983132320,404373508,3311834976,404373508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053544,1,'Orb of the Chardok Inflitrator','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1926496767,635450881,1926496767,635450881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053545,1,'Orb of the Chosen','Shield',2798,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1838900736,0,1497042748,1391279189,1497042748,1391279189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053546,1,'Orb of the Cloud Breaker','Shield',3167,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,-1588930949,861159895,2706036347,861159895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053547,1,'Orb of the Cloudy Eye','Shield',83,NULL,0,6,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1838900736,0,-10193331,-1913580191,4284773965,2381387105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053548,1,'Orb of the Dark Devotion','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1838900736,0,1629578805,180623391,1629578805,180623391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053549,1,'Orb of the Deathfist Destroyer','Shield',374,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-823438869,243089210,3471528427,243089210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053550,1,'Orb of the Divided Conquest','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,14862463,-1236802807,14862463,3058164489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053551,1,'Orb of the Ether','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1633278126,-1974118193,2661689170,2320849103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053552,1,'Orb of the Fallen','Shield',348,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1838900736,0,1449153829,184517684,1449153829,184517684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053553,1,'Orb of the Field Lord','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1921364520,-1491889707,2373602776,2803077589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053554,1,'Orb of the Flayer','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1510228589,250193292,2784738707,250193292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053555,1,'Orb of the Funeral Pyre','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1979966971,811301825,1979966971,811301825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053556,1,'Orb of the Highlands','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1960078192,211366759,2334889104,211366759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053557,1,'Orb of the Maidens Cries','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1465217170,1800694199,2829750126,1800694199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053558,1,'Orb of the Mourning','Shield',375,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,1996283344,1564836060,1996283344,1564836060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053559,1,'Orb of the Onset','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900736,0,421187491,105979441,421187491,105979441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053560,1,'Orb of the Overguard','Shield',369,NULL,0,5,545043066,545043066,260,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,52,0,52,1838900736,0,-1061048577,-1005729015,3233918719,3289238281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053561,1,'Orb of the Putrescent','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,304624190,-95545856,304624190,4199421440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053562,1,'Orb of the Savanna','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,1517081208,-92122743,1517081208,4202844553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053563,1,'Orb of the Snowrainbow','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1838900736,0,-946743901,1069074641,3348223395,1069074641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053564,1,'Orb of the Stargazer','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,2047074718,114091164,2047074718,114091164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053565,1,'Orb of the Studious','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1820817202,-1799663041,2474150094,2495304255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053566,1,'Orb of the Three','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1212941506,1601744315,1212941506,1601744315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053567,1,'Orb of the Unconquerable','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1838900736,0,385831476,28228355,385831476,28228355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053568,1,'Orb of the Unreal','Shield',373,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,1004744134,949542107,1004744134,949542107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053569,1,'Orb of the Upheaval','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1838900736,0,1456480301,1364602350,1456480301,1364602350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053570,1,'Orb of the Wasteland','Shield',375,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-857385281,-962965613,3437582015,3332001683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053571,1,'Orb of Tishan','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-2045331584,1436470522,2249635712,1436470522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053572,1,'Orb of Truth','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1551049108,-2016109556,2743918188,2278857740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053573,1,'Orb of Tunnel Boring','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1576220880,1924237875,1576220880,1924237875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053574,1,'Orb of Uninvited Control','Shield',2257,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,372338544,883224591,372338544,883224591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053575,1,'Orb of Void-Tainted Lava','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2097791265,291283603,2097791265,291283603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053576,1,'Orb of Wit and Guile','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-1687144502,1353456452,2607822794,1353456452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053577,1,'Orb of Wyrms','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,1319762516,56563628,1319762516,56563628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053578,1,'Orb-weaver''s Holy Teachings','Shield',374,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-596816338,1027471107,3698150958,1027471107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053579,1,'orc exile buckler','Shield',2265,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,1881197471256,0,1937731184,-369893745,1937731184,3925073551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053580,1,'orc exile round shield','Shield',2278,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,1881195677208,0,-509178880,-1056426116,3785788416,3238541180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053581,1,'Orcish Device of Zek','Shield',1214,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-30775404,881803825,4264191892,881803825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053582,1,'Orcish Swordblocker','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1378042540,-1119157603,2916924756,3175809693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053583,1,'Orcish War Tome','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,1717313107,-2080666791,1717313107,2214300505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053584,1,'Orcsoul','Shield',2516,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,-2020937595,1692772329,2274029701,1692772329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053585,1,'Ornate Buckler','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-2067133757,-27639478,2227833539,4267327818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053586,1,'Ornate Censer of Wisdom','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-1256006368,717211201,3038960928,717211201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053587,1,'Ornate Rubicite Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,24,0,273237756,-387875679,273237756,3907091617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053588,1,'Ornate Runed Kite Shield','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1560,0,-31350723,1308666399,4263616573,1308666399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053589,1,'Ornate Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1742042669,34706886,1742042669,34706886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053590,1,'Ortillian Avenger','Shield',15,NULL,0,4,570458645,570458645,245,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,24,0,783233209,-990509493,783233209,3304457803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053591,1,'osmium idol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,-830871134,1288209015,3464096162,1288209015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053592,1,'Overking''s Buckler of Battle','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,893925834,481195653,893925834,481195653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053593,1,'Overking''s Buckler of Beasts','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-624051908,-43430811,3670915388,4251536485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053594,1,'Overking''s Buckler of Clouds','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-968668954,-1783241631,3326298342,2511725665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053595,1,'Overking''s Buckler of Concentration','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,262189673,-1889288627,262189673,2405678669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053596,1,'Overking''s Buckler of Devotion','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,1432090197,1133654918,1432090197,1133654918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053597,1,'Overking''s Buckler of Elements','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-845152914,-1023880030,3449814382,3271087266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053598,1,'Overking''s Buckler of Fangs','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-978194388,-893310155,3316772908,3401657141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053599,1,'Overking''s Buckler of Grace','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,1091547634,787074460,1091547634,787074460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053600,1,'Overking''s Buckler of Knowledge','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-1726296381,1635884238,2568670915,1635884238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053601,1,'Overking''s Buckler of Light','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-978531801,1407756696,3316435495,1407756696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053602,1,'Overking''s Buckler of Mirrors','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-96081533,-482895000,4198885763,3812072296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053603,1,'Overking''s Buckler of Prophets','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-93562977,110512919,4201404319,110512919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053604,1,'Overking''s Buckler of Storms','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,1403671565,310286197,1403671565,310286197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053605,1,'Overking''s Buckler of Survival','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,687443956,1641482034,687443956,1641482034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053606,1,'Overking''s Buckler of the Deep','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,1961539935,28863162,1961539935,28863162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053607,1,'Overking''s Buckler of the Gambler','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,1226947760,355791548,1226947760,355791548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053608,1,'Overking''s Buckler of the Guardian','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-948171006,1094383671,3346796290,1094383671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053609,1,'Overking''s Buckler of the Iron-heart','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-2134751681,928329469,2160215615,928329469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053610,1,'Overking''s Buckler of the Knight','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-276966875,-1674046769,4018000421,2620920527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053611,1,'Overking''s Buckler of the Nimble','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,1292548896,-106893530,1292548896,4188073766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053612,1,'Overking''s Buckler of the Oceans','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-773474421,2036098375,3521492875,2036098375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053613,1,'Overking''s Buckler of the Soldier','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,591194803,-1569742954,591194803,2725224342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053614,1,'Overking''s Buckler of the Stoic','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-935510153,1409058236,3359457143,1409058236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053615,1,'Overking''s Buckler of the Sun','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-727554169,-1486700003,3567413127,2808267293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053616,1,'Overking''s Buckler of the Tempest','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,-1383711736,-659979648,2911255560,3634987648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053617,1,'Overking''s Buckler of the Tree','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,685793083,622160955,685793083,622160955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053618,1,'Overking''s Buckler of Vision','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471256,0,1950344968,-2125463784,1950344968,2169503512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053619,1,'Overking''s Roundshield of Battle','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1651773398,1849143676,2643193898,1849143676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053620,1,'Overking''s Roundshield of Beasts','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1913549020,-1880061028,1913549020,2414906268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053621,1,'Overking''s Roundshield of Clouds','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1613470365,-416537704,1613470365,3878429592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053622,1,'Overking''s Roundshield of Concentration','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1446485998,1867039293,2848481298,1867039293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053623,1,'Overking''s Roundshield of Devotion','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-214752210,-2081665800,4080215086,2213301496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053624,1,'Overking''s Roundshield of Elements','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1811361557,42380252,1811361557,42380252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053625,1,'Overking''s Roundshield of Fangs','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1675174487,1415665651,1675174487,1415665651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053626,1,'Overking''s Roundshield of Grace','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-412654711,-1337347750,3882312585,2957619546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053627,1,'Overking''s Roundshield of Knowledge','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1064443064,-688079222,1064443064,3606888074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053628,1,'Overking''s Roundshield of Light','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,48040513,-850864802,48040513,3444102494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053629,1,'Overking''s Roundshield of Mirrors','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1384521827,656689175,1384521827,656689175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053630,1,'Overking''s Roundshield of Storms','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-171800970,1625772172,4123166326,1625772172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053631,1,'Overking''s Roundshield of Survival','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-2143664620,-1582729140,2151302676,2712238156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053632,1,'Overking''s Roundshield of the Deep','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-763204828,-1043982908,3531762468,3250984388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053633,1,'Overking''s Roundshield of the Gambler','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-280400181,1413582372,4014567115,1413582372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053634,1,'Overking''s Roundshield of the Guardian','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1874839266,-1079011779,1874839266,3215955517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053635,1,'Overking''s Roundshield of the Iron-heart','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,648713284,1739617469,648713284,1739617469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053636,1,'Overking''s Roundshield of the Knight','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1226113118,-314643868,1226113118,3980323428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053637,1,'Overking''s Roundshield of the Nimble','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-439782720,-2002380915,3855184576,2292586381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053638,1,'Overking''s Roundshield of the Oceans','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,2005755376,140156396,2005755376,140156396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053639,1,'Overking''s Roundshield of the Soldier','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-2058078008,-484777202,2236889288,3810190094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053640,1,'Overking''s Roundshield of the Stoic','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1851125004,-461264904,1851125004,3833702392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053641,1,'Overking''s Roundshield of the Sun','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,1751402172,1668354402,1751402172,1668354402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053642,1,'Overking''s Roundshield of the Tempest','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,88471016,-1713570280,88471016,2581397016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053643,1,'Overking''s Roundshield of the Tree','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1903653568,-445967547,2391313728,3848999749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053644,1,'Overking''s Roundshield of Vision','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195677208,0,-1286723730,-204064543,3008243566,4090902753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053645,1,'Overking''s Symbol of Battle','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,1520171399,1416884188,1520171399,1416884188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053646,1,'Overking''s Symbol of Beasts','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1256294031,-1246440132,3038673265,3048527164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053647,1,'Overking''s Symbol of Clouds','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,228946397,-580354760,228946397,3714612536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053648,1,'Overking''s Symbol of Concentration','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1002009774,746757784,3292957522,746757784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053649,1,'Overking''s Symbol of Devotion','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1631727762,-1590118746,2663239534,2704848550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053650,1,'Overking''s Symbol of Elements','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,108643413,542265730,108643413,542265730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053651,1,'Overking''s Symbol of Fangs','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,240634135,-1519502958,240634135,2775464338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053652,1,'Overking''s Symbol of Grace','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1964406583,1095163707,2330560713,1095163707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053653,1,'Overking''s Symbol of Knowledge','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,1392310264,1510807171,1392310264,1510807171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053654,1,'Overking''s Symbol of Light','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,1953285434,1011333951,1953285434,1011333951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053655,1,'Overking''s Symbol of Mirrors','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1785321010,-238506079,2509646286,4056461217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053656,1,'Overking''s Symbol of Prophets','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,618646452,-465777097,618646452,3829190199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053657,1,'Overking''s Symbol of Storms','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1739821770,1520635436,2555145526,1520635436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053658,1,'Overking''s Symbol of Survival','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,1193955257,-2088926702,1193955257,2206040594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053659,1,'Overking''s Symbol of the Deep','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1089699740,-485298278,3205267556,3809669018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053660,1,'Overking''s Symbol of the Gambler','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-2100853365,1569624646,2194113931,1569624646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053661,1,'Overking''s Symbol of the Guardian','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1464873137,471488853,2830094159,471488853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053662,1,'Overking''s Symbol of the Knight','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,614198046,-1804688536,614198046,2490278760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053663,1,'Overking''s Symbol of the Nimble','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,584678253,-235512191,584678253,4059455105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053664,1,'Overking''s Symbol of the Oceans','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,436440752,1896535264,436440752,1896535264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053665,1,'Overking''s Symbol of the Soldier','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-388312184,-355074196,3906655112,3939893100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053666,1,'Overking''s Symbol of the Stoic','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,64685644,1752174577,64685644,1752174577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053667,1,'Overking''s Symbol of the Sun','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,168950700,-1247938860,168950700,3047028436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053668,1,'Overking''s Symbol of the Tempest','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-1034552251,-1877745030,3260415045,2417222266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053669,1,'Overking''s Symbol of the Tree','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-486119936,-943724261,3808847360,3351243035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053670,1,'Overking''s Symbol of Vision','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900736,0,-973084651,-913152447,3321882645,3381814849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053671,1,'Overking''s Towershield of Battle','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1348687977,-1592987824,2946279319,2701979472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053672,1,'Overking''s Towershield of Beasts','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1075390305,1087100336,1075390305,1087100336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053673,1,'Overking''s Towershield of Clouds','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,361259337,672628148,361259337,672628148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053674,1,'Overking''s Towershield of Concentration','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-596927546,-1458663531,3698039750,2836303765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053675,1,'Overking''s Towershield of Devotion','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-2037325830,906925214,2257641466,906925214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053676,1,'Overking''s Towershield of Elements','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,508875969,-1218153542,508875969,3076813754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053677,1,'Overking''s Towershield of Fangs','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,377149827,-710221115,377149827,3584746181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053678,1,'Overking''s Towershield of Grace','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1832609699,830604396,2462357597,830604396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053679,1,'Overking''s Towershield of Knowledge','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1255270252,1922603071,1255270252,1922603071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053680,1,'Overking''s Towershield of Light','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-2095661193,1283678312,2199306103,1283678312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053681,1,'Overking''s Towershield of Mirrors','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1620146142,355671978,1620146142,355671978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053682,1,'Overking''s Towershield of Prophets','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-489795567,1930095631,3805171729,1930095631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053683,1,'Overking''s Towershield of Storms','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-2141094494,-1344532832,2153872802,2950434464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053684,1,'Overking''s Towershield of Survival','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1305669207,340500522,2989298089,340500522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053685,1,'Overking''s Towershield of the Deep','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1490972432,1948568994,2803994864,1948568994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053686,1,'Overking''s Towershield of the Gambler','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1695902433,536802624,2599064863,536802624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053687,1,'Overking''s Towershield of the Guardian','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1571328351,-180646905,1571328351,4114320391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053688,1,'Overking''s Towershield of the Iron-heart','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1393127312,-1082451670,1393127312,3212515626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053689,1,'Overking''s Towershield of the Knight','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1018624906,1452394817,1018624906,1452394817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053690,1,'Overking''s Towershield of the Nimble','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-673307267,856241320,3621660029,856241320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053691,1,'Overking''s Towershield of the Oceans','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,36609572,-1275740471,36609572,3019226825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053692,1,'Overking''s Towershield of the Soldier','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-252198116,-1465542550,4042769180,2829424746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053693,1,'Overking''s Towershield of the Stoic','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,469112536,1088782669,469112536,1088782669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053694,1,'Overking''s Towershield of the Sun','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-872390647,1365657311,3422576649,1365657311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053695,1,'Overking''s Towershield of the Tempest','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,928162389,-765229700,928162389,3529737596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053696,1,'Overking''s Towershield of the Tree','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-81037676,1351207715,4213929620,1351207715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053697,1,'Overking''s Towershield of Vision','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,847614552,1022191309,847614552,1022191309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053698,1,'Pain-word Epistle','Shield',3183,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,675133110,-1575183348,675133110,2719783948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053699,1,'Painbringers Bulwark','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,2079802620,1633083576,2079802620,1633083576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053700,1,'Paladin''s Shield','Shield',2278,NULL,0,2,3173504370,3173504370,1,30,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1024,0,2092422257,964231915,2092422257,964231915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053701,1,'Pale Chitin Shield','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,1795608,0,-1984985912,1928658211,2309981384,1928658211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053702,1,'Pale Ravasecti Orbstalk','Shield',2215,NULL,0,5,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1795584,0,-853616487,1296031576,3441350809,1296031576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053703,1,'Palladium Figurine','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-543515175,-1219063724,3751452121,3075903572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053704,1,'Palladium Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,118626090,-1712681694,118626090,2582285602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053705,1,'Palladium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-797736023,141618435,3497231273,141618435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053706,1,'Pallid Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195677208,0,1131478818,-1112165249,1131478818,3182802047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053707,1,'Parma of the Forlorn Floor Plan','Shield',2269,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,667512125,871975257,667512125,871975257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053708,1,'Parmare Arcane Tome of Lore','Shield',2500,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-171626497,726138156,4123340799,726138156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053709,1,'Partially Formed Blue Diamond','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1115677407,-1800507272,1115677407,2494460024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053710,1,'Partisan Kite Shield','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,1560,0,1936302085,-972492447,1936302085,3322474849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053711,1,'Partly Digested Toy','Shield',2253,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1794407276,185372803,2500560020,185372803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053712,1,'Pavis','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1560,0,1285448428,-1357139003,1285448428,2937828293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053713,1,'Pearl Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-917644834,-1593373716,3377322462,2701593580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053714,1,'Pearl Talisman','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1838900736,0,1636170673,-1093621720,1636170673,3201345576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053715,1,'Pebble of The Quarry','Shield',1176,NULL,0,4,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1837105152,0,2089071551,1765232866,2089071551,1765232866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053716,1,'Pedantic Orb','Shield',2257,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-442266504,1135084406,3852700792,1135084406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053717,1,'Penitent Greatshield','Shield',3213,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1560,0,612821526,1937758220,612821526,1937758220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053718,1,'Penumbral Buckler','Shield',17,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1481782154,-169818430,2813185142,4125148866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053719,1,'Perfectly Balanced Round Shield','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,175558775,-2082998459,175558775,2211968837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053720,1,'Pestilence Priest Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1795608,0,-1280207863,443771023,3014759433,443771023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053721,1,'Petrified Fearstalker Eye','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1838900736,0,862558860,1037531485,862558860,1037531485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053722,1,'Petrified Ice Mushroom','Shield',2018,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2049263027,-2055141019,2049263027,2239826277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053723,1,'Petrified Totem','Shield',652,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1837105152,0,1368437657,766383272,1368437657,766383272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053724,1,'petrified wooden tower shield','Shield',15,NULL,0,1,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,24,0,532505405,-644410616,532505405,3650556680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053725,1,'Pillaged Shield of the Paladin','Shield',2267,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1259229219,-479035435,3035738077,3815931861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053726,1,'Piranha Hide Round Shield','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,2139537995,-1419176641,2139537995,2875790655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053727,1,'Pirate''s Buckler of Clouds','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,1278833303,2108842584,1278833303,2108842584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053728,1,'Pirate''s Buckler of Concentration','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-2049275880,-610657074,2245691416,3684310222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053729,1,'Pirate''s Buckler of Devotion','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-551433180,1238200366,3743534116,1238200366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053730,1,'Pirate''s Buckler of Elements','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,1206241055,-928540918,1206241055,3366426378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053731,1,'Pirate''s Buckler of Fangs','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,1338755677,1972576626,1338755677,1972576626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053732,1,'Pirate''s Buckler of Grace','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-881489021,-1849964581,3413478275,2445002715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053733,1,'Pirate''s Buckler of Knowledge','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,325121202,-1182341033,325121202,3112626263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053734,1,'Pirate''s Buckler of Storms','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-640651652,-92729012,3654315644,4202238284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053735,1,'Pirate''s Buckler of the Deep','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-24083666,199698706,4270883630,199698706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053736,1,'Pirate''s Buckler of the Gambler','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-1017411903,-488657203,3277555393,3806310093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053737,1,'Pirate''s Buckler of the Iron-heart','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,179862606,1135609285,179862606,1135609285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053738,1,'Pirate''s Buckler of the Knight','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,1695017044,355679835,1695017044,355679835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053739,1,'Pirate''s Buckler of the Oceans','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,1537183226,-262714925,1537183226,4032252371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053740,1,'Pirate''s Buckler of the Soldier','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-1454976830,1434764263,2839990466,1434764263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053741,1,'Pirate''s Buckler of the Stoic','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,1111950598,-1946423003,1111950598,2348544293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053742,1,'Pirate''s Buckler of the Tree','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-1566939830,793390995,2728027466,793390995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053743,1,'Pirate''s Roundshield of Clouds','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1122616928,1848053516,1122616928,1848053516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053744,1,'Pirate''s Roundshield of Concentration','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1962263313,-484401665,2332703983,3810565631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053745,1,'Pirate''s Roundshield of Devotion','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-772704045,-1541806578,3522263251,2753160718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053746,1,'Pirate''s Roundshield of Elements','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1228239848,628293930,1228239848,628293930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053747,1,'Pirate''s Roundshield of Fangs','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1092320938,-1939463318,1092320938,2355503978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053748,1,'Pirate''s Roundshield of Grace','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-979026060,1749992899,3315941236,1749992899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053749,1,'Pirate''s Roundshield of Knowledge','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,498090053,-2113594359,498090053,2181372937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053750,1,'Pirate''s Roundshield of Storms','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-687809909,-370377704,3607157387,3924589592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053751,1,'Pirate''s Roundshield of the Deep','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-264226855,-432816334,4030740441,3862150962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053752,1,'Pirate''s Roundshield of the Gambler','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-846515658,2084033425,3448451638,2084033425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053753,1,'Pirate''s Roundshield of the Iron-heart','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,73975993,307675006,73975993,307675006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053754,1,'Pirate''s Roundshield of the Knight','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1809276067,-1713651364,1809276067,2581315932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053755,1,'Pirate''s Roundshield of the Oceans','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1431255309,2092938964,1431255309,2092938964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053756,1,'Pirate''s Roundshield of the Soldier','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1483316171,-882065733,2811651125,3412901563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053757,1,'Pirate''s Roundshield of the Stoic','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1285009905,-1334311557,1285009905,2960655739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053758,1,'Pirate''s Roundshield of the Tree','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1404382787,-1029785165,2890584509,3265182131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053759,1,'Pirate''s Symbol of Clouds','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,307686598,1647998847,307686598,1647998847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053760,1,'Pirate''s Symbol of Concentration','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-608889271,192361582,3686078025,192361582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053761,1,'Pirate''s Symbol of Devotion','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-2125573515,-19580632,2169393781,4275386664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053762,1,'Pirate''s Symbol of Elements','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,428497230,2143280652,428497230,2143280652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053763,1,'Pirate''s Symbol of Fangs','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,295982092,654665889,295982092,654665889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053764,1,'Pirate''s Symbol of Grace','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-1793452590,-1020424696,2501514706,3274542600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053765,1,'Pirate''s Symbol of Knowledge','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,1292856035,1347573035,1292856035,1347573035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053766,1,'Pirate''s Symbol of Storms','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-2017464275,-437189525,2277503021,3857777771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053767,1,'Pirate''s Symbol of the Deep','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-1593893505,-1124114412,2701073791,3170852884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053768,1,'Pirate''s Symbol of the Gambler','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-1657530224,-729432366,2637437072,3565534930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053769,1,'Pirate''s Symbol of the Iron-heart','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,1423434271,-1783215355,1423434271,2511751941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053770,1,'Pirate''s Symbol of the Knight','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,996701701,1282004977,996701701,1282004977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053771,1,'Pirate''s Symbol of the Oceans','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,99619755,-1458724743,99619755,2836242553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053772,1,'Pirate''s Symbol of the Soldier','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-148287853,1675547640,4146679443,1675547640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053773,1,'Pirate''s Symbol of the Stoic','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,472423255,1647266905,472423255,1647266905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053774,1,'Pirate''s Symbol of the Tree','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-50988261,-1739430251,4243979035,2555537045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053775,1,'Pirate''s Towershield of Clouds','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,927612340,-1591979744,927612340,2702987552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053776,1,'Pirate''s Towershield of Concentration','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-22427845,627494999,4272539451,627494999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053777,1,'Pirate''s Towershield of Devotion','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-1538096377,301678184,2756870919,301678184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053778,1,'Pirate''s Towershield of Elements','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1016498236,-1869489844,1016498236,2425477452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053779,1,'Pirate''s Towershield of Fangs','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,884508030,229480028,884508030,229480028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053780,1,'Pirate''s Towershield of Grace','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-1341733728,-377130763,2953233568,3917836533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053781,1,'Pirate''s Towershield of Knowledge','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1746123665,643906236,1746123665,643906236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053782,1,'Pirate''s Towershield of Storms','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-1566367393,651633204,2728599903,651633204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053783,1,'Pirate''s Towershield of the Deep','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-2048668659,1406232404,2246298637,1406232404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053784,1,'Pirate''s Towershield of the Gambler','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-1205286430,931703029,3089680866,931703029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053785,1,'Pirate''s Towershield of the Iron-heart','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1909142381,-895626519,1909142381,3399340777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053786,1,'Pirate''s Towershield of the Knight','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,510961527,578085497,510961527,578085497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053787,1,'Pirate''s Towershield of the Oceans','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,552387289,-955214351,552387289,3339752945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053788,1,'Pirate''s Towershield of the Soldier','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-768237599,-2133604897,3526729697,2161362399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053789,1,'Pirate''s Towershield of the Stoic','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,959728165,337388494,959728165,337388494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053790,1,'Pirate''s Towershield of the Tree','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-639030679,2004640213,3655936617,2004640213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053791,1,'Pixie Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197471256,0,-689863054,-1746281937,3605104242,2548685359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053792,1,'Plaguemist Buckler','Shield',2276,NULL,0,9,545043066,545043066,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-403948253,1351676507,3891019043,1351676507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053793,1,'Planar Tablet of Symbols','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-39877000,-686277266,4255090296,3608690030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053794,1,'Planar Tower Shield','Shield',2271,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-558042700,1504744724,3736924596,1504744724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053795,1,'Plated Serilisian Roundshield','Shield',2270,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,-510226956,1946637803,3784740340,1946637803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053796,1,'Plumb Bauble','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-184970236,121690640,4109997060,121690640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053797,1,'Poison Etched Tower Shield','Shield',2275,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1487650726,-472604337,2807316570,3822362959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053798,1,'Poisonous Concoction','Shield',1208,NULL,0,4,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1838900736,0,306672689,-793648337,306672689,3501318959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053799,1,'Polar Ice Round Shield','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1412783910,102429717,1412783910,102429717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053800,1,'Polaris, Orb of Devastation','Shield',3120,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1838900736,0,638780272,-1962708976,638780272,2332258320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053801,1,'Polished Brass Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471256,0,552279396,1456847455,552279396,1456847455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053802,1,'Polished Crystal of Dozekar''s Hoard','Shield',2929,NULL,0,9,545043066,545043066,1,10,'This crystal globe rolled free from Dozekar''s treasures upon his defeat, which shook the temple to near collapse.',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,1089288209,-1521207176,1089288209,2773760120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053803,1,'Polished Defender of the Sanguine','Shield',16,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,246772738,-1287688674,246772738,3007278622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053804,1,'Polished Holy Symbol','Shield',1356,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1794048,0,1514126173,-1857097363,1514126173,2437869933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053805,1,'Polished One Eyed Buckler','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1795608,0,-204042695,1483484459,4090924601,1483484459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053806,1,'Polished Round Shield of Useless Jeering','Shield',21,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881197471256,0,408494176,-340686654,408494176,3954280642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053807,1,'Powered Orb','Shield',1356,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,1,0,1,1837105152,0,149257516,-354534228,149257516,3940433068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053808,1,'Praetor''s Immortal Aegis','Shield',3118,NULL,0,9,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,847950696,-1035838340,847950696,3259128956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053809,1,'Praetor''s Immortal Orb','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,438034318,1676021938,438034318,1676021938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053810,1,'Praetor''s Immortal Round Shield','Shield',3115,NULL,0,9,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195675648,0,1654515333,1641968432,1654515333,1641968432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053811,1,'Prayer Symbol of Zek','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1838900736,0,-885997195,1621266000,3408970101,1621266000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053812,1,'Predator''s Metallic Disk','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-998848632,127947098,3296118664,127947098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053813,1,'Prelate''s Censer','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-752708968,-619625855,3542258328,3675341441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053814,1,'Preserved Splitpaw Eye','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1770105289,-1740974081,1770105289,2553993215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053815,1,'Priestly Symbol of the Rile','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1794048,0,883728911,1814894861,883728911,1814894861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053816,1,'Primal Dragonscale Covered Shield','Shield',16,NULL,0,12,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,244567243,975991663,244567243,975991663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053817,1,'Prime Aegis Buckler','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1795608,0,-843718914,-1062609986,3451248382,3232357310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053818,1,'Primitive Kite Shield','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1560,0,1158072631,466271990,1158072631,466271990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053819,1,'Pristine Buckler','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1794048,0,-227191546,562679699,4067775750,562679699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053820,1,'Pristine Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,1705403985,35461983,1705403985,35461983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053821,1,'Prodigious Glowing Black Stone','Shield',1170,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1837105152,0,2089486973,-959251013,2089486973,3335716283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053822,1,'Professor''s Legacy','Shield',3183,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,425844143,-1401011843,425844143,2893955453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053823,1,'Protective Parapet Shield','Shield',2269,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1025185016,-1479644524,3269782280,2815322772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053824,1,'Protector of the Corrupt Chaplain','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-1001744033,993570905,3293223263,993570905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053825,1,'Protector of the Fearsome Foreman','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881197471256,0,382455062,-1663591674,382455062,2631375622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053826,1,'Protector of the Forgotten','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,-247673345,1853853051,4047293951,1853853051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053827,1,'Protector of the Healing Hallguard','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-1225416707,-708174162,3069550589,3586793134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053828,1,'Protector of the Hidden Henchman','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471256,0,1325496804,918532038,1325496804,918532038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053829,1,'Protector of the High Priestess','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-159857738,1532395541,4135109558,1532395541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053830,1,'Protector of the Midnight Sun','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1560,0,434151458,1572448704,434151458,1572448704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053831,1,'Protector of the Savannah','Shield',21,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195677208,0,-1517575181,-2076724169,2777392115,2218243127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053832,1,'Protector of the Spiritual Sculptor','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1995276630,357311893,2299690666,357311893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053833,1,'Protector of the Subversive Servant','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,465928650,-748263279,465928650,3546704017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053834,1,'Protoplasmic Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,180327227,-1385006025,180327227,2909961271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053835,1,'Pureblood Protectorate','Shield',7,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,-687568003,46239760,3607399293,46239760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053836,1,'Putrescent Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471256,0,-288039448,1212375077,4006927848,1212375077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053837,1,'Qeynos Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471256,0,147966098,1911241077,147966098,1911241077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053838,1,'Qeynos Guard','Shield',2271,NULL,0,9,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1560,0,-705485550,-409184337,3589481746,3885782959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053839,1,'Quelling Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-1794720313,-991990864,2500246983,3302976432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053840,1,'Quicksilver Censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1168783815,-793832050,1168783815,3501135246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053841,1,'Quicksilver Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-176327360,1132509364,4118639936,1132509364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053842,1,'Quicksilver Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-320998753,2044255958,3973968543,2044255958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053843,1,'Radiance, Censer of Protection','Shield',370,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1795072,0,-1360806207,-1878440148,2934161089,2416527148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053844,1,'Radiant Buckler of Battle','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,567467662,1597633741,567467662,1597633741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053845,1,'Radiant Buckler of Clouds','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,1862290250,-702388695,1862290250,3592578601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053846,1,'Radiant Buckler of Concentration','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-1495027259,1098398803,2799940037,1098398803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053847,1,'Radiant Buckler of Devotion','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-65473031,2021938960,4229494265,2021938960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053848,1,'Radiant Buckler of Fangs','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,1827861376,883558749,1827861376,883558749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053849,1,'Radiant Buckler of Grace','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-397626786,-796725260,3897340510,3498242036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053850,1,'Radiant Buckler of Knowledge','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,811191663,2027338971,811191663,2027338971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053851,1,'Radiant Buckler of Mirrors','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-287371577,-1686911672,4007595719,2608055624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053852,1,'Radiant Buckler of Survival','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,1013147824,1522623396,1013147824,1522623396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053853,1,'Radiant Buckler of the Gambler','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-530399460,435105079,3764567836,435105079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053854,1,'Radiant Buckler of the Iron-heart','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,696337811,-845936612,696337811,3449030684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053855,1,'Radiant Buckler of the Oceans','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,2024191015,345560716,2024191015,345560716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053856,1,'Radiant Buckler of the Soldier','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-1971328737,-1363918819,2323638559,2931048477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053857,1,'Radiant Buckler of the Stoic','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,1635663067,1252763049,1635663067,1252763049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053858,1,'Radiant Buckler of the Sun','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,2128187079,-551117763,2128187079,3743849533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053859,1,'Radiant Buckler of Vision','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471256,0,-1409922104,-1025999536,2885045192,3268967760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053860,1,'Radiant Defender','Shield',2274,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1560,0,835303181,-1091962325,835303181,3203004971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053861,1,'Radiant Holy Symbol','Shield',369,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1794048,0,-1196433261,-309586034,3098534035,3985381262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053862,1,'Radiant Roundshield of Battle','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1272688760,66257591,3022278536,66257591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053863,1,'Radiant Roundshield of Beasts','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1537331070,-499894185,1537331070,3795073111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053864,1,'Radiant Roundshield of Clouds','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,294553075,-1964470189,294553075,2330497107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053865,1,'Radiant Roundshield of Concentration','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-663912580,-388691630,3631054716,3906275666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053866,1,'Radiant Roundshield of Devotion','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-2104083648,-108343921,2190883648,4186623375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053867,1,'Radiant Roundshield of Elements','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,441593979,2027956907,441593979,2027956907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053868,1,'Radiant Roundshield of Grace','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1765638937,-1457614513,2529328359,2837352783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053869,1,'Radiant Roundshield of Light','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1465457919,-736103093,2829509377,3558864203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053870,1,'Radiant Roundshield of Mirrors','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,2066325441,738170780,2066325441,738170780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053871,1,'Radiant Roundshield of Storms','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-2073585384,220455751,2221381912,220455751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053872,1,'Radiant Roundshield of Survival','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1449789002,-607127237,2845178294,3687840059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053873,1,'Radiant Roundshield of the Deep','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1557695414,-1147104077,2737271882,3147863219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053874,1,'Radiant Roundshield of the Gambler','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1628671579,-2085184020,2666295717,2209783276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053875,1,'Radiant Roundshield of the Guardian','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1175484736,717695916,1175484736,717695916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053876,1,'Radiant Roundshield of the Iron-heart','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,1460636458,-1170565697,1460636458,3124401599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053877,1,'Radiant Roundshield of the Knight','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,951066416,402640005,951066416,402640005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053878,1,'Radiant Roundshield of the Nimble','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-865677982,1919365484,3429289314,1919365484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053879,1,'Radiant Roundshield of the Oceans','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,103316126,-224675059,103316126,4070292237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053880,1,'Radiant Roundshield of the Soldier','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-185522266,888008902,4109445030,888008902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053881,1,'Radiant Roundshield of the Stoic','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,535884386,714745318,535884386,714745318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053882,1,'Radiant Roundshield of the Sun','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,-1349836955,1873465065,2945130341,1873465065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053883,1,'Radiant Roundshield of the Tempest','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,753551946,1311501776,753551946,1311501776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053884,1,'Radiant Roundshield of Vision','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195677208,0,422956590,-1642951894,422956590,2652015402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053885,1,'Radiant Symbol of Battle','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-1054805349,-1441215052,3240161947,2853752244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053886,1,'Radiant Symbol of Clouds','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-234320335,587423568,4060646961,587423568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053887,1,'Radiant Symbol of Concentration','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1005286590,1457790959,1005286590,1457790959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053888,1,'Radiant Symbol of Elements','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-103531591,1477840802,4191435705,1477840802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053889,1,'Radiant Symbol of Fangs','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-235260165,441919242,4059707131,441919242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053890,1,'Radiant Symbol of Grace','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1967421221,-25181789,1967421221,4269785507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053891,1,'Radiant Symbol of Knowledge','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-1387198444,1629188629,2907768852,1629188629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053892,1,'Radiant Symbol of Light','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-584071530,-2088852057,3710895766,2206115239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053893,1,'Radiant Symbol of Mirrors','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,237839058,-1302385175,237839058,2992582121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053894,1,'Radiant Symbol of Prophets','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1434113242,-1669820393,1434113242,2625146903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053895,1,'Radiant Symbol of Storms','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1742836442,-1530385340,1742836442,2764581956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053896,1,'Radiant Symbol of the Gambler','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,2104130151,810164621,2104130151,810164621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053897,1,'Radiant Symbol of the Guardian','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,856998995,281118430,856998995,281118430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053898,1,'Radiant Symbol of the Iron-heart','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-1266056984,257190808,3028910312,257190808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053899,1,'Radiant Symbol of the Knight','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-617212686,-1925610627,3677754610,2369356669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053900,1,'Radiant Symbol of the Nimble','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-1184731023,-392069484,3110236273,3902897812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053901,1,'Radiant Symbol of the Oceans','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-441552548,1750988021,3853414748,1750988021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053902,1,'Radiant Symbol of the Soldier','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,393686116,-2028909401,393686116,2266057895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053903,1,'Radiant Symbol of the Stoic','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,-59311712,1399221095,4235655584,1399221095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053904,1,'Radiant Symbol of the Sun','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,2075452610,-167086948,2075452610,4127880348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053905,1,'Radiant Symbol of the Tree','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,481008108,-1074022597,481008108,3220944699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053906,1,'Radiant Symbol of Vision','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900736,0,1824320441,939082793,1824320441,939082793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053907,1,'Radiant Totem','Shield',880,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1837105152,0,-1883959176,-1610560619,2411008120,2684406677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053908,1,'Radiant Towershield of Battle','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-2043471819,-859284325,2251495477,3435682971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053909,1,'Radiant Towershield of Beasts','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1773574339,755983995,1773574339,755983995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053910,1,'Radiant Towershield of Clouds','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1680703015,1171508863,1680703015,1171508863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053911,1,'Radiant Towershield of Concentration','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1378974552,781403386,2915992744,781403386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053912,1,'Radiant Towershield of Devotion','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-147472236,1281889769,4147495060,1281889769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053913,1,'Radiant Towershield of Elements','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1878117295,-855444787,1878117295,3439522509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053914,1,'Radiant Towershield of Fangs','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1742718701,-855784752,1742718701,3439182544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053915,1,'Radiant Towershield of Grace','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-480147661,685057145,3814819635,685057145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053916,1,'Radiant Towershield of Knowledge','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,997521410,-1132258783,997521410,3162708513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053917,1,'Radiant Towershield of Light','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,695031351,1439973501,695031351,1439973501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053918,1,'Radiant Towershield of Mirrors','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1228851324,434683937,1228851324,434683937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053919,1,'Radiant Towershield of Storms','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-238787892,-1038566037,4056179404,3256401259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053920,1,'Radiant Towershield of Survival','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1685934581,1848451421,2609032715,1848451421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053921,1,'Radiant Towershield of the Deep','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-695955554,239226069,3599011742,239226069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053922,1,'Radiant Towershield of the Gambler','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-347108751,-938875256,3947858545,3356092040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053923,1,'Radiant Towershield of the Guardian','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1946627837,1616064918,1946627837,1616064918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053924,1,'Radiant Towershield of the Iron-heart','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,581726462,1660024872,581726462,1660024872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053925,1,'Radiant Towershield of the Nimble','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-26109217,-909634999,4268858079,3385332297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053926,1,'Radiant Towershield of the Oceans','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1938522442,1228183592,1938522442,1228183592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053927,1,'Radiant Towershield of the Stoic','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1783826870,-1895955629,1783826870,2399011667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053928,1,'Radiant Towershield of the Sun','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,200227280,1572706644,200227280,1572706644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053929,1,'Radiant Towershield of the Tree','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1970378246,720325204,2324589050,720325204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053930,1,'Radiant Towershield of Vision','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1728152808,1361696006,2566814488,1361696006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053931,1,'Rage-Filled Idol','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1601298404,1908360476,2693668892,1908360476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053932,1,'Ragebringer Roundshield','Shield',3604,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1049388972,1539828316,1049388972,1539828316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053933,1,'Rahotep''s Guard','Shield',645,NULL,0,5,4037812502,4037812502,265,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,1881197471256,0,2139517845,422543140,2139517845,422543140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053934,1,'Rainsoaked Shield','Shield',2269,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,738837041,-1935112648,738837041,2359854648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053935,1,'Rallosian Flask of Transmogrification','Shield',3172,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,40150113,-714978690,40150113,3579988606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053936,1,'Rallosian Round Shield of Brutal Rejection','Shield',3602,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-748461247,-218639512,3546506049,4076327784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053937,1,'Rampart of Universal Conflict','Shield',2275,NULL,0,9,570458645,570458645,1,10,'Only universal conflict can satisfy Rallos Zek''s taste for war.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,892072708,1559642214,892072708,1559642214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053938,1,'Ravager''s Orb','Shield',3116,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,863217938,410828348,863217938,410828348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053939,1,'Ravager''s Symbol','Shield',2783,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,536803065,-1206844353,536803065,3088122943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10053940,1,'Ravasect Mandible','Shield',78,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1520497178,825523008,2774470118,825523008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053941,1,'Ravasect Repellent Censer','Shield',370,NULL,0,6,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1838900736,0,-194690666,-155907876,4100276630,4139059420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053942,1,'rawhide fiber tome','Shield',195,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,2004072001,2140207675,2004072001,2140207675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053943,1,'Rawhide Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1794048,0,-24801169,1228635830,4270166127,1228635830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053944,1,'Reclaimer''s Buckler','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197471256,0,-1919327549,-196016707,2375639747,4098950589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053945,1,'Recondite Sceptre of the Highbrow','Shield',375,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1324874839,-1361407230,2970092457,2933560066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053946,1,'Recovered Sathirian Historian''s Tome','Shield',2693,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1795584,0,-1666304484,-619775008,2628662812,3675192288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053947,1,'Red Dragonscale Incense','Shield',370,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,61122012,-1465389321,61122012,2829577975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053948,1,'Redwood Buckler','Shield',2273,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881197471256,0,-1736604243,-563206214,2558363053,3731761082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053949,1,'Redwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1620216734,-563206214,1620216734,3731761082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053950,1,'redwood buckler','Shield',2276,NULL,0,2,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881197471256,0,775416444,-1726603080,775416444,2568364216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053951,1,'Redwood Round Shield','Shield',2276,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,-1582686908,835180294,2712280388,835180294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053952,1,'Redwood Round Shield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,-651209719,835180294,3643757577,835180294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053953,1,'redwood round shield','Shield',2278,NULL,0,2,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881197471256,0,-1175933488,883317187,3119033808,883317187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053954,1,'Reinforced Flagship Shipwheel','Shield',3607,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243982360,0,-861559836,1330515664,3433407460,1330515664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053955,1,'Reinforced Icicle Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,24,0,548352324,-350500113,548352324,3944467183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053956,1,'Reinforced Kaborite Plated Defender','Shield',19,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,796690378,-1465255725,796690378,2829711571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053957,1,'Reinforced Runed Buckler of the Consilium','Shield',3604,NULL,0,9,4037812502,4037812502,1,20,'Many soldiers stationed in and around the Crossroads of Consilium wielded such shields for protection.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1795608,0,721160050,-1392581455,721160050,2902385841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053958,1,'Reinforced Scaleborn Ward','Shield',16,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1560,0,611562392,-391184717,611562392,3903782579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053959,1,'Reinforced Shield of the Lost','Shield',2275,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,947614125,874512857,947614125,874512857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053960,1,'Relic Idol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1838900736,0,-1914748308,1846068597,2380218988,1846068597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053961,1,'Relic of Memorial','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1838900736,0,-516537745,-2105282374,3778429551,2189684922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053962,1,'Retaining Wall','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,2138877080,-1507433056,2138877080,2787534240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053963,1,'Reviler Diamond Talisman','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-1586192963,654836570,2708774333,654836570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053964,1,'rhenium tower shield','Shield',2267,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,1560,0,-2118882553,-1747204628,2176084743,2547762668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053965,1,'Rhino Hide Buckler','Shield',7,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1795608,0,-41340362,-917401037,4253626934,3377566259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053966,1,'Rhino Hide Voodoo Doll','Shield',1209,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,121484067,1152878079,121484067,1152878079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053967,1,'Rhodium Censer','Shield',370,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,660338966,-429987302,660338966,3864979994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053968,1,'rhodium censer','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,330290358,748066804,330290358,748066804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053969,1,'Rhodium Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-236084482,-1797104409,4058882814,2497862887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053970,1,'rhodium idol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1174241921,752953377,3120725375,752953377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053971,1,'Rhodium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1909706162,1328095554,2385261134,1328095554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053972,1,'rhodium symbol','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1160241170,-2048828244,3134726126,2246139052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053973,1,'rhodium tablet','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1278459541,1930100183,1278459541,1930100183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053974,1,'Ribcage Buckler','Shield',90,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,205146066,230342776,205146066,230342776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053975,1,'Riddle of the Sphinx','Shield',717,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-317861415,-603554049,3977105881,3691413247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053976,1,'Riftsplitter Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,1188507312,2115580813,1188507312,2115580813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053977,1,'Righteous Barrier of Devotion','Shield',3118,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,100301442,-1543400773,100301442,2751566523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053978,1,'Rikrlander''s Bauble','Shield',369,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2128942171,-1709325043,2128942171,2585642253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053979,1,'Rilissian Elite Targ Shield','Shield',3603,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-551644658,-1757040516,3743322638,2537926780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053980,1,'Rilissian Noble Buckler','Shield',2276,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1794048,0,-783644405,2025497354,3511322891,2025497354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053981,1,'Rilissian Trooper Round Shield','Shield',2269,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279242186752,0,-498097896,-1647231878,3796869400,2647735418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053982,1,'Rime Barrier of Rebirth','Shield',19,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-990273247,1132916999,3304694049,1132916999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053983,1,'Rime Imbued Buckler','Shield',3213,NULL,0,5,2072844078,2072844078,1,20,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1294876821,-975284581,3000090475,3319682715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053984,1,'Rime Infused Round Shield','Shield',3212,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881197471256,0,28650616,-1574225096,28650616,2720742200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053985,1,'Rime-forged Battle Symbol','Shield',1060,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,849766472,1984892060,849766472,1984892060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053986,1,'Rimecog Buckler','Shield',645,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471256,0,-1036448016,-1598398178,3258519280,2696569118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053987,1,'Rimeguard Wall','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,840101781,-660141302,840101781,3634825994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053988,1,'Ritual Amygdalan Buckler','Shield',2272,NULL,0,9,4037812502,4037812502,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471256,0,-1521112105,-1802969439,2773855191,2491997857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053989,1,'Ritual Tablet of a Forlorn Civilization','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,382962054,-1909180920,382962054,2385786376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053990,1,'Rock-Faced Round Shield','Shield',2269,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,1930269971,1293276091,1930269971,1293276091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053991,1,'Rockblasted Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197471256,0,881674652,1295515602,881674652,1295515602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053992,1,'Rod of Elemental Command','Shield',634,NULL,0,5,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900736,0,-533475709,-1662629090,3761491587,2632338206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053993,1,'Rod of Reaping','Shield',91,NULL,0,9,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,-1654422555,-700890835,2640544741,3594076461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053994,1,'Rosch Mal Tome','Shield',716,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,6281081087704,0,9748698,-801110044,9748698,3493857252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053995,1,'Rosewood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-644374215,-642711667,3650593081,3652255629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053996,1,'rosewood buckler','Shield',2276,NULL,0,2,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795608,0,-1178799324,20102508,3116167972,20102508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10053997,1,'rosewood round shield','Shield',2278,NULL,0,2,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,1341839731,-2128259315,1341839731,2166707981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053998,1,'Rosewood Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-412381233,158379035,3882586063,158379035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10053999,1,'Rotted Feir''Dal Relic ','Shield',368,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1838900736,0,-1485553010,-120921138,2809414286,4174046158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054000,1,'Rotted Kite Shield','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,14920725,1871977281,14920725,1871977281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054001,1,'Rotting Leather Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,1795608,0,21264026,-1704853825,21264026,2590113471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054002,1,'Round Board of Sheathing','Shield',2269,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-1883501315,-1927742804,2411465981,2367224492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054003,1,'Round Shield of Battle','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881195677208,0,-1599682151,-870881922,2695285145,3424085374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054004,1,'Round Shield of Boiled Blood','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197471256,0,-845076327,-1529258570,3449890969,2765708726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054005,1,'Round Shield of Congealed Magma','Shield',21,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982360,0,778408831,1336869312,778408831,1336869312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054006,1,'Round Shield of Deflection','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881195677208,0,161162985,730548710,161162985,730548710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054007,1,'Round Shield of Discarded Parts','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982360,0,-201755635,-235030210,4093211661,4059937086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054008,1,'Round Shield of Eternal Twilight','Shield',2269,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243982360,0,-1736981851,1029376730,2557985445,1029376730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054009,1,'Round Shield of Insight','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,37,0,37,1881195677208,0,1732083300,-1159669078,1732083300,3135298218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054010,1,'Round Shield of Malevolence','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,2116467185,58943280,2116467185,58943280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054011,1,'Round Shield of Malevolence','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881195677208,0,-17085656,58943280,4277881640,58943280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054012,1,'Round Shield of Malformed Werewolf Bones','Shield',12,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982360,0,189584211,1141084677,189584211,1141084677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054013,1,'Round Shield of Malice','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881197471256,0,1348018617,998933559,1348018617,998933559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054014,1,'Round Shield of Midnight','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,37,0,37,1881195677208,0,-46490098,-2126795747,4248477198,2168171549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054015,1,'Round Shield of Necrotic Deflection','Shield',2276,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,969121151,-1765750087,969121151,2529217209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054016,1,'Round Shield of Reckoning','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1881197471256,0,1345521708,1112194714,1345521708,1112194714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054017,1,'Round Shield of Rilissian Steel','Shield',18,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243982360,0,-820876037,-1042837577,3474091259,3252129719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054018,1,'Round Shield of Stormhold','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1881197471256,0,-149852488,-163520131,4145114808,4131447165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054019,1,'Round Shield of the Beetle Herder','Shield',2269,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982360,0,1703909981,509186170,1703909981,509186170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054020,1,'Round Shield of the Bog','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243982360,0,667902454,1506335650,667902454,1506335650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054021,1,'Round Shield of the Brotherhood','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195677208,0,-433055133,-1101586661,3861912163,3193380635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054022,1,'Round Shield of the Chardok Inflitrator','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243982360,0,1219643800,-860903270,1219643800,3434064026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054023,1,'Round Shield of the Deathfist Destroyer','Shield',3601,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982360,0,-990414250,-416112223,3304553046,3878855073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054024,1,'Round Shield of the Drolvarg Slayer','Shield',3601,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982360,0,-415758063,-1034635540,3879209233,3260331756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054025,1,'Round Shield of the Fallen','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471256,0,1570999461,761415054,1570999461,761415054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054026,1,'Round Shield of the Fallen','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471256,0,-1401321201,761415054,2893646095,761415054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054027,1,'Round Shield of the Fens Master','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982360,0,80549820,-196510831,80549820,4098456465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054028,1,'Round Shield of the Field Lord','Shield',2272,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982360,0,-538672283,609518176,3756295013,609518176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054029,1,'Round Shield of the Gully Purifier','Shield',18,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982360,0,1606994473,686325285,1606994473,686325285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054030,1,'Round Shield of the Highlands','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279243982360,0,-2027134937,-1743830672,2267832359,2551136624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054031,1,'Round Shield of the Mysterious Tower','Shield',2270,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243982360,0,1929167228,852368886,1929167228,852368886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054032,1,'Round Shield of the Plainsmaster','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6279243982360,0,-1096413564,1164140643,3198553732,1164140643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054033,1,'Round Shield of the Protector','Shield',2272,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1795608,0,-869538164,-882481694,3425429132,3412485602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054034,1,'Round Shield of the Savanna','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243982360,0,994502600,-787376422,994502600,3507590874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054035,1,'Round Shield of the Twisted Plains','Shield',12,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982360,0,1155216154,1845180674,1155216154,1845180674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054036,1,'Round Shield of the Yciid Outrider','Shield',2272,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197471256,0,307286728,-1630643512,307286728,2664323784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054037,1,'Round Shield of Trusses','Shield',2269,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,-1566193896,1224492893,2728773400,1224492893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054038,1,'Round Shield of Useless Jeering','Shield',21,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471256,0,-150235519,2041475643,4144731777,2041475643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054039,1,'Round Shield of Virulent Deflection','Shield',2269,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,698890156,317164095,698890156,317164095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054040,1,'Round Shield of Void-Tainted Lava','Shield',2276,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982360,0,1800976997,1537084234,1800976997,1537084234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054041,1,'Round Wooden Blocker of the Troubador','Shield',2276,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,-1037489199,416674845,3257478097,416674845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054042,1,'Roundshield of Deft Flanking','Shield',3212,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982360,0,-270910760,499716061,4024056536,499716061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054043,1,'Roundshield of Sathirian Protection','Shield',12,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881197471256,0,-1110805443,-2135210186,3184161853,2159757110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054044,1,'Roundshield of the Archon','Shield',2278,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,-1203616109,2109975047,3091351187,2109975047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054045,1,'Roundshield of the Hidden Henchman','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-1633080337,-174996449,2661886959,4119970847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054046,1,'Roundshield of the Sky','Shield',12,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1795608,0,930719033,-2134925661,930719033,2160041635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054047,1,'Roundshield of the Subversive Servant','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,-1303613034,199350606,2991354262,199350606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054048,1,'Roundshield of the Tempest','Shield',12,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881195677208,0,138680299,975325885,138680299,975325885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054049,1,'Roundshield of the Vault','Shield',2276,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-1817601366,-1560619480,2477365930,2734347816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054050,1,'Royal Argent Aegis','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-318867969,-73746846,3976099327,4221220450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054051,1,'Royal Translucent Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1229640501,1052601422,3065326795,1052601422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054052,1,'Rubicite Banded Tower Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881195677208,0,-984406635,139887640,3310560661,139887640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054053,1,'Rubicite Kite Shield','Shield',2268,NULL,0,9,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1596294849,262562469,1596294849,262562469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054054,1,'Ruby Flecked Kite Shield','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1560,0,1814174869,-785644720,1814174869,3509322576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054055,1,'ruby orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-1581499500,638213435,2713467796,638213435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054056,1,'Ruby Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-470173692,-416188019,3824793604,3878779277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054057,1,'Ruiner''s Tower','Shield',2274,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1560,0,-49446390,1632522985,4245520906,1632522985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054058,1,'Rujark Reckoner','Shield',645,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,-277867049,-1013031866,4017100247,3281935430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054059,1,'Rune Covered Terrazite Round Shield','Shield',2276,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982360,0,90340196,-341905765,90340196,3953061531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054060,1,'Rune Frosted Barrier Wand','Shield',877,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-726135729,-943951813,3568831567,3351015483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054061,1,'Rune Frosted Blasting Wand','Shield',875,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-726625585,1785229341,3568341711,1785229341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054062,1,'Rune of Chrono-Zonn Calling','Shield',1151,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1745319286,1558011937,1745319286,1558011937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054063,1,'Runed  Kite Shield','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1560,0,1867760141,1172277051,1867760141,1172277051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054064,1,'Runed Beech Wood Shield','Shield',2278,NULL,0,4,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,784278176,1776348834,784278176,1776348834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054065,1,'Runed Combine Talisman','Shield',2265,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,-1129360484,-1596636864,3165606812,2698330432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054066,1,'Runed Granite Symbol','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,1085836281,2007112303,1085836281,2007112303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054067,1,'Runed Guard of the Ancient Empire','Shield',3603,NULL,0,7,2608320658,2608320658,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,1075664576,-1992900791,1075664576,2302066505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054068,1,'Runed Guard of the Sel''Nok','Shield',3147,NULL,0,7,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1838900736,0,-1297514009,-1607929519,2997453287,2687037777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054069,1,'Runed Molten Tablet','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,1504666399,-485823771,1504666399,3809143525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054070,1,'Runed Shield of the Magi','Shield',2278,NULL,0,1,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881195677208,0,1057135441,-982535512,1057135441,3312431784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054071,1,'Runed Tablet of Ancient Rituals','Shield',2257,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,1953864652,-2143032238,1953864652,2151935058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054072,1,'Runewood Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,1795608,0,-814847634,731206115,3480119662,731206115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054073,1,'Runic Book of the Peak','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1822057385,1009648807,2472909911,1009648807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054074,1,'Runic Desertwalker''s Shield','Shield',2276,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-1425281050,1726800190,2869686246,1726800190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054075,1,'Runic Round of the Pillars','Shield',21,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-1018715646,308542623,3276251650,308542623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054076,1,'Runic Roundshield of the Frontier Predator','Shield',13,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1881197471256,0,-2129386477,-1308748110,2165580819,2986219186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054077,1,'Runic Tower of the Unstoppable','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-484991586,1767021064,3809975710,1767021064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054078,1,'Runnyeye Buckler','Shield',21,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1795608,0,-1980729575,-100040650,2314237721,4194926646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054079,1,'Rusted Bulwark of the Tenacious','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,207224237,313092606,207224237,313092606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054080,1,'rusted butler''s plate of Nektropos','Shield',2265,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471256,0,1217395263,-559668150,1217395263,3735299146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054081,1,'Rusted Shield of the Barren Sky','Shield',18,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,578474406,-1855459125,578474406,2439508171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054082,1,'Rusted Shield of the Lucanic Knight','Shield',2266,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1785532675,1681209460,1785532675,1681209460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054083,1,'Rusty Blocker of the Deep','Shield',2272,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1881197471256,0,1251251446,-767619111,1251251446,3527348185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054084,1,'Rusty Buckler of the Great Gear','Shield',1041,NULL,0,5,2072844078,2072844078,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,532473575,1415182205,532473575,1415182205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054085,1,'Rusty Etched Round shield','Shield',18,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,-1505606144,1244746666,2789361152,1244746666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054086,1,'Rusty Metal Disk','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,584636690,-238791567,584636690,4056175729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054087,1,'Rusty Shield of the Great Gear','Shield',1041,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1253408588,1343510988,3041558708,1343510988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054088,1,'ruthenium censer','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1838900736,0,-240632710,-1932415896,4054334586,2362551400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054089,1,'ruthenium idol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-121920948,1197772865,4173046348,1197772865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054090,1,'Ruthenium Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,968521288,707938215,968521288,707938215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054091,1,'ruthenium symbol','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1838900736,0,1491072802,631662384,1491072802,631662384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054092,1,'Ruthenium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1123162646,892672379,3171804650,892672379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054093,1,'ruthenium tablet','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,-873633767,-749877685,3421333529,3545089611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054094,1,'Ry''Gorr Buckler of Blood','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1406503952,729656498,2888463344,729656498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054095,1,'Ry''Gorr Mortis'' Bladestopper','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,134508167,816481144,134508167,816481144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054096,1,'Ry''Gorr Mortis'' Blessed Blocker','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-733417234,-16363865,3561550062,4278603431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054097,1,'Ry''Gorr Mortis'' Precious Tome','Shield',2709,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-787864473,-930291428,3507102823,3364675868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054098,1,'Ry''Gorr Orc Bladestopper','Shield',21,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,838287725,792645182,838287725,792645182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054099,1,'Ry''Gorr Shield of Blood','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-227331737,260077738,4067635559,260077738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054100,1,'Ry''Gorr Tome of Blood','Shield',1210,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1691788354,-2009374807,2603178942,2285592489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054101,1,'Ry''zilk''s Shrunken Head','Shield',3189,NULL,0,7,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1407015807,-957256151,1407015807,3337711145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054102,1,'Sacred Blocker of the Holy Guardian','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-122748220,2111526152,4172219076,2111526152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054103,1,'Sacred Shield','Shield',646,NULL,0,1,570458645,570458645,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,1560,0,-249404695,-375176590,4045562601,3919790706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054104,1,'Sanctioned Shield of the Consilium','Shield',3601,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881197471256,0,-1834368531,-132169371,2460598765,4162797925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054105,1,'sandalwood buckler','Shield',2276,NULL,0,2,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,1097838727,-1031318126,1097838727,3263649170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054106,1,'Sandalwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,78508797,1350358078,78508797,1350358078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054107,1,'sandalwood round shield','Shield',2278,NULL,0,2,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-1569313990,1185441936,2725653306,1185441936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054108,1,'Sandalwood Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,1059895948,1540405958,1059895948,1540405958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054109,1,'Sandbag of the Menace Miner','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1663590094,254073794,1663590094,254073794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054110,1,'Sandblasted Buckler','Shield',3605,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1795608,0,40205220,531409195,40205220,531409195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054111,1,'Sandblasted Idol','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-979909174,1159981648,3315058122,1159981648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054112,1,'Sandblasted Round Shield','Shield',2270,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982360,0,1890242472,-1863467889,1890242472,2431499407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054113,1,'Sandblasted Round Shield','Shield',2276,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,749456005,-1863467889,749456005,2431499407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054114,1,'Sandblasted Symbol','Shield',373,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-153383794,-961552827,4141583502,3333414469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054115,1,'Sandblasted Tower Shield','Shield',3118,NULL,0,5,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1560,0,-774983412,1134849827,3519983884,1134849827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054116,1,'Sandrogue''s Defender','Shield',2270,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,-516722753,-2126871832,3778244543,2168095464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054117,1,'Sapient Buckler','Shield',645,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1795608,0,1728825092,1308880940,1728825092,1308880940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054118,1,'Sarnak Hide Buckler','Shield',3605,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1795608,0,2126504663,-2053304825,2126504663,2241662471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054119,1,'Sarnak Round Shield','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,980342961,1445662255,980342961,1445662255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054120,1,'Sarnak Shield of Priestly Station','Shield',15,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1795608,0,-956873186,-1765158490,3338094110,2529808806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054121,1,'Sathirian Draconic Protector','Shield',3602,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197471256,0,-267619442,689457860,4027347854,689457860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054122,1,'Savage Ravasecti Idol','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1837105152,0,779966036,-1495323938,779966036,2799643358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054123,1,'Savage Wall','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,225487662,-1852580784,225487662,2442386512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054124,1,'Savant''s Rustic Book','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,27963499,-312765520,27963499,3982201776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054125,1,'Scale of Cyenadros','Shield',2266,NULL,0,7,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1560,0,-80026450,-1823386056,4214940846,2471581240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054126,1,'Scaled Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-2025506694,-663424433,2269460602,3631542863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054127,1,'Scaled Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,585055907,1283216291,585055907,1283216291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054128,1,'Scaled Shield of Growth','Shield',3118,NULL,0,9,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1372805932,1035521366,2922161364,1035521366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054129,1,'Scarecrow''s Diploma of Th. D','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1838900736,0,2052395228,-477733272,2052395228,3817234024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054130,1,'Scepter of Siphoned Insolence','Shield',369,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1506816293,-1400125668,2788151003,2894841628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054131,1,'Scepter of Time Distortion','Shield',370,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1605684987,-113743061,2689282309,4181224235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054132,1,'Sceptre of Control','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,808997738,-711448211,808997738,3583519085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054133,1,'Sceptre of Hellish Summoning','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1684876996,1216888066,2610090300,1216888066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054134,1,'Sceptre of Skalds and Shadows','Shield',2257,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1682626861,1615755791,2612340435,1615755791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054135,1,'Sceptre of the Master','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-457496419,691862255,3837470877,691862255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054136,1,'Sceptre of the Otherland','Shield',375,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1992703654,1322173830,1992703654,1322173830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054137,1,'schemer''s plans','Shield',717,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900736,0,-1874108177,-2085502897,2420859119,2209464399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054138,1,'Scholar''s Sceptre of Complexity','Shield',371,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,2024733758,-673807534,2024733758,3621159762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054139,1,'Scintillating Ethernaut''s Buckler of Projection','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471256,0,424684498,144825126,424684498,144825126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054140,1,'Scintillating Ethernaut''s Roundshield of Projection','Shield',7,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881195677208,0,529417251,-92097134,529417251,4202870162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054141,1,'Scintillating Symbol of the Deviant','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838900736,0,-514621772,-279855145,3780345524,4015112151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054142,1,'Scintillating Tome of the Sagacious Deviant','Shield',195,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838900736,0,1799087918,137867316,1799087918,137867316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054143,1,'Scionic Knights Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838900736,0,-1151176868,-1243572628,3143790428,3051394668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054144,1,'Scorched Cloth Moppet','Shield',2499,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1975757659,-1479396635,1975757659,2815570661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054145,1,'Scorched Deep Forge Buckler','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1795608,0,-743058109,2033628972,3551909187,2033628972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054146,1,'Scornful Buckler of the Sullonite Oppressor','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-588813031,478277492,3706154265,478277492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054147,1,'Scribblings of the Emperor','Shield',195,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,25,0,25,1838900736,0,2106291131,851031967,2106291131,851031967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054148,1,'Scrier''s Orb','Shield',369,NULL,0,4,545043066,545043066,260,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,52,0,52,1838900736,0,1849788717,652451200,1849788717,652451200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054149,1,'Scrumptious Candy-Striped Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471256,0,-1471046788,-1309513175,2823920508,2985454121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054150,1,'Scrumptious Candy-Striped Buckler of Doom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471256,0,-1054226477,-1585625213,3240740819,2709342083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054151,1,'Scrumptious Cool Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471256,0,-1938756017,-919605916,2356211279,3375361380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054152,1,'Scrumptious Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471256,0,522066199,-1727165247,522066199,2567802049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054153,1,'Scrumptious Mint Buckler of Death','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471256,0,136485664,1958928575,136485664,1958928575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054154,1,'Scrumptious Peppermint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471256,0,-100726085,908211276,4194241211,908211276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054155,1,'Scrumptious Peppermint Buckler of Gloom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471256,0,1803160301,-568457282,1803160301,3726510014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054156,1,'Scrumptious Spearmint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471256,0,-682948528,396458290,3612018768,396458290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054157,1,'Scrying Orb of the Lich Lord','Shield',369,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,419492267,1565562386,419492267,1565562386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054158,1,'Sculpted Symbol of Despair','Shield',368,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1179213574,1915918496,3115753722,1915918496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054159,1,'Sculpted Symbol of Shadows','Shield',368,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1534992243,5640023,1534992243,5640023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054160,1,'Scutigera Carapace','Shield',21,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795608,0,-1363485628,755331354,2931481668,755331354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054161,1,'Scutum of the Departed Guardian','Shield',3169,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1196682906,2086279698,1196682906,2086279698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054162,1,'Seamist sylph buckler','Shield',2265,NULL,0,1,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,-2090742738,-311319731,2204224558,3983647565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054163,1,'Seared Cloth Moppet','Shield',2499,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2032780146,-1539161768,2032780146,2755805528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054164,1,'Seared Deep Forge Buckler','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,-359865079,-568954267,3935102217,3726013029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054165,1,'Sebilite Tower','Shield',3603,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,1360764921,499650175,1360764921,499650175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054166,1,'Seemingly Empty Glass Orb','Shield',348,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2103832766,683107992,2103832766,683107992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054167,1,'Segmented Steel Shield','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,652255782,-657774591,652255782,3637192705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054168,1,'Sentiment of the Corrupt Chaplain','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-193850333,-2036617711,4101116963,2258349585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054169,1,'Sentiment of the Healing Hallguard','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,647449017,-1385139182,647449017,2909828114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054170,1,'Sentiment of the Spiritual Sculptor','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1645785630,-672964520,1645785630,3622002776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054171,1,'Sentinel''s Kite Shield','Shield',17,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1778068164,279210644,1778068164,279210644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054172,1,'Sentinel''s Slab of the Primeval','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1883034576600,0,584931071,-111891032,584931071,4183076264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054173,1,'Serpentine Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,1795608,0,727508320,-1307723499,727508320,2987243797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054174,1,'Serpentine Buckler of the Abbey','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1795608,0,-1288171452,-509358210,3006795844,3785609086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054175,1,'Shaded Metal Buckler','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1795608,0,1046223041,-2097729644,1046223041,2197237652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054176,1,'Shadelight Censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1969615516,-560986448,1969615516,3733980848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054177,1,'Shadow Bound Totem','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838900736,0,87270615,1447171456,87270615,1447171456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054178,1,'Shadow Grove Buckler','Shield',2269,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1795608,0,-1370774233,-2055049826,2924193063,2239917470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054179,1,'Shadow Grove Censer','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-2093138650,-22079844,2201828646,4272887452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054180,1,'Shadow Grove Kite Shield','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1560,0,-1229941882,-495032867,3065025414,3799934429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054181,1,'Shadow Grove Round Shield','Shield',2272,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881197471256,0,1395921438,144198592,1395921438,144198592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054182,1,'Shadow Grove Tome','Shield',716,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-1457502971,-1553905459,2837464325,2741061837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054183,1,'Shadow Tome','Shield',3183,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1283686518,-388353872,3011280778,3906613424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054184,1,'Shadowbeast Captain''s Guard','Shield',2271,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-2002367597,-1235235684,2292599699,3059731612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054185,1,'Shadowed Protector of Na','Shield',2268,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,457451309,710313154,457451309,710313154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054186,1,'Shadowed Shield of the Vault Sentry','Shield',20,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1795608,0,-2044430159,-2123183607,2250537137,2171783689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054187,1,'Shadowfire Rod','Shield',2571,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,455873915,-1104665019,455873915,3190302277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054188,1,'Shadowguard','Shield',2271,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1560,0,-605840046,-1438355536,3689127250,2856611760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054189,1,'Shadowknight''s Shield','Shield',2265,NULL,0,2,3173504370,3173504370,1,30,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,512,0,2070803983,-1219435710,2070803983,3075531586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054190,1,'Shadowknight''s Tower of Decay','Shield',2275,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1476524316,-399309438,2818442980,3895657858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054191,1,'Shadowy Scale Round Shield','Shield',18,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,489968105,-1434820039,489968105,2860147257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054192,1,'Shaped Bone Buckler','Shield',2273,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1795608,0,-111877993,918060888,4183089303,918060888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054193,1,'Shaped Conditioned Alder Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795608,0,-1297781949,1587107014,2997185347,1587107014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054194,1,'shaped conditioned alder round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,952990119,-1742958812,952990119,2552008484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054195,1,'Shaped Conditioned Alder Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,1978251521,1511426569,1978251521,1511426569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054196,1,'Shaped Conditioned Ash Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,1549725261,-1719870035,1549725261,2575097261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054197,1,'shaped conditioned ash buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471256,0,-205972700,861937530,4088994596,861937530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054198,1,'shaped conditioned ash kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,1486176516,-1510961811,1486176516,2784005485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054199,1,'shaped conditioned ash round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,1349309888,196037134,1349309888,196037134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054200,1,'Shaped Conditioned Ash Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-255573910,2128382654,4039393386,2128382654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054201,1,'shaped conditioned ash tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,24,0,-2094725524,-655976030,2200241772,3638991266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054202,1,'shaped conditioned bone buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471256,0,-1461172598,-12971799,2833794698,4281995497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054203,1,'Shaped Conditioned Bone Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795608,0,-1472916822,-773058410,2822050474,3521908886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054204,1,'shaped conditioned bone kite shield','Shield',16,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1560,0,-918826162,-740311201,3376141134,3554656095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054205,1,'shaped conditioned bone round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,-1842486448,-1022479172,2452480848,3272488124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054206,1,'Shaped Conditioned Bone Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,161322764,-909659211,161322764,3385308085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054207,1,'Shaped Conditioned Briarwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,-1682478753,-1961823124,2612488543,2333144172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054208,1,'shaped conditioned briarwood buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471256,0,-1000829235,-1524817480,3294138061,2770149816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054209,1,'shaped conditioned briarwood kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,-136162801,-725855568,4158804495,3569111728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054210,1,'shaped conditioned briarwood round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195677208,0,-955155621,-205739848,3339811675,4089227448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054211,1,'Shaped Conditioned Briarwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1457810935,-1119868079,1457810935,3175099217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054212,1,'shaped conditioned briarwood tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,24,0,341354743,552958740,341354743,552958740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054213,1,'Shaped Conditioned Cedar Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,-1794804248,-1433961626,2500163048,2861005670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054214,1,'shaped conditioned cedar buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471256,0,73856804,1557699073,73856804,1557699073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054215,1,'shaped conditioned cedar kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1560,0,-585836881,253832162,3709130415,253832162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054216,1,'Shaped Conditioned Cedar Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,1486068607,1258134283,1486068607,1258134283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054217,1,'shaped conditioned cedar tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,24,0,-1029374565,-1521756491,3265592731,2773210805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054218,1,'shaped conditioned ebony roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-1003833934,414521922,3291133362,414521922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054219,1,'Shaped Conditioned Elm Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795608,0,2090126604,-1248382715,2090126604,3046584581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054220,1,'shaped conditioned elm round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,457870587,1272394806,457870587,1272394806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054221,1,'Shaped Conditioned Elm Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-773179203,-643181484,3521788093,3651785812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054222,1,'shaped conditioned fir buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197471256,0,-1570058941,322556727,2724908355,322556727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054223,1,'Shaped Conditioned Fir Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795608,0,-61391488,-1188752928,4233575808,3106214368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054224,1,'shaped conditioned fir kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,-1055313790,70034556,3239653506,70034556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054225,1,'shaped conditioned fir round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,1412333476,1639888597,1412333476,1639888597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054226,1,'Shaped Conditioned Fir Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1953955089,-553606225,1953955089,3741361071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054227,1,'shaped conditioned fir tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,24,0,-2023248888,-1292409479,2271718408,3002557817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054228,1,'Shaped Conditioned Ironwood Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795608,0,-1138146787,-265471139,3156820509,4029496157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054229,1,'shaped conditioned ironwood buckler','Shield',2269,NULL,0,7,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471256,0,-1286215664,-2115743094,3008751632,2179224202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054230,1,'shaped conditioned ironwood round shield','Shield',2278,NULL,0,7,3173504370,3173504370,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881195677208,0,-1063316466,439018965,3231650830,439018965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054231,1,'Shaped Conditioned Ironwood Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,422135487,-1038383646,422135487,3256583650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054232,1,'shaped conditioned ironwood tower shield','Shield',15,NULL,0,7,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,24,0,332842914,-916244871,332842914,3378722425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054233,1,'shaped conditioned maple buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471256,0,-1698195493,-2042052977,2596771803,2252914319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054234,1,'Shaped Conditioned Maple Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-2060764303,1880580072,2234202993,1880580072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054235,1,'shaped conditioned maple kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1560,0,-345167723,715437318,3949799573,715437318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054236,1,'shaped conditioned maple round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,-673739141,-784292122,3621228155,3510675174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054237,1,'Shaped Conditioned Maple Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1590343505,1870136815,1590343505,1870136815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054238,1,'Shaped Conditioned Oak Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795608,0,2131153679,-774071365,2131153679,3520895931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054239,1,'shaped conditioned oak buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197471256,0,1608749965,2076203372,1608749965,2076203372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054240,1,'shaped conditioned oak kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,417597358,1922367767,417597358,1922367767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054241,1,'shaped conditioned oak round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195677208,0,1714417264,-1146570848,1714417264,3148396448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054242,1,'Shaped Conditioned Oak Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,261726219,-1447491900,261726219,2847475396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054243,1,'shaped conditioned oak tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,24,0,-1251590692,1759601676,3043376604,1759601676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054244,1,'shaped conditioned pontiff''s buckler','Shield',19,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795608,0,421173396,184543069,421173396,184543069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054245,1,'shaped conditioned rawhide tome','Shield',195,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-2129963179,-2095996473,2165004117,2198970823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054246,1,'shaped conditioned rosewood buckler','Shield',21,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,-1856904305,788183048,2438062991,788183048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054247,1,'shaped conditioned rosewood roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1961097036,1923707808,1961097036,1923707808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054248,1,'Shaped Conditioned Sandalwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,1294298983,69689508,1294298983,69689508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054249,1,'shaped conditioned sandalwood buckler','Shield',2276,NULL,0,3,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,-2147393783,-1283710858,2147573513,3011256438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054250,1,'shaped conditioned sandalwood kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1739712563,-874623483,2555254733,3420343813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054251,1,'shaped conditioned sandalwood round shield','Shield',2278,NULL,0,3,3173504370,3173504370,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1307282302,1219005863,2987684994,1219005863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054252,1,'Shaped Conditioned Sandalwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1261526642,430162705,1261526642,430162705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054253,1,'shaped conditioned sandalwood tower shield','Shield',15,NULL,0,3,570458645,570458645,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,1633527598,-1679729141,1633527598,2615238155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054254,1,'shaped conditioned teak buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471256,0,-1513958303,-948338578,2781008993,3346628718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054255,1,'Shaped Conditioned Teak Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,-1797382180,-374374383,2497585116,3920592913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054256,1,'shaped conditioned teak kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1560,0,544173194,-1391186571,544173194,2903780725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054257,1,'shaped conditioned teak round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195677208,0,1511293386,415971064,1511293386,415971064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054258,1,'Shaped Conditioned Teak Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1066501682,-1223941729,3228465614,3071025567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054259,1,'shaped conditioned teak tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,24,0,-1990372762,-880614060,2304594534,3414353236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054260,1,'shaped conditioned waxed tome','Shield',195,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,694326425,1417296559,694326425,1417296559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054261,1,'shaped fashioned acrylia symbol','Shield',368,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,-839433210,954562615,3455534086,954562615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054262,1,'shaped fashioned adamantine censer','Shield',370,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,-757735491,-948655475,3537231805,3346311821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054263,1,'shaped fashioned adamantine idol','Shield',372,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,-1392035798,1146473440,2902931498,1146473440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054264,1,'shaped fashioned adamantine tablet','Shield',371,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,-1924549218,-1729576786,2370418078,2565390510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054265,1,'shaped fashioned agate orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838900736,0,-101405808,-7786321,4193561488,4287180975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054266,1,'Shaped Fashioned Augmented Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,1023397370,-85884177,1023397370,4209083119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054267,1,'shaped fashioned azurite symbol','Shield',368,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,2064135512,1663228502,2064135512,1663228502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054268,1,'Shaped Fashioned Beryllium Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1612156857,-1620454640,1612156857,2674512656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054269,1,'shaped fashioned beryllium symbol','Shield',368,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,543123135,1757945039,543123135,1757945039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054270,1,'Shaped Fashioned Blackened Iron Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900736,0,-553663602,861485962,3741303694,861485962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054271,1,'Shaped Fashioned Blackened Iron Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900736,0,1833800735,-1169701229,1833800735,3125266067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054272,1,'shaped fashioned bloodstone orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838900736,0,-1815333232,2014044649,2479634064,2014044649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054273,1,'shaped fashioned bronze symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,541605018,-436291763,541605018,3858675533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054274,1,'Shaped Fashioned Bronze Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900736,0,1966017952,1157246057,1966017952,1157246057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054275,1,'shaped fashioned carbonite censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838900736,0,659558581,1560895195,659558581,1560895195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054276,1,'shaped fashioned carbonite idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838900736,0,-1013873871,-733287076,3281093425,3561680220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054277,1,'Shaped Fashioned Carbonite Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-145703624,1078384801,4149263672,1078384801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054278,1,'shaped fashioned carbonite tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838900736,0,2026666646,43332856,2026666646,43332856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054279,1,'Shaped Fashioned Carbonite Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,1752164533,-181077209,1752164533,4113890087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054280,1,'shaped fashioned cobalt censer','Shield',370,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,1047155347,1459377478,1047155347,1459377478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054281,1,'Shaped Fashioned Cobalt Censer','Shield',370,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-1020414506,18050841,3274552790,18050841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054282,1,'Shaped Fashioned Cobalt Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,1978633398,857867696,1978633398,857867696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054283,1,'shaped fashioned cobalt idol','Shield',372,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,67253764,-1258577119,67253764,3036390177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054284,1,'Shaped Fashioned Cobalt Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-1666064395,1586431290,2628902901,1586431290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054285,1,'shaped fashioned cobalt tablet','Shield',371,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,1643526320,157302629,1643526320,157302629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054286,1,'Shaped Fashioned Diamondine Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-1507365060,427644251,2787602236,427644251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054287,1,'shaped fashioned diamondine symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838900736,0,1471041668,-940112005,1471041668,3354855291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054288,1,'shaped fashioned dragonhide tome','Shield',720,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,91386716,1521194360,91386716,1521194360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054289,1,'shaped fashioned ebon censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838900736,0,-46946732,149599643,4248020564,149599643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054290,1,'Shaped Fashioned Ebon Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,2018216731,-236212181,2018216731,4058755115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054291,1,'shaped fashioned ebon idol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838900736,0,2067981491,2054773523,2067981491,2054773523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054292,1,'Shaped Fashioned Ebon Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,427590998,1999754017,427590998,1999754017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054293,1,'shaped fashioned electrum symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838900736,0,1141205676,-626150506,1141205676,3668816790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054294,1,'Shaped Fashioned Engraved Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,1069790559,-725052506,1069790559,3569914790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054295,1,'Shaped Fashioned Etched Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-1146867488,-878255411,3148099808,3416711885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054296,1,'shaped fashioned feyiron censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838900736,0,-301280668,411270346,3993686628,411270346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054297,1,'shaped fashioned feyiron idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838900736,0,-1845308668,-1358368789,2449658628,2936598507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054298,1,'Shaped Fashioned Feyiron Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,371198624,1232344485,371198624,1232344485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054299,1,'Shaped Fashioned Feyiron Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-2064502792,1955432732,2230464504,1955432732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054300,1,'shaped fashioned feyiron tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838900736,0,-1315522489,1193219817,2979444807,1193219817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054301,1,'shaped fashioned feysteel censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838900736,0,-2020759757,1263322964,2274207539,1263322964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054302,1,'shaped fashioned feysteel idol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838900736,0,-1682076208,1531554341,2612891088,1531554341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054303,1,'Shaped Fashioned Feysteel Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,-1151808174,-1422378382,3143159122,2872588914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054304,1,'Shaped Fashioned Feysteel Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,-1485285716,287638993,2809681580,287638993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054305,1,'shaped fashioned fulginate censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838900736,0,-1547946029,-1516091894,2747021267,2778875402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054306,1,'shaped fashioned fulginate idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838900736,0,-842291582,1859302959,3452675714,1859302959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054307,1,'Shaped Fashioned Fulginate Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-52990657,-86080558,4241976639,4208886738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054308,1,'Shaped Fashioned Fulginate Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-1577212127,228582390,2717755169,228582390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054309,1,'shaped fashioned fulginate tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838900736,0,-64987664,-96588759,4229979632,4198378537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054310,1,'shaped fashioned gold symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838900736,0,2064979428,-1539150657,2064979428,2755816639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054311,1,'shaped fashioned horned leather tome','Shield',716,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,-1958818188,-1123304898,2336149108,3171662398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054312,1,'shaped fashioned indium censer','Shield',370,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,1995388525,1878207378,1995388525,1878207378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054313,1,'Shaped Fashioned Indium Censer','Shield',370,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,2054345858,941363661,2054345858,941363661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054314,1,'shaped fashioned indium idol','Shield',372,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-1903402513,-805930774,2391564783,3489036522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054315,1,'Shaped Fashioned Indium Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-1023330219,1211096699,3271637077,1211096699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054316,1,'Shaped Fashioned Indium Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,636403361,1736473582,636403361,1736473582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054317,1,'shaped fashioned indium tablet','Shield',371,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,695426126,812597681,695426126,812597681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054318,1,'Shaped Fashioned Iron Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,-1168259503,1801744916,3126707793,1801744916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054319,1,'Shaped Fashioned Iron Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,461888994,1518714894,461888994,1518714894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054320,1,'shaped fashioned jasper orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838900736,0,-766925804,2073645495,3528041492,2073645495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054321,1,'shaped fashioned magician''s orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1164829273,165893943,1164829273,165893943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054322,1,'shaped fashioned moonstone orb','Shield',369,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1838900736,0,1228037363,-1646119558,1228037363,2648847738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054323,1,'Shaped Fashioned Nacre Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-1802161983,-1267464661,2492805313,3027502635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054324,1,'shaped fashioned nacre orb','Shield',369,NULL,0,3,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,426872167,-1483143987,426872167,2811823309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054325,1,'shaped fashioned opaline orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838900736,0,-1969317156,1480041145,2325650140,1480041145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054326,1,'shaped fashioned palladium symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838900736,0,1369301779,-1554055457,1369301779,2740911839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054327,1,'Shaped Fashioned Pearl Orb','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-382673431,-827071894,3912293865,3467895402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054328,1,'Shaped Fashioned Rhodium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,-674821280,-87405722,3620146016,4207561574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054329,1,'shaped fashioned rhodium symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838900736,0,-802598866,-916925293,3492368430,3378042003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054330,1,'Shaped Fashioned Ruthenium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900736,0,-520516866,1773847928,3774450430,1773847928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054331,1,'shaped fashioned ruthenium symbol','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838900736,0,575741122,-1642394969,575741122,2652572327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054332,1,'Shaped Fashioned Scaled Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-265517331,-1967630104,4029449965,2327337192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054333,1,'shaped fashioned steel censer','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838900736,0,1415911690,-53721419,1415911690,4241245877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054334,1,'Shaped Fashioned Steel Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900736,0,-918402266,394045711,3376565030,394045711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054335,1,'shaped fashioned steel idol','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838900736,0,-1089982153,1577452352,3204985143,1577452352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054336,1,'shaped fashioned steel tablet','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838900736,0,200897321,-1555026794,200897321,2739940502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054337,1,'Shaped Fashioned Steel Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900736,0,-386875823,-491619120,3908091473,3803348176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054338,1,'Shaped Fashioned Stonehide Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-1652262284,-1329847302,2642705012,2965119994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054339,1,'Shaped Fashioned Strengthened Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,1339311086,1742630788,1339311086,1742630788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054340,1,'shaped fashioned tanned tome','Shield',195,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838900736,0,-1306918030,1634295471,2988049266,1634295471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054341,1,'shaped fashioned tin symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1548200730,-429912698,1548200730,3865054598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054342,1,'Shaped Fashioned Tin Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1827839223,-26235718,1827839223,4268731578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054343,1,'shaped fashioned topaz orb','Shield',369,NULL,0,3,545043066,545043066,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900736,0,-842094288,-1170659291,3452873008,3124308005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054344,1,'shaped fashioned turquoise orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838900736,0,2113661588,1976287220,2113661588,1976287220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054345,1,'Shaped Fashioned Vanadium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900736,0,-1502349210,1207370165,2792618086,1207370165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054346,1,'shaped fashioned vanadium symbol','Shield',368,NULL,0,7,545043066,545043066,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1838900736,0,353618362,1107470611,353618362,1107470611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054347,1,'Shaped Fashioned Velium Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-1623099067,-917640143,2671868229,3377327153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054348,1,'shaped fashioned velium symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838900736,0,1316895853,-1633495442,1316895853,2661471854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054349,1,'shaped fashioned xegonite censer','Shield',370,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,1766083161,1463778209,1766083161,1463778209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054350,1,'shaped fashioned xegonite idol','Shield',372,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900736,0,-1068287061,1549637110,3226680235,1549637110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054351,1,'shaped fashioned xegonite tablet','Shield',371,NULL,0,6,545043066,545043066,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1838900736,0,920133754,144904578,920133754,144904578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054352,1,'shaped forged adamantine kite shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1420647174,-190852307,2874320122,4104114989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054353,1,'shaped forged adamantine tower shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-640475502,-1368672404,3654491794,2926294892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054354,1,'Shaped Forged Blackened Iron Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-2080576419,-1448327595,2214390877,2846639701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054355,1,'Shaped Forged Blackened Iron Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1857452399,955859293,2437514897,955859293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054356,1,'Shaped Forged Bronze Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,-1524879307,1471234616,2770087989,1471234616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054357,1,'Shaped Forged Bronze Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,-771322073,184828348,3523645223,184828348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054358,1,'Shaped Forged Carbonite Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-111820574,-480385250,4183146722,3814582046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054359,1,'Shaped Forged Carbonite Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-890404448,-641914652,3404562848,3653052644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054360,1,'shaped forged champion''s kite shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,17815927,-799544739,17815927,3495422557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054361,1,'Shaped Forged Cobalt Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1716041213,388974583,2578926083,388974583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054362,1,'Shaped Forged Cobalt Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,494973380,10420376,494973380,10420376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054363,1,'Shaped Forged Ebon Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-307356888,-1359544580,3987610408,2935422716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054364,1,'Shaped Forged Ebon Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1320660523,-1745616727,2974306773,2549350569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054365,1,'Shaped Forged Feyiron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-506028088,-553394528,3788939208,3741572768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054366,1,'Shaped Forged Feyiron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,290376489,-178722730,290376489,4116244566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054367,1,'Shaped Forged Feysteel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1977515230,1763651768,1977515230,1763651768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054368,1,'Shaped Forged Feysteel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-452036965,-427660050,3842930331,3867307246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054369,1,'Shaped Forged Fulginate Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1457226143,-886237261,2837741153,3408730035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054370,1,'Shaped Forged Fulginate Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1106500988,1911719745,3188466308,1911719745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054371,1,'Shaped Forged Indium Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-579757220,-446528698,3715210076,3848438598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054372,1,'Shaped Forged Indium Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-435143824,-1140076986,3859823472,3154890310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054373,1,'Shaped Forged Iron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,2102768425,1303818875,2102768425,1303818875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054374,1,'Shaped Forged Iron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-958424341,-456436122,3336542955,3838531174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054375,1,'Shaped Forged Steel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1160202341,2022477448,3134764955,2022477448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054376,1,'Shaped Forged Steel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-478689969,-1068838916,3816277327,3226128380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054377,1,'Shaped Forged Tin Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1135178378,1744380915,1135178378,1744380915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054378,1,'Shaped Forged Tin Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1992387464,125965029,2302579832,125965029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054379,1,'shaped forged xegonite kite shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-680130407,1659251429,3614836889,1659251429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054380,1,'shaped forged xegonite tower shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,219417308,994214935,219417308,994214935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054381,1,'shaped imbued adamantine kite shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,367995293,1243766346,367995293,1243766346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054382,1,'shaped imbued adamantine tower shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,180049892,2097413658,180049892,2097413658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054383,1,'Shaped Imbued Ash Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,1262163434,736108243,1262163434,736108243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054384,1,'shaped imbued ash buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,396280033,-1884725644,396280033,2410241652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054385,1,'shaped imbued ash kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-445115931,-325546487,3849851365,3969420809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054386,1,'shaped imbued ash round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-2015565186,1094289228,2279402110,1094289228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054387,1,'Shaped Imbued Ash Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,674963223,-1639030082,674963223,2655937214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054388,1,'shaped imbued ash tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24,0,1419065810,-1838132000,1419065810,2456835296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054389,1,'Shaped Imbued Blackened Iron Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1319967414,-1694347454,2974999882,2600619842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054390,1,'Shaped Imbued Blackened Iron Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,313044319,-1156027757,313044319,3138939539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054391,1,'shaped imbued bone buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,224515849,406779055,224515849,406779055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054392,1,'Shaped Imbued Bone Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795608,0,-775741123,1726206062,3519226173,1726206062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054393,1,'shaped imbued bone kite shield','Shield',16,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-2120431153,-1723239907,2174536143,2571727389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054394,1,'shaped imbued bone round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1543751536,1536590541,1543751536,1536590541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054395,1,'Shaped Imbued Bone Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1679334011,-920182435,1679334011,3374784861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054396,1,'Shaped Imbued Briarwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,-50617289,633437876,4244350007,633437876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054397,1,'shaped imbued briarwood kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1822730871,-2120217457,1822730871,2174749839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054398,1,'shaped imbued briarwood round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1722497875,1167038939,2572469421,1167038939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054399,1,'Shaped Imbued Briarwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1105509382,458186432,3189457914,458186432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054400,1,'shaped imbued briarwood tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24,0,1243420417,-1765389705,1243420417,2529577591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054401,1,'Shaped Imbued Carbonite Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1338554256,1438683244,1338554256,1438683244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054402,1,'Shaped Imbued Carbonite Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1951403207,1728095619,1951403207,1728095619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054403,1,'shaped imbued cedar buckler','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,1265795001,-1014990272,1265795001,3279977024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054404,1,'Shaped Imbued Cedar Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,-1820566260,425070216,2474401036,425070216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054405,1,'shaped imbued cedar kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1244320070,-1749443181,3050647226,2545524115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054406,1,'shaped imbued cedar round shield','Shield',2278,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,2086144804,1368972293,2086144804,1368972293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054407,1,'shaped imbued cedar tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,-1357784952,-2100228183,2937182344,2194739113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054408,1,'Shaped Imbued Cobalt Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1820071013,-1902355769,2474896283,2392611527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054409,1,'Shaped Imbued Ebon Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-736967067,-1756748879,3558000229,2538218417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054410,1,'shaped imbued ebony buckler','Shield',21,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471256,0,-1047334083,1199705606,3247633213,1199705606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054411,1,'shaped imbued ebony roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1409419092,-2144490445,1409419092,2150476851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054412,1,'Shaped Imbued Feyiron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1876280727,1358988543,1876280727,1358988543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054413,1,'Shaped Imbued Feyiron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-367754218,235054953,3927213078,235054953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054414,1,'Shaped Imbued Feysteel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1402143209,1344215964,1402143209,1344215964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054415,1,'Shaped Imbued Fir Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795608,0,1689233827,196727454,1689233827,196727454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054416,1,'shaped imbued fir kite shield','Shield',2268,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,2134612912,1296344856,2134612912,1296344856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054417,1,'Shaped Imbued Fir Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1032127412,1066552239,3262839884,1066552239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054418,1,'shaped imbued fir tower shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24,0,1326374691,-127817669,1326374691,4167149627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054419,1,'Shaped Imbued Fulginate Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,532220179,2108711105,532220179,2108711105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054420,1,'Shaped Imbued Fulginate Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,11644899,-816903642,11644899,3478063654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054421,1,'Shaped Imbued Indium Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1623473601,1490494939,1623473601,1490494939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054422,1,'Shaped Imbued Indium Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1746100527,839423001,1746100527,839423001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054423,1,'Shaped Imbued Iron Kite Shield','Shield',16,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1156148836,1946840886,1156148836,1946840886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054424,1,'Shaped Imbued Iron Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-829744357,-325068906,3465222939,3969898390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054425,1,'Shaped Imbued Ironwood Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795608,0,792635059,-254957131,792635059,4040010165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054426,1,'Shaped Imbued Ironwood Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,1995642525,1899590471,1995642525,1899590471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054427,1,'Shaped Imbued Maple Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,1775986110,-1010423290,1775986110,3284544006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054428,1,'shaped imbued maple buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,733276889,420503246,733276889,420503246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054429,1,'shaped imbued maple kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1522945486,-1304689801,2772021810,2990277495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054430,1,'shaped imbued maple round shield','Shield',2278,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1624511318,-153452550,2670455978,4141514746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054431,1,'Shaped Imbued Maple Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1413085867,-1045852361,2881881429,3249114935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054432,1,'Shaped Imbued Oak Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795608,0,1056974837,1665161413,1056974837,1665161413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054433,1,'Shaped Imbued Oak Roundshield','Shield',18,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,1946774482,1227615940,1946774482,1227615940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054434,1,'shaped imbued rosewood buckler','Shield',21,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,1745734304,1684829514,1745734304,1684829514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054435,1,'shaped imbued rosewood roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1765895595,1808884503,1765895595,1808884503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054436,1,'shaped imbued sandalwood buckler','Shield',2276,NULL,0,3,4037812502,4037812502,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,1416830270,-1796802198,1416830270,2498165098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054437,1,'Shaped Imbued Sandalwood Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,-1013875244,-1937642552,3281092052,2357324744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054438,1,'Shaped Imbued Sandalwood Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-771945085,-1643286602,3523022211,2651680694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054439,1,'Shaped Imbued Steel Kite Shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1299433877,1893207928,2995533419,1893207928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054440,1,'Shaped Imbued Steel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1589797842,2113890657,1589797842,2113890657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054441,1,'shaped imbued teak buckler','Shield',2265,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,-1280988038,545088552,3013979258,545088552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054442,1,'Shaped Imbued Teak Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,-1323745585,1587560681,2971221711,1587560681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054443,1,'shaped imbued teak kite shield','Shield',2268,NULL,0,3,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,603835853,-410853321,603835853,3884113975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054444,1,'Shaped Imbued Teak Roundshield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-2085417755,-1209224329,2209549541,3085742967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054445,1,'shaped imbued teak tower shield','Shield',15,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,1642468596,1394234149,1642468596,1394234149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054446,1,'shaped imbued xegonite kite shield','Shield',16,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,741099430,-1715706406,741099430,2579260890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054447,1,'shaped imbued xegonite tower shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1148617298,-1914703003,3146349998,2380264293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054448,1,'Shard of Insane Zealotry','Shield',618,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-193278853,674378347,4101688443,674378347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054449,1,'Shard of Prayers','Shield',706,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-284723551,-1569702590,4010243745,2725264706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054450,1,'Shark Hide Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-789952202,1294664237,3505015094,1294664237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054451,1,'Shattered Scion Shard','Shield',144,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1838900736,0,-877296127,-206961010,3417671169,4088006286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054452,1,'Sheer Bone Kite Shield','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,1560,0,970848164,-2130186690,970848164,2164780606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054453,1,'Shell Studded Buckler','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1795608,0,-1417283074,98150741,2877684222,98150741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054454,1,'Shen''s Ceremonial Tome','Shield',720,NULL,0,4,545043066,545043066,265,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,1838900736,0,-1777623272,211513250,2517344024,211513250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054455,1,'Shield of Allidax','Shield',2275,NULL,0,5,570458645,570458645,240,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,24,0,-300551677,2094999026,3994415619,2094999026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054456,1,'Shield of Awakened Stone','Shield',2275,NULL,0,5,570458645,570458645,290,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,24,0,-466740120,-1433216663,3828227176,2861750633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054457,1,'Shield of Benefic Lionheart','Shield',13,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795608,0,968328467,-1632723211,968328467,2662244085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054458,1,'Shield of Bonemending Fires','Shield',20,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,161527279,-1582959255,161527279,2712008041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054459,1,'Shield of Brain Jellification','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-224431537,-1518183310,4070535759,2776783986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054460,1,'Shield of Calling Voices','Shield',19,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795608,0,-673058589,87320528,3621908707,87320528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054461,1,'Shield of Conquored Souls','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795608,0,887546549,191333082,887546549,191333082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054462,1,'Shield of Cries and Whispers','Shield',20,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,425547454,151543449,425547454,151543449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054463,1,'Shield of Crushing Surge','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,979714777,-848998041,979714777,3445969255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054464,1,'Shield of Crystalline Protection','Shield',2271,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1795608,0,-1072168819,-174735664,3222798477,4120231632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054465,1,'Shield of Dark Betrayal','Shield',19,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471256,0,57506783,136654708,57506783,136654708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054466,1,'Shield of Dark Bindings','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-1550754480,-2048446026,2744212816,2246521270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054467,1,'Shield of Dead Eyes','Shield',7,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,704259843,-1216867218,704259843,3078100078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054468,1,'Shield of Death''s Reprimand','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-1125359392,-824805918,3169607904,3470161378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054469,1,'Shield of Decay','Shield',13,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982360,0,-970032405,1775033333,3324934891,1775033333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054470,1,'Shield of Deflection','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,517272872,898499317,517272872,898499317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054471,1,'Shield of Departed Generals','Shield',2274,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1051878189,-1653985174,3243089107,2640982122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054472,1,'Shield of Disarray','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-82869163,1378673587,4212098133,1378673587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054473,1,'Shield of Elders','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-128562655,-1143729484,4166404641,3151237812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054474,1,'Shield of Empowering Spirits','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795608,0,-2038004265,1000824817,2256963031,1000824817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054475,1,'Shield of Endless Darkness','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195677208,0,-2068878441,502776738,2226088855,502776738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054476,1,'Shield of Firey Demise','Shield',3809,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,1702991745,-353166837,1702991745,3941800459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054477,1,'Shield of Flowing Sand','Shield',2273,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,1795608,0,-1263490508,619367400,3031476788,619367400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054478,1,'Shield of Fortified Might','Shield',2267,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-664760742,-410803060,3630206554,3884164236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054479,1,'Shield of Growing Hatred','Shield',3770,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,-719985096,1437904360,3574982200,1437904360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054480,1,'Shield of Hate','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881195677208,0,-400602022,-2060952575,3894365274,2234014721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054481,1,'Shield of Industrious Cleansing','Shield',7,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,-889375403,828455404,3405591893,828455404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054482,1,'Shield of Industrious Slamming','Shield',3169,NULL,0,9,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1560,0,1357535858,418659038,1357535858,418659038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054483,1,'Shield of Kromzek Dominance','Shield',2274,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,314707279,975832798,314707279,975832798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054484,1,'Shield of Last Rites','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1795608,0,-1560151241,-143667408,2734816055,4151299888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054485,1,'Shield of Military Accord','Shield',3169,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,538170071,1593123410,538170071,1593123410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054486,1,'Shield of Mirrored Answers','Shield',3809,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,1562338413,747747944,1562338413,747747944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054487,1,'Shield of Misery''s Shell','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795608,0,1201623799,-462168219,1201623799,3832799077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054488,1,'shield of nature','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471256,0,-1028064652,-2114250445,3266902644,2180716851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054489,1,'Shield of Null Space','Shield',2271,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,257985456,1527693239,257985456,1527693239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054490,1,'Shield of Opulent Metal','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795608,0,-625035017,2065168423,3669932279,2065168423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10054491,1,'Shield of Permafrost','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1795608,0,-904095047,751787309,3390872249,751787309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054492,1,'Shield of Punishment','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881195677208,0,2141281028,1425779929,2141281028,1425779929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054493,1,'Shield of Purgatorious Banishment','Shield',3605,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-1986808341,1937721710,2308158955,1937721710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054494,1,'Shield of Rainbow Hues','Shield',2950,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1795608,0,8104710,-372881850,8104710,3922085446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054495,1,'Shield of Regression','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-721032666,423803756,3573934630,423803756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054496,1,'Shield of Restored Favor','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,681582334,-1575411029,681582334,2719556267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054497,1,'Shield of Rilissian Steel','Shield',17,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,220135175,2013806829,220135175,2013806829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054498,1,'Shield of Sanctuary','Shield',645,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,1795608,0,-820674858,-637174889,3474292438,3657792407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054499,1,'Shield of Sarnak Conquest','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,1784695530,1547631775,1784695530,1547631775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054500,1,'Shield of Sathirian Heritage','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,9943783,-478024835,9943783,3816942461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054501,1,'Shield of Shadows','Shield',2271,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-157052723,-1695910447,4137914573,2599056849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054502,1,'Shield of Stalwart Beliefs','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,1560,0,-851350022,1966067743,3443617274,1966067743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054503,1,'Shield of Sufficient Sanity','Shield',2271,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1496979988,-1323678990,1496979988,2971288306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054504,1,'Shield of Sweeping Purity','Shield',19,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,722350552,-1496899860,722350552,2798067436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054505,1,'Shield of the Abyss','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,392275760,-404368983,392275760,3890598313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054506,1,'Shield of the Assassin','Shield',3601,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1795608,0,1542749703,-1401241881,1542749703,2893725415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054507,1,'Shield of the Battlepriest','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1795608,0,527540852,1883499112,527540852,1883499112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054508,1,'Shield of the Bound Soul','Shield',17,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,1560,0,-904244991,1165652440,3390722305,1165652440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054509,1,'Shield of the Conscript','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982360,0,-629182364,675423492,3665784932,675423492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054510,1,'Shield of the Dwarven King','Shield',3603,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,449178898,-2061036650,449178898,2233930646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054511,1,'Shield of the Ethernaut Protector ','Shield',14,NULL,0,9,4037812502,4037812502,1,20,'This shield appears to be pieced together with scrap metal but is remarkably resilient and sturdy. It bears the name \"Rockchest\" etched into it.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471256,0,-997279730,-800013045,3297687566,3494954251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054512,1,'Shield of the Flapping Wing','Shield',18,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1795608,0,846422028,-814744818,846422028,3480222478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054513,1,'Shield of the Forgotten Soldier','Shield',646,NULL,0,1,570458645,570458645,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,1560,0,-120724834,-743636975,4174242462,3551330321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054514,1,'Shield of the Four Winds','Shield',15,NULL,0,8,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1560,0,1669979169,1934692266,1669979169,1934692266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054515,1,'Shield of the Fractured Skull','Shield',2267,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-486429457,253458857,3808537839,253458857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054516,1,'Shield of the Frantic Spirits','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881195677208,0,858389865,-888838341,858389865,3406128955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054517,1,'Shield of the Ghoul Usurper','Shield',3211,NULL,0,7,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,1462620049,291805784,1462620049,291805784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054518,1,'Shield of the Glimpse','Shield',2272,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1795608,0,1387543202,1013047512,1387543202,1013047512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054519,1,'Shield of the Green Dragon','Shield',3601,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,2052720707,-1157905432,2052720707,3137061864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054520,1,'Shield of the Hallasian Knight','Shield',15,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1560,0,-1628188547,663075283,2666778749,663075283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054521,1,'Shield of the Hired Hand','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1522382253,65764164,2772585043,65764164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054522,1,'Shield of the Impenetrable Phalanx','Shield',2274,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-319557772,1175625615,3975409524,1175625615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054523,1,'Shield of the Lion Tamer','Shield',2269,NULL,0,7,4037812502,4037812502,295,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,59,0,59,1881197471256,0,360564797,-1272786943,360564797,3022180353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054524,1,'Shield of the Magi','Shield',3185,NULL,0,8,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1883034576600,0,1061509354,1011837241,1061509354,1011837241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054525,1,'Shield of the Mystical Dervish','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471256,0,1658896638,654083148,1658896638,654083148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054526,1,'Shield of the Pure Obsession','Shield',19,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,-984192102,1369402192,3310775194,1369402192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054527,1,'Shield of the Salubrious','Shield',2272,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,907860956,-974272466,907860956,3320694830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054528,1,'Shield of the Scorched Earth','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1075251357,-872048235,1075251357,3422919061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054529,1,'Shield of the Shadowwalker','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471256,0,-498261145,2110056343,3796706151,2110056343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054530,1,'Shield of the Soulscorned','Shield',3939,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,559433169,-1016500673,559433169,3278466623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054531,1,'Shield of the Stalker','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471256,0,806184188,1199671510,806184188,1199671510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054532,1,'Shield of the Surgical Might','Shield',646,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,1560,0,1670669647,-1434703577,1670669647,2860263719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054533,1,'Shield of the Underworld','Shield',16,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1797160976,1090600456,2497806320,1090600456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054534,1,'Shield of the Warring Lunatic','Shield',2267,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-2007701679,825263701,2287265617,825263701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054535,1,'Shield of the White Dragon','Shield',12,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,61143537,106371249,61143537,106371249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054536,1,'Shield of the Wurms','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,785862952,496962707,785862952,496962707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054537,1,'shield of truth','Shield',2278,NULL,0,1,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1857412792,-934794257,2437554504,3360173039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054538,1,'Shield of Tyrannical Foolishness','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,1392365416,-127709926,1392365416,4167257370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054539,1,'Shield of Unfavorable Starts','Shield',2271,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,978941960,1825282384,978941960,1825282384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054540,1,'Shield of V''Raxis','Shield',2268,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1560,0,-1804939250,715872897,2490028046,715872897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054541,1,'Shield of Veneer','Shield',2269,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-748030015,784290964,3546937281,784290964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054542,1,'Shielding of the Colossal Constructor','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1105164372,521069831,1105164372,521069831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054543,1,'Shielding of the Corrupt Chaplain','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-366975807,2007908874,3927991489,2007908874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054544,1,'Shielding of the Fearsome Foreman','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471256,0,-1817745613,-801019563,2477221683,3493947733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054545,1,'Shielding of the Healing Hallguard','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,2111926055,669288466,2111926055,669288466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054546,1,'Shielding of the Hidden Henchman','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,-898772031,-916610329,3396195265,3378356967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054547,1,'Shielding of the Hired Hand','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1987293940,-197936054,2307673356,4097031242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054548,1,'Shielding of the Menace Miner','Shield',15,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,377116463,-265857074,377116463,4029110222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054549,1,'Shielding of the Spiritual Sculptor','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1485274316,-680921948,2809692980,3614045348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054550,1,'Shielding of the Subversive Servant','Shield',2269,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,924900275,289651104,924900275,289651104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054551,1,'Shifting Buckler','Shield',3215,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1794048,0,-1449077573,-1393384329,2845889723,2901582967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054552,1,'Shimmering Star Roundshield','Shield',2269,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1795608,0,1596433742,-1667660341,1596433742,2627306955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054553,1,'Shining Holy Symbol','Shield',370,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1794048,0,-87049252,-345058609,4207918044,3949908687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054554,1,'shining knight''s shield of Nektropos','Shield',2268,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,1562715702,782024579,1562715702,782024579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054555,1,'Shining Metallic Talisman','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,1647561256,251982729,1647561256,251982729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054556,1,'Shiny Brass Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471256,0,483004174,1794503942,483004174,1794503942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054557,1,'Shiny Brass Shield','Shield',2270,NULL,0,7,2608320658,2608320658,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-846799996,118197142,3448167300,118197142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054558,1,'Shiny Brass Shield','Shield',2270,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982360,0,-1259040908,118197142,3035926388,118197142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054559,1,'Shiny Glass Eye','Shield',2799,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,520208035,-1131467476,520208035,3163499820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054560,1,'Shiny Metallic Shield','Shield',15,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,1560,0,1575602687,1055640777,1575602687,1055640777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054561,1,'Shiny Tin Shield','Shield',2265,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,1120940862,1956462536,1120940862,1956462536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054562,1,'Shin`Ree shield','Shield',2270,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,1795608,0,-44784177,1131375682,4250183119,1131375682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054563,1,'Shissar Tome','Shield',2785,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1576294610,-1554067326,1576294610,2740899970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054564,1,'Shrouded Guard','Shield',2277,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1560,0,1501501103,1942194790,1501501103,1942194790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054565,1,'Sickly Censer','Shield',370,NULL,0,4,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1838900736,0,4802661,606413638,4802661,606413638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054566,1,'Sigil Etched Buckler','Shield',18,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197471256,0,807176071,-1520740458,807176071,2774226838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054567,1,'Sigil of a Deposed God','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,296458213,-1758013797,296458213,2536953499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054568,1,'Sigil of the Cinderfoot','Shield',370,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1838900736,0,869107185,-757806429,869107185,3537160867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054569,1,'Sigil of the Veteran Soldier','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-224781318,1358351598,4070185978,1358351598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054570,1,'Sigil Runed Orb of Healing','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-2055263257,-1565661957,2239704039,2729305339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054571,1,'Sigiled Caertaxian Priest''s Buckler','Shield',2276,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,1881197471256,0,934716624,-50435425,934716624,4244531871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054572,1,'Silentblade''s buckler','Shield',2265,NULL,0,4,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197471256,0,-652066392,-2038527663,3642900904,2256439633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054573,1,'Silentblade''s kiteshield','Shield',2268,NULL,0,4,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,1560,0,994756129,-526266696,994756129,3768700600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054574,1,'Silentblade''s shield','Shield',2278,NULL,0,4,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881195677208,0,-1228600466,-276432297,3066366830,4018534999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054575,1,'silver banded round shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1881197471256,0,-877488316,-1294570202,3417478980,3000397094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054576,1,'Silver Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1800871040,-642187529,2494096256,3652779767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054577,1,'Silver Onyx Talisman','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1838900736,0,182921305,1713921990,182921305,1713921990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054578,1,'Silver Plated Kite Shield','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1560,0,211536026,622509290,211536026,622509290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054579,1,'Silver Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1045131893,1026800781,1045131893,1026800781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054580,1,'silver symbol','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1838900736,0,-612696188,-1981681074,3682271108,2313286222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054581,1,'silver-plated kite shield','Shield',2268,NULL,0,1,570458645,570458645,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,-1248937632,2120831192,3046029664,2120831192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054582,1,'Silvered Shield of Deceit','Shield',2268,NULL,0,5,2608320658,2608320658,270,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,54,0,54,1560,0,1720596768,1833007586,1720596768,1833007586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054583,1,'Silverguard Shield','Shield',2272,NULL,0,4,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881195677208,0,539721782,-1675463574,539721782,2619503722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054584,1,'Sinestral Buckler of the Planar Ettin','Shield',645,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,105971380,-2135470786,105971380,2159496510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054585,1,'Singed Cloth Moppet','Shield',2499,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-471524430,-498604017,3823442866,3796363279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054586,1,'Siren''s Round Shield','Shield',2278,NULL,0,1,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-149472122,-4282937,4145495174,4290684359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054587,1,'Siyamak''s Guard','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1560,0,2112212608,-504852445,2112212608,3790114851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054588,1,'Skin Hide Buckler','Shield',2266,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1795608,0,-1847746947,-74866774,2447220349,4220100522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054589,1,'Skull of Hate','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1838900736,0,-33130765,422062018,4261836531,422062018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054590,1,'Skull of Jhen''Tra','Shield',2499,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-312493250,-1048868526,3982474046,3246098770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054591,1,'Skyfire Buckler of Battle','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,243831996,1700275957,243831996,1700275957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054592,1,'Skyfire Buckler of Beasts','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-519236534,-2069947371,3775730762,2225019925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054593,1,'Skyfire Buckler of Clouds','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1589402531,-331107311,2705564765,3963859985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054594,1,'Skyfire Buckler of Concentration','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1755340498,-1094308742,1755340498,3200658554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054595,1,'Skyfire Buckler of Devotion','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,844831470,130441842,844831470,130441842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054596,1,'Skyfire Buckler of Elements','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1432415787,-2035514026,2862551509,2259453270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054597,1,'Skyfire Buckler of Fangs','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1565451113,-534118596,2729516183,3760848700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054598,1,'Skyfire Buckler of Grace','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,638541129,67180949,638541129,67180949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054599,1,'Skyfire Buckler of Knowledge','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-31841672,-619315558,4263125624,3675651738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054600,1,'Skyfire Buckler of Light','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1720147761,2030075281,2574819535,2030075281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054601,1,'Skyfire Buckler of Mirrors','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1048230667,-1286923260,3246736629,3008044036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054602,1,'Skyfire Buckler of Prophets','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,728657274,1120017123,728657274,1120017123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054603,1,'Skyfire Buckler of Storms','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,883603638,1804125957,883603638,1804125957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054604,1,'Skyfire Buckler of Survival','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,322511490,629364422,322511490,629364422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054605,1,'Skyfire Buckler of the Deep','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,334124516,1173109582,334124516,1173109582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054606,1,'Skyfire Buckler of the Gambler','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,773935115,1751109644,773935115,1751109644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054607,1,'Skyfire Buckler of the Guardian','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-54746508,-1977212775,4240220788,2317754521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054608,1,'Skyfire Buckler of the Iron-heart','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-406672764,-1881592224,3888294532,2413375072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054609,1,'Skyfire Buckler of the Knight','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-2005057890,-259779776,2289909406,4035187520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054610,1,'Skyfire Buckler of the Nimble','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1992955478,-1793266007,1992955478,2501701289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054611,1,'Skyfire Buckler of the Oceans','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1226482896,367027400,3068484400,367027400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054612,1,'Skyfire Buckler of the Soldier','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1144784392,-553337562,1144784392,3741629734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054613,1,'Skyfire Buckler of the Stoic','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1354902580,-379000856,2940064716,3915966440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054614,1,'Skyfire Buckler of the Sun','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,94395746,-149011087,94395746,4145956209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054615,1,'Skyfire Buckler of the Tempest','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,-1773760130,-1513971664,2521207166,2780995632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054616,1,'Skyfire Buckler of the Tree','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,1340126080,1631665615,1340126080,1631665615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054617,1,'Skyfire Buckler of Vision','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471256,0,686525920,-122048664,686525920,4172918632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054618,1,'Skyfire Roundshield of Battle','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,2022637363,42709235,2022637363,42709235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054619,1,'Skyfire Roundshield of Beasts','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1760854075,-481523181,2534113221,3813444115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054620,1,'Skyfire Roundshield of Clouds','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-646541767,-1953488361,3648425529,2341478935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054621,1,'Skyfire Roundshield of Concentration','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,278230198,2123179565,278230198,2123179565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054622,1,'Skyfire Roundshield of Devotion','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1248735370,1223726166,1248735370,1223726166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054623,1,'Skyfire Roundshield of Elements','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-760595535,-912624782,3534371761,3382342514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054624,1,'Skyfire Roundshield of Fangs','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-628869389,-285919833,3666097907,4009047463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054625,1,'Skyfire Roundshield of Grace','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1580889901,182309646,1580889901,182309646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054626,1,'Skyfire Roundshield of Knowledge','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-2043738084,-413586243,2251229212,3881381053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054627,1,'Skyfire Roundshield of Light','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-740347740,2010953482,3554619556,2010953482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054628,1,'Skyfire Roundshield of Mirrors','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1216139398,1515154087,3078827898,1515154087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054629,1,'Skyfire Roundshield of Prophets','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1293231912,234155207,1293231912,234155207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054630,1,'Skyfire Roundshield of Storms','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1285526226,207311107,1285526226,207311107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054631,1,'Skyfire Roundshield of Survival','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1698646285,1790288098,1698646285,1790288098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054632,1,'Skyfire Roundshield of the Deep','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1809809280,182111594,1809809280,182111594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054633,1,'Skyfire Roundshield of the Gambler','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1444182639,-632820259,1444182639,3662147037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054634,1,'Skyfire Roundshield of the Guardian','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1967470085,2067847910,2327497211,2067847910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054635,1,'Skyfire Roundshield of the Iron-heart','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-1611169568,2048303421,2683797728,2048303421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054636,1,'Skyfire Roundshield of the Knight','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-263711494,1437788921,4031255802,1437788921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054637,1,'Skyfire Roundshield of the Nimble','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,13401561,808064784,13401561,808064784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054638,1,'Skyfire Roundshield of the Oceans','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-825200300,-1328112271,3469766996,2966855025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054639,1,'Skyfire Roundshield of the Soldier','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1007234156,1830584567,1007234156,1830584567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054640,1,'Skyfire Roundshield of the Stoic','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-687277656,-719047217,3607689640,3575920079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054641,1,'Skyfire Roundshield of the Sun','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1675302704,505033682,1675302704,505033682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054642,1,'Skyfire Roundshield of the Tempest','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,-532612367,400203233,3762354929,400203233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054643,1,'Skyfire Roundshield of the Tree','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,936745444,779602923,936745444,779602923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054644,1,'Skyfire Roundshield of Vision','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195677208,0,1649155467,-1620428434,1649155467,2674538862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054645,1,'Skyfire Symbol of Battle','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-199866457,2124102613,4095100839,2124102613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054646,1,'Skyfire Symbol of Beasts','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,462669649,-1621360331,462669649,2673606965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054647,1,'Skyfire Symbol of Clouds','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-805108154,-142563023,3489859142,4152404273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054648,1,'Skyfire Symbol of Concentration','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,434175177,-409057738,434175177,3885909558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054649,1,'Skyfire Symbol of Devotion','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1125890293,-247189046,1125890293,4047778250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054650,1,'Skyfire Symbol of Elements','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-606096434,1882117870,3688870862,1882117870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054651,1,'Skyfire Symbol of Fangs','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-739131764,579970153,3555835532,579970153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054652,1,'Skyfire Symbol of Grace','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1464860498,-960937280,1464860498,3334030016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054653,1,'Skyfire Symbol of Knowledge','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-1889894301,509167479,2405072995,509167479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054654,1,'Skyfire Symbol of Light','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,325855617,-1145559356,325855617,3149407940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054655,1,'Skyfire Symbol of Mirrors','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,991664110,-2009137199,991664110,2285830097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054656,1,'Skyfire Symbol of Prophets','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-1652367600,-1270855333,2642599696,3024111963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054657,1,'Skyfire Symbol of Storms','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1172970157,1884019237,1172970157,1884019237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054658,1,'Skyfire Symbol of Survival','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-374869607,-754907778,3920097689,3540059518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054659,1,'Skyfire Symbol of the Deep','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1655371775,-1284609802,1655371775,3010357494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054660,1,'Skyfire Symbol of the Gambler','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1600254480,825398217,1600254480,825398217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054661,1,'Skyfire Symbol of the Guardian','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,102920559,1634827237,102920559,1634827237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054662,1,'Skyfire Symbol of the Iron-heart','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-1769863009,-253068367,2525104287,4041898929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054663,1,'Skyfire Symbol of the Knight','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-113402747,788185404,4181564549,788185404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054664,1,'Skyfire Symbol of the Nimble','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-1940601523,1264729301,2354365773,1264729301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054665,1,'Skyfire Symbol of the Oceans','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-945424085,-878790988,3349543211,3416176308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054666,1,'Skyfire Symbol of the Soldier','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,897360915,-2039873821,897360915,2255093475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054667,1,'Skyfire Symbol of the Stoic','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-562204201,740580869,3732763095,740580869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054668,1,'Skyfire Symbol of the Sun','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-1286803704,-865360220,3008163592,3429607076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054669,1,'Skyfire Symbol of the Tempest','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1826112101,-55581707,1826112101,4239385589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054670,1,'Skyfire Symbol of the Tree','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,1050677659,-1748799881,1050677659,2546167415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054671,1,'Skyfire Symbol of Vision','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900736,0,-1560345426,-478498232,2734621870,3816469064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054672,1,'Skyfire Towershield of Battle','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1251584142,-844042529,1251584142,3450924767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054673,1,'Skyfire Towershield of Beasts','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1524881288,746050623,2770086008,746050623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054674,1,'Skyfire Towershield of Clouds','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1395296787,1152089147,2899670509,1152089147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054675,1,'Skyfire Towershield of Concentration','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1698074466,-1194628219,1698074466,3100339077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054676,1,'Skyfire Towershield of Devotion','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1070451550,-49132496,1070451550,4245834800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054677,1,'Skyfire Towershield of Elements','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1492533147,2088282900,2802434149,2088282900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054678,1,'Skyfire Towershield of Fangs','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1356346073,1866367121,2938621223,1866367121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054679,1,'Skyfire Towershield of Grace','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,731483385,-1961466312,731483385,2333500984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054680,1,'Skyfire Towershield of Knowledge','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-208866360,1128073736,4086100936,1128073736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054681,1,'Skyfire Towershield of Light','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1377076626,-166264260,1377076626,4128703036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054682,1,'Skyfire Towershield of Mirrors','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-2053867321,1750613274,2241099975,1750613274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054683,1,'Skyfire Towershield of Prophets','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-378469987,-1206504287,3916497309,3088463009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054684,1,'Skyfire Towershield of Storms','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,960260358,-1017114833,960260358,3277852463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054685,1,'Skyfire Towershield of Survival','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1462247088,-547915644,1462247088,3747051652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054686,1,'Skyfire Towershield of the Deep','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,511476820,-1086843636,511476820,3208123660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054687,1,'Skyfire Towershield of the Gambler','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,599228859,-1845979463,599228859,2448987833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054688,1,'Skyfire Towershield of the Guardian','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1196581306,836026588,3098385990,836026588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054689,1,'Skyfire Towershield of the Iron-heart','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-363562188,-1562522454,3931405108,2732444842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054690,1,'Skyfire Towershield of the Knight','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-2048135378,-300037668,2246831918,3994929628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054691,1,'Skyfire Towershield of the Nimble','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,853224036,-1954204619,853224036,2340762677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054692,1,'Skyfire Towershield of the Oceans','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1150055808,192527956,3144911488,192527956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054693,1,'Skyfire Towershield of the Soldier','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1235933112,648280979,1235933112,648280979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054694,1,'Skyfire Towershield of the Stoic','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1565851012,1900024698,2729116284,1900024698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054695,1,'Skyfire Towershield of the Sun','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-943771259,739075183,3351196037,739075183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054696,1,'Skyfire Towershield of the Tempest','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-766005940,1550182021,3528961356,1550182021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054697,1,'Skyfire Towershield of the Tree','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1115054640,-1684728947,1115054640,2610238349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054698,1,'Skyfire Towershield of Vision','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-477648707,1347512130,3817318589,1347512130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054699,1,'Slab Forged Defender','Shield',2271,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1560,0,-1309840704,-1085048561,2985126592,3209918735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054700,1,'Slime-Coated Totem','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,1593185311,-2016053971,1593185311,2278913325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054701,1,'Sludge Painted Shield','Shield',3215,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-832325405,769621924,3462641891,769621924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054702,1,'sludge smeared kite shield','Shield',2277,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1560,0,-1271879797,-1601632598,3023087499,2693334698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054703,1,'sludge smeared round shield','Shield',2278,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1881195677208,0,-647808315,246047894,3647158981,246047894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054704,1,'sludge smeared shield','Shield',2265,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1881197471256,0,-1335709672,233337522,2959257624,233337522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054705,1,'sludge smeared tower shield','Shield',15,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,24,0,1178889634,-572278982,1178889634,3722688314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054706,1,'Sludge-Coated Aegis','Shield',7,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,1795608,0,-1940293298,-712648709,2354673998,3582318587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054707,1,'Sludge-Coated Barrier','Shield',2274,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,1560,0,-1851816344,-575761609,2443150952,3719205687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054708,1,'Sludge-Coated Effigy','Shield',373,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,2028441188,1228992301,2028441188,1228992301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054709,1,'Sludge-Coated Guard','Shield',21,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6279243982360,0,-230171595,615794475,4064795701,615794475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054710,1,'Sludge-Coated Symbol','Shield',2257,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,544250268,3082491,544250268,3082491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054711,1,'Small Carving of Aaryonar','Shield',2781,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1838900928,0,-2008642828,-1855283907,2286324468,2439683389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054712,1,'Small Chitin Protector','Shield',84,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1795608,0,562372741,-31045625,562372741,4263921671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054713,1,'Small Round Shield of the Sage','Shield',2276,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1795608,0,-1495525759,833601172,2799441537,833601172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054714,1,'Small Shield of the Brokentusk','Shield',2265,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,920486115,-1181852513,920486115,3113114783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054715,1,'Smoldering Black Book','Shield',3145,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1838900736,0,-1540088717,-1105912874,2754878579,3189054422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054716,1,'Smoldering Ethernaut''s Buckler of Projection','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471256,0,1286502620,1085658458,1286502620,1085658458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054717,1,'Smoldering Ethernaut''s Roundshield of Projection','Shield',7,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,9816753,-2023974581,9816753,2270992715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054718,1,'Snake Scale Shield','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1795608,0,639733479,-1652244593,639733479,2642722703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054719,1,'Snapper Shell Kite Shield','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,-1403845636,-227411298,2891121660,4067555998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054720,1,'Snowfang Arcanist''s Ice Orb','Shield',369,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,658782437,948743828,658782437,948743828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054721,1,'Snowfang Mystic''s Petrified Effigy','Shield',1214,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1000817719,-1763339112,1000817719,2531628184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054722,1,'Soft Rock Blocker','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881197471256,0,-886009828,-891061942,3408957468,3403905354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054723,1,'Softly Jingling Gemmed Doll','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900736,0,-2067122416,-1805891060,2227844880,2489076236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054724,1,'Sokohide Buckler','Shield',201,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881197471256,0,-2061113006,1640922394,2233854290,1640922394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054725,1,'Soul-Forged Shield of Paineel','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1560,0,-2060155784,-1542486350,2234811512,2752480946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054726,1,'Soulforged Kite Shield','Shield',2268,NULL,0,5,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1560,0,-1855725003,-996808531,2439242293,3298158765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054727,1,'Soulripper Shield','Shield',2521,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1051071462,-214143989,1051071462,4080823307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054728,1,'Sovereign Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1560,0,-1792102526,-922541941,2502864770,3372425355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054729,1,'Sparerib''s Dinner Plate','Shield',19,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,196488468,1060704327,196488468,1060704327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054730,1,'Sparkling Buckler','Shield',2265,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795608,0,951457528,-1138975345,951457528,3155991951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054731,1,'Sparkling Ethernaut''s Buckler of Projection','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471256,0,1179834661,2091804922,1179834661,2091804922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054732,1,'Sparkling Ethernaut''s Roundshield of Projection','Shield',7,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881195677208,0,2073944932,-2115479024,2073944932,2179488272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054733,1,'Spider Carapace Shield','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,1795608,0,706355152,766050628,706355152,766050628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054734,1,'Spiderspun Buckler','Shield',18,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,1795608,0,236319452,-241841207,236319452,4053126089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054735,1,'Spiked Buckler of the Deacon','Shield',19,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-496936160,-1677422479,3798031136,2617544817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054736,1,'Spiked Buckler of the Rime Battlepriest','Shield',2992,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1795608,0,-1057125287,-1200127959,3237842009,3094839337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054737,1,'Spiked Dragonscale Aegis','Shield',16,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1560,0,189394828,-880092110,189394828,3414875186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054738,1,'Spiked Sarnak Shield','Shield',2270,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-2100596912,-1562060257,2194370384,2732907039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054739,1,'Spiked Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1560,0,-1103299133,1090107038,3191668163,1090107038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054740,1,'Spiked Tower Shield of Coated Rime','Shield',361,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-399940578,852833535,3895026718,852833535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054741,1,'Spikeshield','Shield',2278,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1176874603,-1997280331,3118092693,2297686965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054742,1,'Spirit Callers Guard','Shield',21,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795608,0,-2093654691,1353982634,2201312605,1353982634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054743,1,'Spirit Catcher','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1838899200,0,1053816103,-697577737,1053816103,3597389559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054744,1,'Spirit Fused Tome','Shield',717,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-785805617,-1928714231,3509161679,2366253065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054745,1,'spirit sucker''s cracked beak','Shield',2268,NULL,0,1,2608320658,2608320658,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1560,0,2046239105,322331244,2046239105,322331244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054746,1,'Spirit Whisper Idol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1838900736,0,-1402933684,-1801856827,2892033612,2493110469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054747,1,'Spiritise Censer','Shield',370,NULL,0,8,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1838900736,0,-323604427,-1223572989,3971362869,3071394307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054748,1,'Spiritsong, Ulteran Barrier of Sound','Shield',2272,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471256,0,659575495,-1978846141,659575495,2316121155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054749,1,'Spiritual Parma of the Awakened Captain','Shield',3212,NULL,0,7,4037812502,4037812502,1,20,'Captain Veezaran would often preach to his soldiers before battle from scriptures inscribed on the surface of this shield.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1795608,0,-2017866835,1413949721,2277100461,1413949721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054750,1,'Splintering Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195677208,0,881697276,-2075234553,881697276,2219732743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054751,1,'Spore Covered Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,-186469826,1580053277,4108497470,1580053277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054752,1,'Spotted Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1953094771,-183426034,1953094771,4111541262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054753,1,'Spun Symbol of the Arachnid','Shield',1880,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-714968210,942351265,3579999086,942351265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054754,1,'Staff of Elemental Mastery','Shield',3122,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,-781824061,-771183487,3513143235,3523783809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054755,1,'Staff of Limitless Growth','Shield',3209,NULL,0,10,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,-1168557941,147603838,3126409355,147603838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054756,1,'Stained Shield of Ornate Wood','Shield',18,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,-1981994257,-1312984040,2312973039,2981983256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054757,1,'Stalwart Barrier of the Rallosian Battlemage','Shield',12,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2093964483,395014132,2093964483,395014132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054758,1,'Stalwart Orb of Death','Shield',2928,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-878779808,872683769,3416187488,872683769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054759,1,'Stalwart Wall of Decrepit Bones','Shield',3118,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,156155016,1313469669,156155016,1313469669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054760,1,'Star of Malice','Shield',3564,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795584,0,2007998423,1561213652,2007998423,1561213652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054761,1,'Star Stone Idol','Shield',2862,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,1838900736,0,1133494369,1660315882,1133494369,1660315882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054762,1,'Starshroud''s Buckler','Shield',12,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795608,0,2109181600,1714353900,2109181600,1714353900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054763,1,'Static Field Projector','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,496583315,-1605270107,496583315,2689697189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054764,1,'Static Orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-1109913428,1935098314,3185053868,1935098314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054765,1,'Staunton''s Buckler','Shield',2273,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1881197471256,0,-1850410653,-164204739,2444556643,4130762557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054766,1,'Steel Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,439546312,1542075990,439546312,1542075990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054767,1,'Steel Plated Shield','Shield',12,NULL,0,4,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197471256,0,47276028,2078802992,47276028,2078802992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054768,1,'Steel Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1783487422,1153049789,2511479874,1153049789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054769,1,'Steel Thurible','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,623679316,-1625358453,623679316,2669608843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054770,1,'Steel Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,297086791,-1593682281,297086791,2701285015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054771,1,'Steelguard Buckler','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1795608,0,2009451179,1821188515,2009451179,1821188515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054772,1,'Stein of Flowing Ichor','Shield',308,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1838900736,0,-2095575132,-1318861075,2199392164,2976106221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054773,1,'Stein of Lies','Shield',314,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,104897016,670114536,104897016,670114536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054774,1,'Stein of Lost Ideals','Shield',309,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-1143154275,610988348,3151813021,610988348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054775,1,'Stein of Moggok','Shield',314,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900736,0,1854590002,-1896336021,1854590002,2398631275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054776,1,'Stein of Swirling Spirits','Shield',314,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1838900736,0,444837765,1040253228,444837765,1040253228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054777,1,'Stein of the Everling Lord','Shield',307,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-898806566,-930938840,3396160730,3364028456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054778,1,'Sternshank''s Defender','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195677208,0,517126855,1845632891,517126855,1845632891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054779,1,'Stillwater Orb','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,610985100,88301936,610985100,88301936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054780,1,'Stitched Flesh Doll','Shield',2499,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1649689042,-1034711342,1649689042,3260255954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054781,1,'Stoic Blocker of Redemption','Shield',3115,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1795608,0,1074526079,1030114762,1074526079,1030114762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054782,1,'Stoic Wall of Brutallic Oppression','Shield',646,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-968467259,1618366964,3326500037,1618366964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054783,1,'Stoic Wall of Oppression','Shield',3169,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-718751408,-552100435,3576215888,3742866861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054784,1,'Stonebound Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,1794048,0,703545746,807510672,703545746,807510672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054785,1,'Stonebrunt Buckler','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197471256,0,1667998363,240520435,1667998363,240520435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054786,1,'Stonebrunt Towershield','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1560,0,-1917680053,1197617280,2377287243,1197617280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054787,1,'Stonehide Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1264045356,-1431194955,3030921940,2863772341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054788,1,'Stoneshield Bulwark','Shield',646,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,150560794,247438716,150560794,247438716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054789,1,'Storeroom Inventory Tome','Shield',716,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,164167837,-68323980,164167837,4226643316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054790,1,'Stormbringer Bulwark of the Unstoppable','Shield',3600,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1518653832,-1365649098,2776313464,2929318198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054791,1,'Stormbringer''s Bulwark','Shield',3939,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-788990070,-1535353782,3505977226,2759613514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054792,1,'Stormcatcher''s Shield','Shield',3939,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1418180363,-1948041553,2876786933,2346925743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054793,1,'Stormshield','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,1511001725,-1575397854,1511001725,2719569442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054794,1,'Strengthened Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1824279581,183722629,1824279581,183722629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054795,1,'Stretched Hide Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,1881197471256,0,305337360,-276271047,305337360,4018696249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054796,1,'Stretched Wyvern Hide Guard','Shield',16,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,-989887685,-188503680,3305079611,4106463616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054797,1,'Stringent Defender','Shield',17,NULL,0,8,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1560,0,618482723,-1355006917,618482723,2939960379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054798,1,'Stunted Concrete Slump Symbol','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-935095947,-508489716,3359871349,3786477580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054799,1,'sturdy iron buckler','Shield',2272,NULL,0,1,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471256,0,768931978,130488853,768931978,130488853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054800,1,'Sturdy Metalic Shield','Shield',3604,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,1319062285,-1431023336,1319062285,2863943960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054801,1,'Sturdy Shield of Studs','Shield',2269,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,907541125,-540841762,907541125,3754125534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054802,1,'Subjugator''s Enduring Aegis','Shield',2266,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,57722934,-547968615,57722934,3746998681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054803,1,'Subjugator''s Enduring Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-195182144,979858640,4099785152,979858640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054804,1,'Subjugator''s Enduring Round Shield','Shield',2276,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195675648,0,-216544244,1108003882,4078423052,1108003882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054805,1,'Subjugator''s Eternal Aegis','Shield',2266,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1910210801,76512472,2384756495,76512472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054806,1,'Subjugator''s Eternal Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-469085748,-68320884,3825881548,4226646412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054807,1,'Subjugator''s Eternal Round Shield','Shield',2276,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,-89008201,-1758126901,4205959095,2536840395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054808,1,'Subjugator''s Glorious Aegis','Shield',2266,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1204940078,416939975,1204940078,416939975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054809,1,'Subjugator''s Glorious Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1204415491,-1396629779,1204415491,2898337517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054810,1,'Subjugator''s Glorious Round Shield','Shield',2276,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675648,0,-238433493,857425110,4056533803,857425110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054811,1,'Subjugator''s Immortal Aegis','Shield',2266,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1521014913,523309524,2773952383,523309524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054812,1,'Subjugator''s Immortal Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-834285842,-470039873,3460681454,3824927423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054813,1,'Subjugator''s Immortal Round Shield','Shield',2276,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,805034444,-871363376,805034444,3423603920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054814,1,'Subjugator''s Mighty Aegis','Shield',2266,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-218938346,546863430,4076028950,546863430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054815,1,'Subjugator''s Mighty Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1793283451,-506132754,2501683845,3788834542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054816,1,'Subjugator''s Mighty Round Shield','Shield',2276,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675648,0,-171952008,-2053114910,4123015288,2241852386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054817,1,'Subjugator''s Rugged Aegis','Shield',2266,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1976401402,-1822859603,2318565894,2472107693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054818,1,'Subjugator''s Rugged Round Shield','Shield',2276,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675648,0,-156515774,1159926942,4138451522,1159926942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054819,1,'Subjugator''s Stalwart Aegis','Shield',2266,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1058024254,-1565173622,1058024254,2729793674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054820,1,'Subjugator''s Stalwart Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1697523071,1527443548,2597444225,1527443548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054821,1,'Subjugator''s Stalwart Round Shield','Shield',2276,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675648,0,-224251631,1020478859,4070715665,1020478859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054822,1,'Subjugator''s Steeled Aegis','Shield',2266,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,2075201062,1280112469,2075201062,1280112469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054823,1,'Subjugator''s Steeled Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,692451138,-139546680,692451138,4155420616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054824,1,'Subjugator''s Steeled Round Shield','Shield',2276,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675648,0,-260295114,-90795717,4034672182,4204171579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054825,1,'Subjugator''s Triumphant Aegis','Shield',2266,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-829184226,-552942955,3465783070,3742024341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054826,1,'Subjugator''s Triumphant Orb','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-74403388,-503222165,4220563908,3791745131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054827,1,'Subjugator''s Triumphant Round Shield','Shield',2276,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675648,0,-193608347,444234509,4101358949,444234509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054828,1,'Sugary Candy-Striped Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,79,0,79,1881197471256,0,-1828576486,-1341253706,2466390810,2953713590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054829,1,'Sugary Candy-Striped Buckler of Doom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,79,0,79,1881197471256,0,1574263962,-2058182425,1574263962,2236784871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054830,1,'Sugary Cool Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,79,0,79,1881197471256,0,2126254019,479128038,2126254019,479128038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054831,1,'Sugary Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,79,0,79,1881197471256,0,-795528410,729426894,3499438886,729426894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054832,1,'Sugary Mint Buckler of Death','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,79,0,79,1881197471256,0,-320956214,1967037728,3974011082,1967037728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054833,1,'Sugary Peppermint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,79,0,79,1881197471256,0,486738257,893482820,486738257,893482820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054834,1,'Sugary Peppermint Buckler of Gloom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,79,0,79,1881197471256,0,-111240774,-31570818,4183726522,4263396478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054835,1,'Sugary Spearmint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,79,0,79,1881197471256,0,629664220,-1040155216,629664220,3254812080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054836,1,'Sumac Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,9938473,-1671608469,9938473,2623358827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054837,1,'Sumac Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1252417186,1511391394,1252417186,1511391394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054838,1,'Sunderguard','Shield',15,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1560,0,1690977853,1393583300,1690977853,1393583300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054839,1,'Suntouched Symbol','Shield',618,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,605696705,-1626461472,605696705,2668505824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054840,1,'Super-Heated Round Shield','Shield',2272,NULL,0,5,2072844078,2072844078,1,30,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-65998615,-1418568895,4228968681,2876398401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054841,1,'Supernatural Orb','Shield',369,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1271892118,40390487,1271892118,40390487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054842,1,'swamp ash buckler','Shield',21,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,1795608,0,1529899978,1095770562,1529899978,1095770562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054843,1,'swamp ash round shield','Shield',18,NULL,0,3,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,1881197471256,0,-1466953800,42891437,2828013496,42891437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054844,1,'Swiftfoot Defender','Shield',3115,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279242188312,0,-1090842681,1450752466,3204124615,1450752466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054845,1,'Syllokk''s Law','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-289365886,607754579,4005601410,607754579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054846,1,'Symbol of Arcane Mastery','Shield',2996,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-426636637,196026891,3868330659,196026891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054847,1,'Symbol of Ash','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-706339437,26746940,3588627859,26746940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054848,1,'Symbol of Ash and Flame','Shield',2522,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1838900736,0,-1291787823,293652963,3003179473,293652963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054849,1,'Symbol of Banishing','Shield',1659,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,686603929,-1355207397,686603929,2939759899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054850,1,'Symbol of Blackscale','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,1952703414,1152227156,1952703414,1152227156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054851,1,'Symbol of Bone','Shield',880,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1837105152,0,-1045349692,1130701580,3249617604,1130701580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054852,1,'Symbol of Bzzt','Shield',2254,NULL,0,5,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,57,0,57,1838900736,0,1159324250,496416048,1159324250,496416048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054853,1,'Symbol of Celerity','Shield',2499,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,267885160,1177213888,267885160,1177213888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054854,1,'Symbol of Congealed Magma','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1556796379,-1954668798,2738170917,2340298498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054855,1,'Symbol of Curses','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1919324787,1010608412,2375642509,1010608412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054856,1,'Symbol of Devotion','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1838900736,0,-1817691450,-1415775740,2477275846,2879191556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054857,1,'Symbol of Discarded Parts','Shield',375,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,850302794,892119036,850302794,892119036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054858,1,'Symbol of Disease Warding','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1838900736,0,1557622037,671168911,1557622037,671168911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054859,1,'Symbol of Dread','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,506487391,102816846,506487391,102816846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054860,1,'Symbol of Frozen Drakefire','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,1103122395,1598001354,1103122395,1598001354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054861,1,'Symbol of Gnollish Spirits','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-643181999,-1614962529,3651785297,2680004767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054862,1,'Symbol of Harnessed Light','Shield',618,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,783906766,-1789328312,783906766,2505638984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054863,1,'symbol of hatred','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,538517885,1953670906,538517885,1953670906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054864,1,'Symbol of Heroism','Shield',372,NULL,0,8,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1838900736,0,691729592,893008417,691729592,893008417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054865,1,'Symbol of Holy Fury','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1371699169,-1915817671,1371699169,2379149625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054866,1,'Symbol of Iceshard','Shield',2524,NULL,0,9,4294967295,4294967295,0,10,'This was once worn by a powerful Kromzek priest.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1265491796,2021584068,1265491796,2021584068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054867,1,'Symbol of Infinite Terror','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,748024913,-634559482,748024913,3660407814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054868,1,'Symbol of Insight','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838900736,0,-1261138168,641923434,3033829128,641923434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054869,1,'symbol of lethargy','Shield',368,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,6281081087704,0,-1881683699,522166847,2413283597,522166847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054870,1,'Symbol of Lifegiving','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-585508972,-1852283800,3709458324,2442683496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054871,1,'Symbol of Lore','Shield',2257,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1838900736,0,-100376921,1171065186,4194590375,1171065186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054872,1,'Symbol of Malformed Werewolf Bones','Shield',374,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-441999209,1020186241,3852968087,1020186241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054873,1,'Symbol of Malice','Shield',3148,NULL,0,10,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1837105152,0,438289611,-1867518477,438289611,2427448819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054874,1,'Symbol of Marr''s Fist','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2058882414,-1019322361,2236084882,3275644935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054875,1,'Symbol of Mortal Accord','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-1796850212,-1362738224,2498117084,2932229072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054876,1,'Symbol of Munderrad','Shield',375,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-167440631,-368502024,4127526665,3926465272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054877,1,'Symbol of Mystic Etchings','Shield',2244,NULL,0,9,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1838900736,0,-586705623,-1678796960,3708261673,2616170336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054878,1,'Symbol of Najenaar Dominance','Shield',3116,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1978585608,1204260724,1978585608,1204260724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054879,1,'Symbol of Najenaar Dominance','Shield',3116,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1803306801,1204260724,2491660495,1204260724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054880,1,'Symbol of Najenaar Mastery','Shield',3116,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838900736,0,1010289150,384876055,1010289150,384876055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054881,1,'Symbol of Otherworldly Destruction','Shield',2693,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1775499979,-2102089209,2519467317,2192878087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054882,1,'Symbol of Perpetual Darkness','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,709075999,-1829881281,709075999,2465086015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054883,1,'Symbol of Persevering Faith','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1838900736,0,1520622327,1707052248,1520622327,1707052248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054884,1,'Symbol of Pestilence','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,2050995815,1365590458,2050995815,1365590458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054885,1,'Symbol of Planar Calling','Shield',2528,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-55751431,-891627981,4239215865,3403339315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054886,1,'Symbol of Reanimation','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-1219844607,1087251099,3075122689,1087251099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054887,1,'symbol of reconnaissance','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1838900736,0,1143401221,-2029460680,1143401221,2265506616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054888,1,'Symbol of Rikrlander','Shield',2241,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1857357464,-664270685,1857357464,3630696611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054889,1,'Symbol of Rilissian Steel','Shield',373,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-632115090,84316533,3662852206,84316533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054890,1,'Symbol of Serilisian Faith','Shield',7,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1032686555,51779649,1032686555,51779649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054891,1,'Symbol of Solitude','Shield',368,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6281081087704,0,811963729,897913714,811963729,897913714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054892,1,'Symbol of Supreme Faith','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,666883079,-269611534,666883079,4025355762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054893,1,'Symbol of Tashani','Shield',348,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1620322247,1483761209,2674645049,1483761209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054894,1,'Symbol of the Beetle','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,911568940,2105564578,911568940,2105564578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054895,1,'Symbol of the Befallen Soldier','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1294042802,-424183073,1294042802,3870784223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054896,1,'Symbol of the Bog','Shield',370,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,569318285,-982845342,569318285,3312121954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054897,1,'Symbol of the Caller','Shield',368,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-504256631,2121313035,3790710665,2121313035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054898,1,'Symbol of the Challenger','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1111016958,1747418106,3183950338,1747418106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054899,1,'Symbol of the Contracted Caster','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-322474783,1324100645,3972492513,1324100645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054900,1,'Symbol of the Cornicen','Shield',368,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1839257348,1415656271,2455709948,1415656271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054901,1,'Symbol of the Corrupt Chaplain','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-1171333291,-1435796722,3123634005,2859170574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054902,1,'Symbol of the Crazed Battlepriest','Shield',368,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,438720320,611422326,438720320,611422326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054903,1,'Symbol of the Dark Mountain','Shield',373,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1611173168,457643261,1611173168,457643261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054904,1,'Symbol of the Deathfist Destroyer','Shield',375,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1624898163,765954025,2670069133,765954025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054905,1,'Symbol of the Destructus','Shield',375,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-226204232,-1712820111,4068763064,2582147185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054906,1,'Symbol of the Drolvarg Slayer','Shield',2257,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1156650336,209906924,1156650336,209906924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054907,1,'Symbol of the Elite Restoratus','Shield',2509,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,32139532,-880297251,32139532,3414670045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054908,1,'Symbol of the Etched Stelae','Shield',7,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,-169941748,1384731672,4125025548,1384731672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054909,1,'Symbol of the Ether','Shield',2533,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,559802594,2085122592,559802594,2085122592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054910,1,'Symbol of the Faydark','Shield',2813,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1259636405,1967761045,1259636405,1967761045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054911,1,'Symbol of the Fens Master','Shield',375,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,522666738,815293779,522666738,815293779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054912,1,'Symbol of the Four Winds','Shield',1058,NULL,0,8,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1838900736,0,1791423918,2048796197,1791423918,2048796197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054913,1,'Symbol of the Gully Purifier','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1001076147,-1621696174,3293891149,2673271122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054914,1,'Symbol of the Healing Hallguard','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,480448363,542411058,480448363,542411058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054915,1,'Symbol of The High Sea','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,910894890,-59160347,910894890,4235806949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054916,1,'Symbol of the Highlands','Shield',373,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,560928606,485333514,560928606,485333514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054917,1,'Symbol of the Horn Blower','Shield',372,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,4870439,-909546727,4870439,3385420569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054918,1,'Symbol of the Imprisoned','Shield',3567,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1838900736,0,859876628,1320575600,859876628,1320575600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054919,1,'Symbol of the Kromzek Magi','Shield',1140,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,359809926,261985479,359809926,261985479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054920,1,'Symbol of the Kunzar Darkpriest','Shield',1656,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1794048,0,1720288830,-138410901,1720288830,4156556395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054921,1,'Symbol of the Kylong Battlemage','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1837105152,0,-1072327298,-1711755437,3222639998,2583211859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054922,1,'Symbol of the Lich','Shield',2243,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2030433485,1613647203,2264533811,1613647203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054923,1,'Symbol of the Magical Minion','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,84944463,-1115270948,84944463,3179696348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054924,1,'Symbol of the Mindstone','Shield',146,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6281081087704,0,843310236,1051642623,843310236,1051642623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054925,1,'Symbol of the Mysterious Tower','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-223341902,838912940,4071625394,838912940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054926,1,'Symbol of the Neocorus','Shield',368,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,983867883,1032274999,983867883,1032274999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054927,1,'Symbol of the Odyssey','Shield',2500,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1060683121,-1807048941,3234284175,2487918355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054928,1,'Symbol of the Phrenic Mind','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1527088645,631548094,1527088645,631548094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054929,1,'Symbol of the Prairie','Shield',2257,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-1504922777,101810302,2790044519,101810302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054930,1,'Symbol of the Prime Destructus','Shield',8,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-994925229,1084982828,3300042067,1084982828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054931,1,'Symbol of the Restoratus','Shield',375,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,560504743,339313664,560504743,339313664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054932,1,'Symbol of the Scalekeeper','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-77601082,-667407519,4217366214,3627559777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054933,1,'Symbol of the Scarecrow King','Shield',368,NULL,0,6,545043066,545043066,120,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1838900736,0,719671378,-307569594,719671378,3987397702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054934,1,'Symbol of the Seer','Shield',368,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-611746608,-898192078,3683220688,3396775218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054935,1,'Symbol of the Sunken Shrine','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1838900736,0,-1343793535,-2061483971,2951173761,2233483325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054936,1,'Symbol of the Tactician','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1838900736,0,-1245673218,2087722955,3049294078,2087722955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054937,1,'Symbol of the Twisted Plains','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-704085480,-632969611,3590881816,3661997685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054938,1,'Symbol of the Wretched','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-950136276,489138699,3344831020,489138699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054939,1,'Symbol of Toxic Soothing','Shield',372,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1322899088,1096655162,1322899088,1096655162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054940,1,'Symbol of Vith','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,818978152,1443830032,818978152,1443830032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054941,1,'Symbol of Void-Tainted Lava','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1094730504,1482508084,1094730504,1482508084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054942,1,'Tablet of Dead Songs','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-933873375,-504947852,3361093921,3790019444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054943,1,'Tablet of Devotion','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1838900736,0,-596822494,-463866144,3698144802,3831101152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054944,1,'Tablet of Draconic Prophecy','Shield',371,NULL,0,12,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-346899449,-1758931524,3948067847,2536035772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054945,1,'Tablet of Fear','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,678916961,1858777893,678916961,1858777893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054946,1,'Tablet of Mind''s Eye','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-1004890912,702063966,3290076384,702063966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054947,1,'Tablet of Psychosis','Shield',371,NULL,0,1,545043066,545043066,275,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1837105152,0,-2147402836,2039933383,2147564460,2039933383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054948,1,'Tablet of Tallon''s Sphere','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1333057056,-911736061,2961910240,3383231235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054949,1,'Tablet of the Chardok Inflitrator','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1104763533,-399122198,3190203763,3895845098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054950,1,'Tablet of the Cryptkeeper','Shield',371,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-1843682853,564673460,2451284443,564673460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054951,1,'Tablet of the Deep','Shield',371,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-1397549205,-1502367780,2897418091,2792599516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054952,1,'Tablet of the Ether Surge','Shield',373,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-1235384557,-2118840630,3059582739,2176126666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054953,1,'Tablet of the Fire Breath','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1413970776,-1357279842,2880996520,2937687454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054954,1,'Tablet of the Invisible Spectrum','Shield',2257,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-311216388,483566905,3983750908,483566905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054955,1,'Tablet of the Lifegiver','Shield',371,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,78,0,78,1838900736,0,2068287287,-492642229,2068287287,3802325067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054956,1,'Tablet of the Masterly Sage','Shield',374,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-1469810194,-2045604261,2825157102,2249363035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054957,1,'Tablet of the Messenger','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-2085718125,-1192488650,2209249171,3102478646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054958,1,'Tablet of the Rational','Shield',375,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1837105152,0,-1600965499,1997438476,2694001797,1997438476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054959,1,'Tablet of the Researcher','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-1395131296,521839118,2899836000,521839118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054960,1,'Tablet of the Sound Sleep','Shield',371,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,2611558,2009088336,2611558,2009088336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054961,1,'Tainted Orb of Magma','Shield',2975,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1105454209,2007195860,1105454209,2007195860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054962,1,'Tales of Conflict','Shield',2709,NULL,0,9,545043066,545043066,1,10,'A warrior will fight long and with their last breath for a few words within a great tale.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1645363830,-996754663,1645363830,3298212633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054963,1,'Talisman of Dark Power','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,1938838193,307050563,1938838193,307050563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054964,1,'Talisman of Evasiveness','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838900736,0,483384256,1727564699,483384256,1727564699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054965,1,'Talisman of Pure Chaos','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838900736,0,1746496471,-1295014972,1746496471,2999952324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054966,1,'Talisman of Pure Thought','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-1473590129,600286763,2821377167,600286763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054967,1,'Talisman of Rainbow Hues','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1838900736,0,818732617,1394515037,818732617,1394515037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054968,1,'Talisman of Terror','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1838900736,0,1335362097,785659437,1335362097,785659437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054969,1,'Talisman of the Puppetmaster','Shield',374,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-79530235,776910033,4215437061,776910033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054970,1,'Talisman of the Risen','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838900736,0,590028298,-127768586,590028298,4167198710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054971,1,'Talisman of Thunder','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-1712936944,-430058291,2582030352,3864909005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054972,1,'Talisman of Triumph','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1838900736,0,318110649,-1558283316,318110649,2736683980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054973,1,'Tallon raiding shield','Shield',2277,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1816269444,-2089688824,1816269444,2205278472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054974,1,'Talon Clenched Orb','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1913233829,-2040037780,2381733467,2254929516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054975,1,'Tambourine of teeth','Shield',584,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,207997330944,0,-1005164266,1171204387,3289803030,1171204387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054976,1,'Tambourine of teeth','Shield',584,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,674346055,1171204387,674346055,1171204387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054977,1,'Tanned Leather Tome','Shield',2500,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,41966847,-692321231,41966847,3602646065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054978,1,'Tapered Tome of Tempers','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-1225249792,-1606267797,3069717504,2688699499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054979,1,'Tarton''s Wheel','Shield',368,NULL,0,8,545043066,545043066,1,10,'The completed magical symbol known as \"Tarton''s Wheel\" flickers with energy.  Only a single spoke still has the effect of transporting the user a short distance.  The remaining spokes appear to have lost either their magic or the connection to the plane they once allowed travel to.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1883034576600,0,737396583,-1091753706,737396583,3203213590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054980,1,'Tasty Candy-Striped Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471256,0,1309395043,-888315806,1309395043,3406651490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054981,1,'Tasty Candy-Striped Buckler of Doom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471256,0,-1825662784,643601876,2469304512,643601876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054982,1,'Tasty Cool Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471256,0,453926426,203561386,453926426,203561386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054983,1,'Tasty Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471256,0,650594079,1026034353,650594079,1026034353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054984,1,'Tasty Mint Buckler of Death','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471256,0,330580203,238938868,330580203,238938868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054985,1,'Tasty Peppermint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471256,0,-496381584,1245435407,3798585712,1245435407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054986,1,'Tasty Peppermint Buckler of Gloom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471256,0,1713920059,1985089223,1713920059,1985089223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10054987,1,'Tasty Spearmint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471256,0,1077262341,-760443396,1077262341,3534523900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054988,1,'Taut Flesh Tome','Shield',716,NULL,0,6,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1883034576600,0,-1948266823,-1738424827,2346700473,2556542469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10054989,1,'Teachings of the Arena Champion','Shield',3183,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-558825890,1968272603,3736141406,1968272603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054990,1,'Teak Buckler','Shield',12,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1591917063,-567064333,1591917063,3727902963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054991,1,'Teak Round Shield','Shield',18,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1486552449,1661319048,1486552449,1661319048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054992,1,'teakwood buckler','Shield',2265,NULL,0,2,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471256,0,-565650905,1217813999,3729316391,1217813999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054993,1,'teakwood buckler','Shield',2265,NULL,0,1,4037812502,4037812502,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471256,0,885917509,1217813999,885917509,1217813999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054994,1,'teakwood round shield','Shield',2278,NULL,0,2,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1292985723,1591139719,1292985723,1591139719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054995,1,'teakwood round shield','Shield',2278,NULL,0,1,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1005870150,1591139719,1005870150,1591139719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054996,1,'teakwood tome','Shield',195,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1838900736,0,-39106205,2053405612,4255861091,2053405612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054997,1,'teakwood tome','Shield',195,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900736,0,-321510630,2053405612,3973456666,2053405612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054998,1,'Telebrian, Shield of Flames','Shield',2268,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1560,0,1372428280,738427284,1372428280,738427284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10054999,1,'Tempered Buckler','Shield',12,NULL,0,4,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1794048,0,-918361933,2068643132,3376605363,2068643132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055000,1,'Tempered Gold Mask','Shield',880,NULL,0,9,545043066,545043066,1,10,'This is the fabled mask of a Kwagan Warlord, Lord Ipkiss. Rumor is the mask has an enchantment on it that makes it no longer wearable on the head, as bad things would happen!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,799717432,681221079,799717432,681221079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055001,1,'Tempered Tower Shield','Shield',15,NULL,0,4,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1560,0,1833246339,2105066055,1833246339,2105066055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055002,1,'Tempest Touched Orb','Shield',369,NULL,0,5,2072844078,2072844078,1,10,'A charm that was crafted from gemstones tainted by Void Tempests.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,1883034576600,0,1174001589,1331315010,1174001589,1331315010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055003,1,'Tempting Candy-Striped Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471256,0,995544278,1270688449,995544278,1270688449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055004,1,'Tempting Candy-Striped Buckler of Doom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471256,0,-230180701,1237974123,4064786595,1237974123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055005,1,'Tempting Cool Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471256,0,597143634,2023410026,597143634,2023410026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055006,1,'Tempting Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471256,0,2009340919,-953981936,2009340919,3340985360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055007,1,'Tempting Mint Buckler of Death','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471256,0,1804275879,-1903321001,1804275879,2391646295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055008,1,'Tempting Peppermint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471256,0,-1705606852,-785666961,2589360444,3509300335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055009,1,'Tempting Peppermint Buckler of Gloom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471256,0,-737440520,132020341,3557526776,132020341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055010,1,'Tempting Spearmint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471256,0,2024560205,-1508614852,2024560205,2786352444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055011,1,'Terrolus'' Ancient Stein','Shield',308,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-214551419,1622580225,4080415877,1622580225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055012,1,'Terrolus'' Antediluvian Stein','Shield',314,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,465611608,-1728979556,465611608,2565987740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055013,1,'Terror Hide Shield','Shield',2272,NULL,0,4,4037812502,4037812502,235,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881197471256,0,-1305935222,-782744985,2989032074,3512222311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055014,1,'Terror Totem','Shield',372,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1838900736,0,-663104868,353003161,3631862428,353003161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055015,1,'Testament of the Arcane Architect','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,1836883989,73740697,1836883989,73740697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055016,1,'Testament of the Contracted Caster','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1705194248,2049719739,1705194248,2049719739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055017,1,'Testament of the Magical Minion','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1171111989,-644626102,1171111989,3650341194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055018,1,'The Arm of Erollisi','Shield',2516,NULL,0,9,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1794048,0,592925683,-7337559,592925683,4287629737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055019,1,'The Arm of Mithaniel','Shield',2269,NULL,0,9,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1837105152,0,-1523722893,1475557075,2771244403,1475557075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055020,1,'the circle of Oremana','Shield',3135,NULL,0,6,545043066,545043066,1,10,'\"The Clay gave us life and the clay shall grant us power.\" - Varion Firerok, Earth Tender of the Circle of Oremana - The Circle of Oremana was a society of dwarves that believed they could harness the powers of the Underfoot embedded within stone and soil.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1838900736,0,-1855547062,341670313,2439420234,341670313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055021,1,'The Cloister','Shield',3214,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1980834781,-301438679,1980834781,3993528617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055022,1,'The Elder Wyvern''s Blessed Shield of Heraldry','Shield',17,NULL,0,9,570458645,570458645,1,10,'A gift to Drelkuma by a devoted follower, who also happened to be an accomplished smith, who made this shield to honor the grand elder.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,1149213909,676563870,1149213909,676563870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055023,1,'The Guard of Motte','Shield',2278,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881195677208,0,-1830828015,-1779065101,2464139281,2515902195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055024,1,'The Orb of Greatfrost','Shield',369,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,1835727475,1707689290,1835727475,1707689290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055025,1,'The Praetor''s Guard','Shield',2809,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,789604956,622541615,789604956,622541615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055026,1,'The Sacred Feminine','Shield',2242,NULL,0,5,545043066,545043066,1,10,'This is the glorious icon of Her Splendid Deleteriousness, The Queen of Neriak.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1838900736,0,1626968620,810949950,1626968620,810949950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055027,1,'The Safeguard of Greatfrost','Shield',2272,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-1685232632,-152787870,2609734664,4142179426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055028,1,'The Shield of Greatfrost','Shield',17,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,1092807774,-965060990,1092807774,3329906306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055029,1,'the sign of Thunderguard','Shield',3134,NULL,0,6,545043066,545043066,1,10,'\"Ours is the shield that protects the gifts of Below. Ours is the hammer that crushes our foes.\" - Lord Gunlok Jure - The Thunderguard were the knight protectors of the Cathedral of Underfoot. It was their duty to defend the sacred monuments of Brell Serilis and those who speak his word.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1838900736,0,-771941310,-546738998,3523025986,3748228298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055030,1,'The Twin Serpent Shield','Shield',2268,NULL,0,6,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1560,0,345560563,138318016,345560563,138318016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055031,1,'The Valetail Stein','Shield',307,NULL,0,6,4037812502,4037812502,35,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881197471256,0,1398115361,-1570891064,1398115361,2724076232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055032,1,'The Warden''s Aegis','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,-406205653,866471884,3888761643,866471884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055033,1,'The Warlord''s Defender','Shield',646,NULL,0,7,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-399281686,4986854,3895685610,4986854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055034,1,'The Wheel of Helmsman Nyles','Shield',3607,NULL,0,6,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195677208,0,-1090744443,-383964487,3204222853,3911002809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055035,1,'The Word of Breath','Shield',372,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1838900736,0,-1965838640,-2087182393,2329128656,2207784903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055036,1,'Thexian Dinner Plate','Shield',21,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1795608,0,2031614441,-1294432101,2031614441,3000535195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055037,1,'Thexian Metal Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,-1414928558,-1200135807,2880038738,3094831489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055038,1,'Thexian Steel Aegis','Shield',2276,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982360,0,-1663166998,45129804,2631800298,45129804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055039,1,'Thexian Steel Guard','Shield',2276,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1795608,0,-196661739,-209637220,4098305557,4085330076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055040,1,'Thexian Steel Motif','Shield',375,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1514630756,-616540949,2780336540,3678426347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055041,1,'Thexian Steel Symbol','Shield',375,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,16374079,1442651043,16374079,1442651043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055042,1,'Thexian Steel Tower Shield','Shield',2267,NULL,0,5,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1560,0,54661524,1008546199,54661524,1008546199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055043,1,'Thick Scrapmetal Buckler','Shield',7,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1795608,0,54895875,613350839,54895875,613350839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055044,1,'Thick Scrapmetal Motif','Shield',368,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-249675502,-1656860345,4045291794,2638106951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055045,1,'Thick Scrapmetal Round Shield','Shield',3604,NULL,0,7,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982360,0,-2065604880,-955280419,2229362416,3339686877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055046,1,'Thick Scrapmetal Symbol','Shield',374,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1443480935,-1965323675,1443480935,2329643621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055047,1,'Thick Scrapmetal Tower Shield','Shield',646,NULL,0,7,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1560,0,-697762537,340148337,3597204759,340148337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055048,1,'Thinkers'' Buckler','Shield',12,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,1794048,0,-2141531219,-1765256814,2153436077,2529710482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055049,1,'Thracian Bulwark','Shield',15,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,1795608,0,1480102285,-780831603,1480102285,3514135693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055050,1,'Threnodius Round Shield','Shield',20,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,1881195677208,0,-1636446494,81514635,2658520802,81514635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055051,1,'Thulian Tome','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,782375760,4340424,782375760,4340424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055052,1,'Thulian Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1560,0,-1091602517,1585038804,3203364779,1585038804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055053,1,'Thullosian Ritual Idol','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1838900736,0,105975775,-401344445,105975775,3893622851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055054,1,'Thullosian Stone Record','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1838900736,0,1539622380,-1504526883,1539622380,2790440413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055055,1,'Thundering Deflector','Shield',2272,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,-479765475,67811027,3815201821,67811027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055056,1,'Thunderous Buckler','Shield',20,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1795608,0,-458400133,1756307390,3836567163,1756307390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055057,1,'Thunderous Effigy','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,269723985,-1958331758,269723985,2336635538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055058,1,'Thunderous Orb','Shield',2257,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,1836372965,670511865,1836372965,670511865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055059,1,'Thunderous Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982360,0,-606924313,-752200511,3688042983,3542766785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055060,1,'Thunderous Tower Shield','Shield',2266,NULL,0,5,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1560,0,-951798164,6522733,3343169132,6522733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055061,1,'Thuuga''s Crest','Shield',371,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1677996427,-449826388,2616970869,3845140908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055062,1,'Timorous Blocker','Shield',2272,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,1881197471256,0,-852184683,2129757408,3442782613,2129757408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055063,1,'Tin Kite Shield','Shield',16,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1560,0,430961842,1761198784,430961842,1761198784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055064,1,'tin orb','Shield',369,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1487773261,776043300,1487773261,776043300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055065,1,'tin symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-1988968200,1153538523,2305999096,1153538523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055066,1,'tin symbol','Shield',368,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1838900736,0,-18083320,1153538523,4276883976,1153538523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055067,1,'Tin Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-134106266,-86294970,4160861030,4208672326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055068,1,'Tin Tower Shield','Shield',14,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1560,0,-1587140000,-1201835246,2707827296,3093132050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055069,1,'Tinkered Buckler of the Great Gear','Shield',1040,NULL,0,5,2072844078,2072844078,1,20,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-928015447,1373937744,3366951849,1373937744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055070,1,'Tinkered Shield of the Great Gear','Shield',1040,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1411047339,-317430005,2883919957,3977537291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055071,1,'Titanium Kite Shield','Shield',2268,NULL,0,3,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,2017876994,1887898460,2017876994,1887898460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055072,1,'Titanium Tablet','Shield',371,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-134280629,2055377066,4160686667,2055377066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055073,1,'Titanium Tower Shield','Shield',2275,NULL,0,3,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1785098308,1107088052,1785098308,1107088052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055074,1,'Tome of Amalgamation','Shield',717,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,633757563,-1371657411,633757563,2923309885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055075,1,'Tome of Crawling Shadows','Shield',3183,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1900682905,-845318062,1900682905,3449649234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055076,1,'Tome of Dark Deeds','Shield',720,NULL,0,5,545043066,545043066,235,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,1838900736,0,584787790,-846697086,584787790,3448270210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055077,1,'Tome of Dark Knowledge','Shield',717,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1602056303,79919704,1602056303,79919704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055078,1,'Tome of Esoteric Power','Shield',720,NULL,0,6,545043066,545043066,265,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,53,0,53,1838900736,0,-2013515802,1613298272,2281451494,1613298272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055079,1,'Tome of Feverous Intellect','Shield',374,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,157154560,1554609730,157154560,1554609730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055080,1,'Tome of Foreboding Contention','Shield',719,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1838900736,0,1964623381,-1980210167,1964623381,2314757129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055081,1,'Tome of Forgotten Flames','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1838900736,0,993265080,-973767712,993265080,3321199584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055082,1,'Tome of Holy Affinity','Shield',720,NULL,0,6,545043066,545043066,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1838900736,0,-1677288901,-48059065,2617678395,4246908231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055083,1,'Tome of Lore','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,-595539369,1676282132,3699427927,1676282132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055084,1,'Tome of Malice','Shield',716,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,821241090,-372632156,821241090,3922335140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055085,1,'Tome of Martah','Shield',2690,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,1838900736,0,-937345508,24451860,3357621788,24451860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055086,1,'Tome of Poetic Lies','Shield',373,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,12926864,905499919,12926864,905499919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055087,1,'Tome of Prodigal Prophecies','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-523456095,54494832,3771511201,54494832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055088,1,'Tome of Prophetical Travels','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,1624087593,-684512883,1624087593,3610454413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055089,1,'Tome of Ravenous Undeath','Shield',2709,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,272285489,1124471807,272285489,1124471807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055090,1,'Tome of Reality Ripples','Shield',2257,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1687093874,341732466,2607873422,341732466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055091,1,'Tome of Recondite Knowledge','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899200,0,871794267,1519097049,871794267,1519097049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055092,1,'Tome of Remembrance','Shield',195,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,-1172223979,-114919674,3122743317,4180047622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055093,1,'Tome of Sanctions','Shield',2709,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1838900736,0,-1444355006,698125787,2850612290,698125787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055094,1,'Tome of Sanguine Chants','Shield',195,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,2108168419,136514122,2108168419,136514122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055095,1,'Tome of Terror','Shield',3183,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1307635606,-1220524351,1307635606,3074442945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055096,1,'Tome of the Apprentice','Shield',2500,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,476933331,-387983401,476933331,3906983895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055097,1,'Tome of the Corpse Handler','Shield',2500,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,63102384,606694541,63102384,606694541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055098,1,'Tome of the Craft Keepers','Shield',2709,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-895764170,1095916948,3399203126,1095916948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055099,1,'Tome of the Daywalker','Shield',717,NULL,0,9,545043066,545043066,285,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1838900736,0,1445196526,-702111424,1445196526,3592855872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055100,1,'Tome of the Drolvarg Slayer','Shield',717,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-2054622015,287691015,2240345281,287691015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055101,1,'Tome of the Eldritch Knight','Shield',717,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-1418799361,-2088668666,2876167935,2206298630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055102,1,'Tome of the Ethernere','Shield',195,NULL,0,5,545043066,545043066,45,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,9,0,9,1838900736,0,-1701352070,2067183396,2593615226,2067183396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055103,1,'Tome of the Exalted','Shield',2785,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838900736,0,-1422829536,59573644,2872137760,59573644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055104,1,'Tome of the Eye','Shield',195,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1838900736,0,59743086,-943350861,59743086,3351616435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055105,1,'Tome of the Fallen Sorcerer','Shield',1210,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1838900736,0,-1954318889,-95230789,2340648407,4199736507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055106,1,'Tome of the Geonid Collective','Shield',2709,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6281081087704,0,-1557790122,711165996,2737177174,711165996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055107,1,'Tome of the Greenblood','Shield',720,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-752074240,-1196395645,3542893056,3098571651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055108,1,'Tome of the Librarian''s Mastery','Shield',717,NULL,0,9,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1508933267,1842128343,1508933267,1842128343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055109,1,'Tome of the Loremaster','Shield',195,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,245125484,-1129886819,245125484,3165080477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055110,1,'Tome of the Nightwalker','Shield',717,NULL,0,9,545043066,545043066,285,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1838900736,0,2107029618,-1083135650,2107029618,3211831646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055111,1,'Tome of the Planar Ally','Shield',720,NULL,0,6,545043066,545043066,265,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,53,0,53,1838900736,0,-1684763258,18066782,2610204038,18066782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055112,1,'Tome of the Suspicious','Shield',720,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-1149380224,1508057659,3145587072,1508057659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055113,1,'Tome of the Teamster','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,708950764,1213626282,708950764,1213626282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055114,1,'Tome of the Undead Scholar','Shield',195,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,463936858,2069330251,463936858,2069330251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055115,1,'Tome of the Vicious Hooligan','Shield',2500,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-2014230668,44079583,2280736628,44079583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055116,1,'Tome of the Visionary','Shield',2500,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-369241177,-1868152187,3925726119,2426815109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055117,1,'Tome of Transgressions Past','Shield',2500,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900736,0,-1279742965,603513055,3015224331,603513055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055118,1,'Tome of Unkept Faith','Shield',371,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900736,0,-934402402,661525970,3360564894,661525970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055119,1,'Tome of Wishes','Shield',720,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,1192598350,-792641359,1192598350,3502325937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055120,1,'Tome of Wonder','Shield',720,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-696336176,-2081426527,3598631120,2213540769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055121,1,'Topaz Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1428116302,-966737083,2866850994,3328230213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055122,1,'Totem of Izur','Shield',372,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1079995905,2142922206,1079995905,2142922206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055123,1,'Totem of the Circle','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,736537324,-510169129,736537324,3784798167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055124,1,'Totem of the Cold Depths','Shield',372,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1838900736,0,1661034343,-971613981,1661034343,3323353315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055125,1,'Totem of the Droag Watcher','Shield',2244,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1844564847,-130344616,2450402449,4164622680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055126,1,'Totem of the Grand Prankster','Shield',368,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,6281081087704,0,791714846,-1726520709,791714846,2568446587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055127,1,'Totem of the Grand Rallosian Arena','Shield',368,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1298077999,1105547169,2996889297,1105547169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055128,1,'Totem of Ti''Mm','Shield',720,NULL,0,5,545043066,545043066,280,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,56,0,56,1838900736,0,1893192218,-1087560717,1893192218,3207406579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055129,1,'Totemic Kite Shield','Shield',2268,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,947947646,1793708381,947947646,1793708381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055130,1,'Tower of Bone','Shield',2277,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,-1860920477,1915233976,2434046819,1915233976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055131,1,'Tower of Love','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,26136,0,865725119,283953618,865725119,283953618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055132,1,'Tower of Love','Shield',14,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,26136,0,770145906,283953618,770145906,283953618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055133,1,'Tower of the Zekian Gore Lord','Shield',2275,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1599705436,1563717619,1599705436,1563717619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055134,1,'Tower of Transference','Shield',3118,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1865766229,413237122,2429201067,413237122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055135,1,'Tower Shield of Ancient Formations','Shield',2267,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,1560,0,-518935211,-2101995004,3776032085,2192972292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055136,1,'Tower Shield of Crossed Blades','Shield',15,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,351507867,-1299489299,351507867,2995477997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055137,1,'Tower Shield of Direct Confrontation','Shield',14,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-408781184,-130197256,3886186112,4164770040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055138,1,'Tower Shield of Discarded Parts','Shield',2266,NULL,0,5,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1560,0,684214870,-50437939,684214870,4244529357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055139,1,'Tower Shield of Gleeful Accidents','Shield',646,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-2060238597,-993218171,2234728699,3301749125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055140,1,'Tower Shield of Malformed Werewolf Bones','Shield',2266,NULL,0,5,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1560,0,1145238642,2136738094,1145238642,2136738094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055141,1,'Tower Shield of Marked Talents','Shield',2275,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,594832001,779128879,594832001,779128879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055142,1,'Tower Shield of Might','Shield',15,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1062778364,2025247457,3232188932,2025247457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055143,1,'Tower Shield of Razing and Pillaging','Shield',3169,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-356132566,1123081444,3938834730,1123081444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055144,1,'Tower Shield of Solidified Earth','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1394356748,675644897,1394356748,675644897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055145,1,'Tower Shield of Strife','Shield',14,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1560,0,1558454771,1441823866,1558454771,1441823866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055146,1,'Tower Shield of the Apex','Shield',3169,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-817003729,-171770747,3477963567,4123196549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055147,1,'Tower Shield of the Barren Hero','Shield',14,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1560,0,1627119329,1760936566,1627119329,1760936566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055148,1,'Tower Shield of the Bog','Shield',14,NULL,0,5,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1560,0,695648731,-332790844,695648731,3962176452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055149,1,'Tower Shield of the Deathfist Destroyer','Shield',646,NULL,0,7,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,305545919,-695647615,305545919,3599319681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055150,1,'Tower Shield of the Eternal','Shield',2275,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1560,0,-1854088702,1347797869,2440878594,1347797869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055151,1,'Tower Shield of the Fens Master','Shield',3169,NULL,0,7,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-2052815866,-112549278,2242151430,4182418018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055152,1,'Tower Shield of the Glorious Successor','Shield',2267,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1472192611,-86353948,1472192611,4208613348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055153,1,'Tower Shield of the Highlands','Shield',3169,NULL,0,5,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1560,0,733772919,1086598375,733772919,1086598375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055154,1,'Tower Shield of the Hive','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,24,0,227318916,-1714157893,227318916,2580809403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055155,1,'Tower Shield of the Insane','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1699905113,1633668919,2595062183,1633668919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055156,1,'Tower Shield of the Luminary','Shield',2267,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1210130751,-1936684544,1210130751,2358282752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055157,1,'Tower Shield of the Military Govenor','Shield',646,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1800561061,1962719903,2494406235,1962719903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055158,1,'Tower Shield of the Third Line','Shield',646,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1489520243,-1955272231,1489520243,2339695065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055159,1,'Tower Shield of the Third Line','Shield',3169,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1585157542,-1955272231,1585157542,2339695065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055160,1,'Tower Shield of the Twisted Plains','Shield',646,NULL,0,7,570458645,570458645,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1106918318,327867242,1106918318,327867242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055161,1,'Tower Shield of the Unreasonably Gruff','Shield',2267,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,2022995957,112898214,2022995957,112898214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055162,1,'Tower Shield of the Vale','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,24,0,-1235829133,-1758687884,3059138163,2536279412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055163,1,'Tower Shield of the Warmonger','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,24,0,2104743543,-75642634,2104743543,4219324662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055164,1,'Tower Shield of Trust','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,-538172333,617237256,3756794963,617237256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055165,1,'Tower Shield of Wise and Sudden Instincts','Shield',2266,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-214739977,34741085,4080227319,34741085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055166,1,'Tower Shield of Woe','Shield',15,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,24,0,945590132,-1185941409,945590132,3109025887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055167,1,'Towered Shield of the Conservatory','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1560,0,-1376575479,-1594735087,2918391817,2700232209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055168,1,'Towering Gaze-deflector','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,959261727,-468366903,959261727,3826600393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055169,1,'Towering Shield of Planar Matter','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1924633148,-92984949,2370334148,4201982347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055170,1,'Towershield of Blades','Shield',2274,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-671051825,1356910552,3623915471,1356910552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055171,1,'Towershield of Dense Ice','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1560,0,-1694420690,1053284090,2600546606,1053284090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055172,1,'Towershield of Elusive Mist','Shield',3828,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-953830125,1559891263,3341137171,1559891263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055173,1,'Towershield of Flattened Ice','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1560,0,-1785089480,1044406464,2509877816,1044406464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055174,1,'Towershield of Hardened Frost','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1560,0,-2092457540,-1799199839,2202509756,2495767457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055175,1,'Towershield of Hardened Ice','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-823985606,1545738213,3470981690,1545738213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055176,1,'Towershield of Ice','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-673334411,-1107334397,3621632885,3187632899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055177,1,'Towershield of Machination','Shield',646,NULL,0,1,570458645,570458645,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,1560,0,1726938795,-1406936036,1726938795,2888031260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055178,1,'Towershield of Steadfast Posture','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1560,0,-1557932688,1000853359,2737034608,1000853359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055179,1,'Towershield of the Enduring Challenge','Shield',15,NULL,0,5,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-995504593,-590378733,3299462703,3704588563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055180,1,'Towershield of the Five Clans','Shield',3602,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-87178405,194855361,4207788891,194855361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055181,1,'Towershield of the Furious','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1560,0,1883660659,-2013130480,1883660659,2281836816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055182,1,'Towershield of the Obrut','Shield',3214,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,399122350,-409725667,399122350,3885241629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055183,1,'Towershield of the Unconquerable','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1560,0,-196921881,449571361,4098045415,449571361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055184,1,'Towershield of Thick Ice','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1560,0,1556590282,1883439918,1556590282,1883439918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055185,1,'Toxxulian Guard','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,17,0,17,1881195677208,0,1075469104,-389387589,1075469104,3905579707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055186,1,'Training Minstrel''s Ornate Shield','Shield',21,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-1572234757,1921837936,2722732539,1921837936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055187,1,'Trakanon''s Gaze','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-1602232641,1410454266,2692734655,1410454266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055188,1,'Trantis, Wall of Turmoil','Shield',2270,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,-119885695,1634611466,4175081601,1634611466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055189,1,'Traveler''s Buckler of Clouds','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-444960453,-1911531970,3850006843,2383435326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055190,1,'Traveler''s Buckler of Concentration','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,748260276,841176341,748260276,841176341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055191,1,'Traveler''s Buckler of Devotion','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,1986187144,1541323544,1986187144,1541323544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055192,1,'Traveler''s Buckler of Elements','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-291060557,-625714116,4003906739,3669253180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055193,1,'Traveler''s Buckler of Fangs','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-427243023,1859522400,3867724273,1859522400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055194,1,'Traveler''s Buckler of Grace','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,1647740975,-1963005495,1647740975,2331961801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055195,1,'Traveler''s Buckler of Knowledge','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-1172048098,1982754309,3122919198,1982754309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055196,1,'Traveler''s Buckler of Storms','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,1888710096,165356842,1888710096,165356842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055197,1,'Traveler''s Buckler of the Deep','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,1473478786,435479076,1473478786,435479076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055198,1,'Traveler''s Buckler of the Gambler','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,1779991917,1854503078,1779991917,1854503078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055199,1,'Traveler''s Buckler of the Iron-heart','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-1543798814,1381545936,2751168482,1381545936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055200,1,'Traveler''s Buckler of the Knight','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-867898376,-1868978683,3427068920,2425988613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055201,1,'Traveler''s Buckler of the Oceans','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-220426666,1979568525,4074540630,1979568525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055202,1,'Traveler''s Buckler of the Soldier','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,381806,-640543348,381806,3654423948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055203,1,'Traveler''s Buckler of the Stoic','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,-352057686,1146320759,3942909610,1146320759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055204,1,'Traveler''s Buckler of the Tree','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471256,0,198797030,1029301413,198797030,1029301413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055205,1,'Traveler''s Roundshield of Clouds','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,860674318,-343042222,860674318,3951925074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055206,1,'Traveler''s Roundshield of Concentration','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-89185407,-2115020283,4205781889,2179947013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055207,1,'Traveler''s Roundshield of Devotion','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1605081155,2129987592,2689886141,2129987592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055208,1,'Traveler''s Roundshield of Elements','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,948989062,-6295764,948989062,4288671532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055209,1,'Traveler''s Roundshield of Fangs','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,817783236,1137616184,817783236,1137616184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055210,1,'Traveler''s Roundshield of Grace','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1275060198,-1478081647,3019907098,2816885649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055211,1,'Traveler''s Roundshield of Knowledge','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1813339947,1807504850,1813339947,1807504850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055212,1,'Traveler''s Roundshield of Storms','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1499085339,1816585286,2795881957,1816585286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055213,1,'Traveler''s Roundshield of the Deep','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-2115688265,1021268276,2179279031,1021268276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055214,1,'Traveler''s Roundshield of the Gambler','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1137824424,301719496,3157142872,301719496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055215,1,'Traveler''s Roundshield of the Iron-heart','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1976424407,1331456955,1976424407,1331456955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055216,1,'Traveler''s Roundshield of the Knight','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,443696077,-2009894071,443696077,2285073225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055217,1,'Traveler''s Roundshield of the Oceans','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,619325027,1834419393,619325027,1834419393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055218,1,'Traveler''s Roundshield of the Soldier','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-701269157,-1499417886,3593698139,2795549410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055219,1,'Traveler''s Roundshield of the Stoic','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1026731679,1505840288,1026731679,1505840288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055220,1,'Traveler''s Roundshield of the Tree','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-571486509,410146741,3723480787,410146741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055221,1,'Traveler''s Symbol of Clouds','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-302312662,2038389101,3992654634,2038389101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055222,1,'Traveler''s Symbol of Concentration','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,605612453,-778315160,605612453,3516652136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055223,1,'Traveler''s Symbol of Devotion','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,2128850329,1526161265,2128850329,1526161265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055224,1,'Traveler''s Symbol of Elements','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-433609054,-610420651,3861358242,3684546645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055225,1,'Traveler''s Symbol of Fangs','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-301356064,1670250996,3993611232,1670250996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055226,1,'Traveler''s Symbol of Grace','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1790437950,-2019104931,1790437950,2275862365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055227,1,'Traveler''s Symbol of Knowledge','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-1297967857,1111596573,2996999439,1111596573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055228,1,'Traveler''s Symbol of Storms','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,2014449601,-21747079,2014449601,4273220217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055229,1,'Traveler''s Symbol of the Deep','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1599267475,417138253,1599267475,417138253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055230,1,'Traveler''s Symbol of the Gambler','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,1654253436,1362044556,1654253436,1362044556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055231,1,'Traveler''s Symbol of the Iron-heart','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-1418060301,2081358558,2876906995,2081358558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055232,1,'Traveler''s Symbol of the Knight','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-993687063,-2084482653,3301280233,2210484643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055233,1,'Traveler''s Symbol of the Oceans','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-94507961,1722099243,4200459335,1722099243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055234,1,'Traveler''s Symbol of the Soldier','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,142913919,-428586074,142913919,3866381222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055235,1,'Traveler''s Symbol of the Stoic','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,-477797189,1883015023,3817170107,1883015023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055236,1,'Traveler''s Symbol of the Tree','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900736,0,56100087,1013973196,56100087,1013973196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055237,1,'Traveler''s Towershield of Clouds','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1190077146,615958910,1190077146,615958910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055238,1,'Traveler''s Towershield of Concentration','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1894983595,1202263981,2399983701,1202263981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055239,1,'Traveler''s Towershield of Devotion','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-705192855,-887631762,3589774441,3407335534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055240,1,'Traveler''s Towershield of Elements','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1295226706,1249720138,1295226706,1249720138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055241,1,'Traveler''s Towershield of Fangs','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1159567888,-1039855602,1159567888,3255111694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055242,1,'Traveler''s Towershield of Grace','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1046225970,640546471,3248741326,640546471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055243,1,'Traveler''s Towershield of Knowledge','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,431400191,-807898265,431400191,3487069031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055244,1,'Traveler''s Towershield of Storms','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-754565583,-1552041366,3540401713,2742925930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055245,1,'Traveler''s Towershield of the Deep','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-196684957,-1992455854,4098282339,2302511442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055246,1,'Traveler''s Towershield of the Gambler','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-913451380,1514448044,3381515916,1514448044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055247,1,'Traveler''s Towershield of the Iron-heart','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,7220227,-1751710164,7220227,2543257132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055248,1,'Traveler''s Towershield of the Knight','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1876015129,865882220,1876015129,865882220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055249,1,'Traveler''s Towershield of the Oceans','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1363795383,-688379932,1363795383,3606587364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055250,1,'Traveler''s Towershield of the Soldier','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1550810993,-316683898,2744156303,3978283398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055251,1,'Traveler''s Towershield of the Stoic','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1217484107,-39491051,1217484107,4255476245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055252,1,'Traveler''s Towershield of the Tree','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1471400697,-1383034925,2823566599,2911932371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055253,1,'Treebark Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471256,0,-932464674,1729722515,3362502622,1729722515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055254,1,'Trefoil Round Shield of Ruin','Shield',2269,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-326232426,1230848348,3968734870,1230848348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055255,1,'Trinket of the Neocorus','Shield',373,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-234060,-1516779288,4294733236,2778188008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055256,1,'Triumphator''s Wall','Shield',2274,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1339667129,507483945,1339667129,507483945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055257,1,'Trixy Cane of Trickery','Shield',2958,NULL,0,10,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,1643590278,-46320571,1643590278,4248646725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055258,1,'Trusty Buckler','Shield',12,NULL,0,4,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,1,0,1,1794048,0,1303596828,372556630,1303596828,372556630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055259,1,'Trypanophobic Towershield','Shield',646,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,666693318,1554637130,666693318,1554637130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055260,1,'Tunarian Protector','Shield',16,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1476280642,262968999,1476280642,262968999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055261,1,'tungsten tower shield','Shield',2267,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,1560,0,1049042143,1223942059,1049042143,1223942059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055262,1,'Turquoise Orb','Shield',369,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,134410349,778097600,134410349,778097600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055263,1,'turquoise orb','Shield',369,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281081087704,0,1422435956,-1521230123,1422435956,2773737173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055264,1,'turquoise orb','Shield',369,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900736,0,1169542157,-1521230123,1169542157,2773737173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055265,1,'Turtle Shell Buckler','Shield',201,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1795608,0,11011887,-1159277508,11011887,3135689788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055266,1,'Turtle Shell Buckler','Shield',170,NULL,0,3,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-63637403,-1159277508,4231329893,3135689788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055267,1,'Turtle Shell Mageshield','Shield',170,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,656181024,362629647,656181024,362629647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055268,1,'Turtle Shell Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881195677208,0,347900207,1963315174,347900207,1963315174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055269,1,'Twined Swamp Root Buckler','Shield',3603,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197471256,0,1244021461,1418860900,1244021461,1418860900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055270,1,'Twisted Black Heart','Shield',413,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838899712,0,-1399716927,-1243946170,2895250369,3051021126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055271,1,'Twisted Skull Sculpture','Shield',2243,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-102695562,1136857177,4192271734,1136857177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055272,1,'Twisted Wood Shield','Shield',2265,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1795608,0,1310488520,-853955728,1310488520,3441011568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055273,1,'tynnonite kite shield','Shield',16,NULL,0,2,2608320658,2608320658,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-662103344,-640733390,3632863952,3654233906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055274,1,'tynnonite orb','Shield',369,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900736,0,1820344302,978446324,1820344302,978446324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055275,1,'tynnonite symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900736,0,-1601179096,151746957,2693788200,151746957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055276,1,'tynnonite tower shield','Shield',15,NULL,0,2,570458645,570458645,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,35327226,592374373,35327226,592374373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055277,1,'Tynnonium Censer','Shield',370,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1742106964,1953612648,1742106964,1953612648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055278,1,'tynnonium idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1838900736,0,1833720176,1017396507,1833720176,1017396507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055279,1,'Tynnonium Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,439057997,1374874365,439057997,1374874365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055280,1,'tynnonium symbol','Shield',972,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,72,0,72,1838900736,0,21180606,-845842821,21180606,3449124475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055281,1,'Tynnonium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-828261876,-586807248,3466705420,3708160048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055282,1,'Tyrax''s Dextral Round Shield','Shield',18,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,949697216,150917708,949697216,150917708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055283,1,'Tyrax''s Round Shield','Shield',18,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,698458856,-888780565,698458856,3406186731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055284,1,'Uktrl''s Round Shield of Harmony','Shield',2269,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195677208,0,1851041065,1945216911,1851041065,1945216911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055285,1,'Uktrl''s Round Shield of Stealth','Shield',2269,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195677208,0,-791616226,100560073,3503351070,100560073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055286,1,'Uktrl''s Round Shield of Striking','Shield',2269,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195677208,0,-656814205,-1061443971,3638153091,3233523325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055287,1,'Ullkorruuk''s Treacherous Buckler','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1795608,0,1877226689,-1612093182,1877226689,2682874114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055288,1,'Ulteran Disk','Shield',2270,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471256,0,1339775589,786681032,1339775589,786681032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055289,1,'Unadorned Round Shield','Shield',2276,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,-449269692,1283605101,3845697604,1283605101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055290,1,'Unbreakable Dragonbone Guard','Shield',3602,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,321048757,-1446787321,321048757,2848179975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055291,1,'Undead Monster Tome','Shield',3183,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1571395749,-757156019,1571395749,3537811277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055292,1,'Underdepths Sentinel Carapace','Shield',646,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,1343394402,-1904864184,1343394402,2390103112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055293,1,'Underwatcher''s Granite Kite','Shield',2268,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1232882361,1169393464,1232882361,1169393464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055294,1,'Unholy Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,-1544777428,-850396116,2750189868,3444571180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055295,1,'Unholy Tablet','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1573754554,-2062657527,1573754554,2232309769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055296,1,'Unquenched Blocker','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1795608,0,160635391,1693691852,160635391,1693691852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055297,1,'Unyielding Facade Tower Shield','Shield',15,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1569425922,-1093698027,1569425922,3201269269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055298,1,'Uplifter Control Rod','Shield',3122,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,85710392,-637775751,85710392,3657191545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055299,1,'Urchin Shield','Shield',2278,NULL,0,1,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881195677208,0,-831522196,1975016542,3463445100,1975016542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055300,1,'Vagabond''s Buckler of Clouds','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-457380721,-1289896251,3837586575,3005071045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055301,1,'Vagabond''s Buckler of Concentration','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,761206272,1419527700,761206272,1419527700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055302,1,'Vagabond''s Buckler of Devotion','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,2007257660,38261801,2007257660,38261801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055303,1,'Vagabond''s Buckler of Elements','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-278898425,-2094189811,4016068871,2200777485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055304,1,'Vagabond''s Buckler of Fangs','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-414297019,-1146412283,3880670277,3148555013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055305,1,'Vagabond''s Buckler of Grace','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,1676678555,1602471340,1676678555,1602471340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055306,1,'Vagabond''s Buckler of Knowledge','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-1142592854,665450320,3152374442,665450320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055307,1,'Vagabond''s Buckler of Storms','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,1901457508,886492625,1901457508,886492625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055308,1,'Vagabond''s Buckler of the Deep','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,1444224310,1080921365,1444224310,1080921365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055309,1,'Vagabond''s Buckler of the Gambler','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,1809717465,546745296,1809717465,546745296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055310,1,'Vagabond''s Buckler of the Iron-heart','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-1573002666,624506965,2721964630,624506965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055311,1,'Vagabond''s Buckler of the Knight','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-847088052,-1949727513,3447879244,2345239783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055312,1,'Vagabond''s Buckler of the Oceans','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-216394782,1856893807,4078572514,1856893807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055313,1,'Vagabond''s Buckler of the Soldier','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,29576922,-1748121862,29576922,2546845434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055314,1,'Vagabond''s Buckler of the Stoic','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-356345058,366276130,3938622238,366276130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055315,1,'Vagabond''s Buckler of the Tree','Shield',2278,NULL,0,6,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,169868114,1690340244,169868114,1690340244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055316,1,'Vagabond''s Roundshield of Clouds','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1104123074,-253905488,3190844222,4041061808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055317,1,'Vagabond''s Roundshield of Concentration','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,2010354097,-524331437,2010354097,3770635859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055318,1,'Vagabond''s Roundshield of Devotion','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,757650829,-941767726,757650829,3353199570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055319,1,'Vagabond''s Roundshield of Elements','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1242767690,1186407670,3052199606,1186407670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055320,1,'Vagabond''s Roundshield of Fangs','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1111305228,306789485,3183662068,306789485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055321,1,'Vagabond''s Roundshield of Grace','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,964465194,-161359164,964465194,4133608132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055322,1,'Vagabond''s Roundshield of Knowledge','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-513151717,218318547,3781815579,218318547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055323,1,'Vagabond''s Roundshield of Storms','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,735672277,1997981348,735672277,1997981348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055324,1,'Vagabond''s Roundshield of the Deep','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,211393159,-2047370514,211393159,2247596782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055325,1,'Vagabond''s Roundshield of the Gambler','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,827498344,-1939944984,827498344,2355022312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055326,1,'Vagabond''s Roundshield of the Iron-heart','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-122591769,-852111498,4172375527,3442855798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055327,1,'Vagabond''s Roundshield of the Knight','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1760628227,-11338548,2534339069,4283628748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055328,1,'Vagabond''s Roundshield of the Oceans','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1449749421,439782212,2845217875,439782212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055329,1,'Vagabond''s Roundshield of the Soldier','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,1531955563,990225602,1531955563,990225602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055330,1,'Vagabond''s Roundshield of the Stoic','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1337058129,1065246625,2957909167,1065246625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055331,1,'Vagabond''s Roundshield of the Tree','Shield',2265,NULL,0,6,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,1351843043,-1587897233,1351843043,2707070063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055332,1,'Vagabond''s Symbol of Clouds','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-266886805,-1409125112,4028080491,2885842184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055333,1,'Vagabond''s Symbol of Concentration','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,972315620,1756565938,972315620,1756565938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055334,1,'Vagabond''s Symbol of Devotion','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,1661935576,1889892621,1661935576,1889892621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055335,1,'Vagabond''s Symbol of Elements','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-70576925,-238051799,4224390371,4056915497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055336,1,'Vagabond''s Symbol of Fangs','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-203089503,2128838870,4091877793,2128838870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055337,1,'Vagabond''s Symbol of Grace','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,2002475135,-1697945985,2002475135,2597021311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055338,1,'Vagabond''s Symbol of Knowledge','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-1353832626,467202348,2941134670,467202348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055339,1,'Vagabond''s Symbol of Storms','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,1711193472,734594588,1711193472,734594588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055340,1,'Vagabond''s Symbol of the Deep','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,1119768786,848240689,1119768786,848240689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055341,1,'Vagabond''s Symbol of the Gambler','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,2138395965,1249838190,2138395965,1249838190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055342,1,'Vagabond''s Symbol of the Iron-heart','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-1231638606,447746527,3063328690,447746527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055343,1,'Vagabond''s Symbol of the Knight','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-651609176,-767112970,3643358120,3527854326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055344,1,'Vagabond''s Symbol of the Oceans','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-407806458,925024126,3887160838,925024126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055345,1,'Vagabond''s Symbol of the Soldier','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,359138110,-47945404,359138110,4247021892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055346,1,'Vagabond''s Symbol of the Stoic','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-26618118,698738782,4268349178,698738782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055347,1,'Vagabond''s Symbol of the Tree','Shield',369,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,515159734,371336880,515159734,371336880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055348,1,'Vagabond''s Towershield of Clouds','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-879521558,1072098204,3415445738,1072098204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055349,1,'Vagabond''s Towershield of Concentration','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,40921701,653859835,40921701,653859835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055350,1,'Vagabond''s Towershield of Devotion','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1485516377,1916738484,1485516377,1916738484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055351,1,'Vagabond''s Towershield of Elements','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1068554910,-212468592,3226412386,4082498704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055352,1,'Vagabond''s Towershield of Fangs','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-933156832,-1820161701,3361810464,2474805595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055353,1,'Vagabond''s Towershield of Grace','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1289710078,2007658482,1289710078,2007658482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055354,1,'Vagabond''s Towershield of Knowledge','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1798695217,-1452842906,2496272079,2842124390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055355,1,'Vagabond''s Towershield of Storms','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1585089537,-1204971384,1585089537,3089995912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055356,1,'Vagabond''s Towershield of the Deep','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,2033869139,806699656,2033869139,806699656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055357,1,'Vagabond''s Towershield of the Gambler','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1156670652,-941510004,1156670652,3353457292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055358,1,'Vagabond''s Towershield of the Iron-heart','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1928159693,369009377,2366807603,369009377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055359,1,'Vagabond''s Towershield of the Knight','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-491976151,1157488617,3802991145,1157488617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055360,1,'Vagabond''s Towershield of the Oceans','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-600477817,-1583765407,3694489479,2711201889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055361,1,'Vagabond''s Towershield of the Soldier','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,787231423,1891295142,787231423,1891295142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055362,1,'Vagabond''s Towershield of the Stoic','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-974264453,-1692763884,3320702843,2602203412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055363,1,'Vagabond''s Towershield of the Tree','Shield',2275,NULL,0,6,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,623937335,347620361,623937335,347620361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055364,1,'Vague Tablet of the Mediator','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,2127795515,936375671,2127795515,936375671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055365,1,'Vanadium Censer','Shield',370,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1122212938,-768160426,1122212938,3526806870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055366,1,'Vanadium Idol','Shield',372,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,541775795,-588830046,541775795,3706137250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055367,1,'Vanadium Symbol','Shield',368,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-342599918,2067858958,3952367378,2067858958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055368,1,'Varlos'' Shipwheel','Shield',3608,NULL,0,6,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881197471256,0,903437819,610956068,903437819,610956068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055369,1,'Veezaran''s Purloined Buckler of Absolution','Shield',645,NULL,0,7,3173504370,3173504370,1,30,'Because Captain Veezeran appreciated the make of this buckler, he accepted it in exchange for the shield maker''s life.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195675648,0,-146954346,1199959728,4148012950,1199959728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055370,1,'Vehement Orb','Shield',369,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,770324480,1806105767,770324480,1806105767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055371,1,'Veilguard Protector','Shield',371,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6281081087704,0,142179135,1818886373,142179135,1818886373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055372,1,'velium censer','Shield',370,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,1516468278,-414352361,1516468278,3880614935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055373,1,'velium idol','Shield',372,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,1534783576,-1531404843,1534783576,2763562453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055374,1,'Velium Idol','Shield',372,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-965378534,-2112438980,3329588762,2182528316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055375,1,'velium idol','Shield',372,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,29,0,29,6281081087704,0,-424633194,-1531404843,3870334102,2763562453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055376,1,'velium symbol','Shield',368,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1838900736,0,-496379625,1312470863,3798587671,1312470863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055377,1,'velium symbol','Shield',368,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,-216747154,1312470863,4078220142,1312470863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055378,1,'Velium Symbol','Shield',368,NULL,0,3,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,995864001,-85395060,995864001,4209572236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055379,1,'velium tablet','Shield',371,NULL,0,2,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,100602389,-1194256844,100602389,3100710452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055380,1,'velium tablet','Shield',371,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1838900736,0,344094828,-1194256844,344094828,3100710452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055381,1,'Venqruist''s Lucky Mug','Shield',314,NULL,0,7,545043066,545043066,20,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,4,0,4,1838900736,0,1592098461,173901085,1592098461,173901085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055382,1,'Venril''s Guard','Shield',3212,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1881195677208,0,508857759,-1816721046,508857759,2478246250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055383,1,'Vertabrack','Shield',2850,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1568434358,1947236062,2726532938,1947236062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055384,1,'Vessel of Billowing Shadows','Shield',370,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-757776179,1916380640,3537191117,1916380640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055385,1,'Vexing Stick','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1838900736,0,2068856158,-1489684086,2068856158,2805283210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055386,1,'vibrellium tower shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1124024468,1903827262,3170942828,1903827262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055387,1,'Vicar''s Enduring Ward','Shield',645,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-1754817636,-1479646273,2540149660,2815321023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055388,1,'Vicar''s Eternal Ward','Shield',645,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-874686589,-1838481747,3420280707,2456485549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055389,1,'Vicar''s Glorious Ward','Shield',645,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,846196976,-13596220,846196976,4281371076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055390,1,'Vicar''s Immortal Ward','Shield',645,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,215987513,2048558016,215987513,2048558016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055391,1,'Vicar''s Mighty Ward','Shield',645,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-1073088179,-512500950,3221879117,3782466346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055392,1,'Vicar''s Rugged Ward','Shield',645,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,101075717,1177427666,101075717,1177427666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055393,1,'Vicar''s Stalwart Ward','Shield',645,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-195018056,1134674224,4099949240,1134674224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055394,1,'Vicar''s Steeled Ward','Shield',645,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,1365780948,-472434678,1365780948,3822532618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055395,1,'Vicar''s Triumphant Ward','Shield',645,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-1559355287,616197494,2735612009,616197494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055396,1,'Vile Green Orb','Shield',349,NULL,0,4,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1838900736,0,993227204,-1390445343,993227204,2904521953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055397,1,'Vilucidae''s Ethereal Guard','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1930767752,-633774085,1930767752,3661193211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055398,1,'Vioren''s Forcefield','Shield',3601,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,174977704,-1207325271,174977704,3087642025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055399,1,'Virtue''s Guard','Shield',3604,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1560,0,-244510804,2040204690,4050456492,2040204690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055400,1,'Virtuous Cloth of the Drakota Commander','Shield',751,NULL,0,9,545043066,545043066,1,10,'This cloth pattern seems to impart ideas of morality when held by anyone but Ovilas and his fellow drakota commanders.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,423433068,365517962,423433068,365517962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055401,1,'Voice of the Herald','Shield',2297,NULL,0,7,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,-455598371,-681570544,3839368925,3613396752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055402,1,'Void Diamond Bladeguard','Shield',3213,NULL,0,5,2072844078,2072844078,1,10,'Steel and stone are merged to perfection in this void diamond encrusted shield.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1774820067,525888883,1774820067,525888883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055403,1,'void observer bone kite shield','Shield',2268,NULL,0,1,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1560,0,1648451249,-360122500,1648451249,3934844796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055404,1,'Void''s Embrace','Shield',2271,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1560,0,214575615,-1432274576,214575615,2862692720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055405,1,'Void-melted Ancient Kunark Tablet','Shield',2944,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1489509410,-968925084,1489509410,3326042212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055406,1,'Void-Touched Discarded Roundshield','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-499727355,-1866408935,3795239941,2428558361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055407,1,'Void-Touched Symbol of Calling','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1240008577,-854648921,1240008577,3440318375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055408,1,'Voidcaller''s Idol','Shield',2522,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1632202328,-315514855,2662764968,3979452441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055409,1,'Voodoll of Valor','Shield',1209,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1838900736,0,1205428488,208713815,1205428488,208713815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055410,1,'Voracious Shield of Striking','Shield',3605,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,-360050981,944513371,3934916315,944513371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055411,1,'Vruxx'' Obsidian Shield','Shield',2276,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1795608,0,-1077147464,-1119606395,3217819832,3175360901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055412,1,'Vulcanized Kite Shield','Shield',2268,NULL,0,9,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1560,0,-1897782751,1010035922,2397184545,1010035922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055413,1,'Vulcanized Tower Shield','Shield',2275,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1560,0,-923294392,1269876852,3371672904,1269876852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055414,1,'Vultak Ritual Doll','Shield',652,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,1838900736,0,-1722079978,1835931843,2572887318,1835931843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055415,1,'Wall of Arrow Deflection','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1560,0,450218261,-1030810712,450218261,3264156584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055416,1,'Wall of Brutal Conquest','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1560,0,-456800554,-1428856969,3838166742,2866110327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055417,1,'Wall of Congealed Magma','Shield',3169,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1560,0,196082533,-1638848290,196082533,2656119006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055418,1,'Wall of Enchanted Crags','Shield',2267,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1562127856,-1299084973,1562127856,2995882323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055419,1,'Wall of Firey Malice','Shield',2266,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1455970703,-1654725130,1455970703,2640242166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055420,1,'Wall of Flank Deflection','Shield',2271,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-284052823,1479543976,4010914473,1479543976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055421,1,'Wall of Frozen Drakefire','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,1560,0,-67477181,-800120574,4227490115,3494846722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055422,1,'Wall of Healing','Shield',16,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1795608,0,1780275056,1893302493,1780275056,1893302493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055423,1,'Wall of Impenetrability','Shield',2274,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,177662375,-1523084440,177662375,2771882856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055424,1,'Wall of Monumental Discordance','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-200762374,-973465084,4094204922,3321502212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055425,1,'Wall of Physical Malice','Shield',646,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-495577853,-385668092,3799389443,3909299204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055426,1,'Wall of Pike Blunting','Shield',2275,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-259034123,-844178417,4035933173,3450788879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055427,1,'Wall of Raging Winds','Shield',3123,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-1556361028,-336753458,2738606268,3958213838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055428,1,'Wall of Rime','Shield',2267,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-976481913,2087878407,3318485383,2087878407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055429,1,'Wall of Screaming Souls','Shield',2266,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-874356991,1958682189,3420610305,1958682189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055430,1,'Wall of Tactical Adherance','Shield',14,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-295476496,-1975504458,3999490800,2319462838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055431,1,'Wall of the Battle Commander','Shield',3169,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1675734414,-841037717,2619232882,3453929579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055432,1,'Wall of the Beetle Herder','Shield',3118,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,1372117108,-2002065865,1372117108,2292901431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055433,1,'Wall of the Cerberus','Shield',2274,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1840499914,-1070557398,1840499914,3224409898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055434,1,'Wall of the Diaku Paragon','Shield',2272,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,967705600,-1708599163,967705600,2586368133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055435,1,'Wall of the Drolvarg Slayer','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1764862742,1055245662,2530104554,1055245662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055436,1,'Wall of the Ettin Lord','Shield',14,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1685184582,-1810870635,1685184582,2484096661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055437,1,'Wall of the Feverent Phalanx','Shield',2274,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1407645145,-230604478,1407645145,4064362818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055438,1,'Wall of the Field Lord','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1560,0,574387748,1629121988,574387748,1629121988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055439,1,'Wall of the Fortified Garrison','Shield',2274,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1639540092,-681208239,1639540092,3613759057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055440,1,'Wall of the Irritable Warlord','Shield',2271,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-895883092,-2109537451,3399084204,2185429845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055441,1,'Wall of the Masterful Cerberus','Shield',2274,NULL,0,9,570458645,570458645,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,748106844,-589679375,748106844,3705287921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055442,1,'Wall of the Mud Slide','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1933575050,-1705232460,1933575050,2589734836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055443,1,'Wall of the Mud Turtle','Shield',2267,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1022012381,-884493415,1022012381,3410473881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055444,1,'Wall of the Outer Planes','Shield',2271,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-1106874496,-691921670,3188092800,3603045626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055445,1,'Wall of the Plainsmaster','Shield',2274,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1560,0,-162518442,-1078090967,4132448854,3216876329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055446,1,'Wall of the Rear Echelon','Shield',2271,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1619400156,1330238055,2675567140,1330238055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055447,1,'Wall of the Savanna','Shield',15,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1560,0,-146578660,1635333691,4148388636,1635333691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055448,1,'Wall of the Southern Lord','Shield',2275,NULL,0,7,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,508776520,-531858186,508776520,3763109110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055449,1,'Wall of the Triumpant March','Shield',2271,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1538260517,-2054513915,1538260517,2240453381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055450,1,'Wall of the Wasteland','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1560,0,1679851373,-1010832215,1679851373,3284135081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055451,1,'Wall of Titanic Concussions','Shield',646,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1697473691,-636059126,2597493605,3658908170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055452,1,'Wall of True Placement','Shield',646,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,831327351,-904064303,831327351,3390902993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055453,1,'Wall of Vehement Rage','Shield',16,NULL,0,7,570458645,570458645,1,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,735422117,575404246,735422117,575404246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055454,1,'Wall of Violent Succession','Shield',2271,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-235353575,-12275393,4059613721,4282691903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055455,1,'Wall of Void-Tainted Lava','Shield',646,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-114238225,-848462585,4180729071,3446504711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055456,1,'Wand of Elemental Knowledge','Shield',2951,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1157721601,-1495941620,3137245695,2799025676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055457,1,'Wand of Oblivion','Shield',2351,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1384281762,-1752867829,1384281762,2542099467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055458,1,'Wand of Scorching Steam','Shield',619,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,371620088,-321828592,371620088,3973138704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055459,1,'Wand of Sunderous Withdrawal','Shield',368,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-2019153056,-1039282475,2275814240,3255684821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055460,1,'Wanderer''s Buckler of Clouds','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-1222199541,-927713482,3072767755,3367253814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055461,1,'Wanderer''s Buckler of Concentration','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,2126859652,-105055942,2126859652,4189911354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055462,1,'Wanderer''s Buckler of Devotion','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,608045496,-1447942534,608045496,2847024762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055463,1,'Wanderer''s Buckler of Elements','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-1124466045,685293918,3170501251,685293918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055464,1,'Wanderer''s Buckler of Fangs','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-1261170751,-1559658801,3033796545,2735308495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055465,1,'Wanderer''s Buckler of Grace','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,812273183,1193384038,812273183,1193384038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055466,1,'Wanderer''s Buckler of Knowledge','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-394317522,-715128084,3900649774,3579839212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055467,1,'Wanderer''s Buckler of Storms','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,584035296,1333740578,584035296,1333740578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055468,1,'Wanderer''s Buckler of the Deep','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,93275826,-342327482,93275826,3952639814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055469,1,'Wanderer''s Buckler of the Gambler','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,943997789,-1523466690,943997789,2771500606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055470,1,'Wanderer''s Buckler of the Iron-heart','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-240666158,-113109723,4054301138,4181857573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055471,1,'Wanderer''s Buckler of the Knight','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-1642582584,1240249013,2652384712,1240249013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055472,1,'Wanderer''s Buckler of the Oceans','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-1602205594,-1400322755,2692761702,2894644541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055473,1,'Wanderer''s Buckler of the Soldier','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,1381569886,308990740,1381569886,308990740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055474,1,'Wanderer''s Buckler of the Stoic','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,-1185365862,-417522786,3109601434,3877444510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055475,1,'Wanderer''s Buckler of the Tree','Shield',2278,NULL,0,5,4037812502,4037812502,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197471256,0,1501929686,-818579001,1501929686,3476388295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055476,1,'Wanderer''s Ornate Shield','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471256,0,798060788,-406906645,798060788,3888060651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055477,1,'Wanderer''s Roundshield of Clouds','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-986781219,855147490,3308186077,855147490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055478,1,'Wanderer''s Roundshield of Concentration','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,214766418,1404292228,214766418,1404292228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055479,1,'Wanderer''s Roundshield of Devotion','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,1446401902,-2132104264,1446401902,2162863032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055480,1,'Wanderer''s Roundshield of Elements','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-822977451,25185436,3471989845,25185436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055481,1,'Wanderer''s Roundshield of Fangs','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-958639849,-528430639,3336327447,3766536657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055482,1,'Wanderer''s Roundshield of Grace','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,1113723081,78131064,1113723081,78131064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055483,1,'Wanderer''s Roundshield of Knowledge','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-1703448584,-1608254979,2591518712,2686712317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055484,1,'Wanderer''s Roundshield of Storms','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,1355281718,-1254887178,1355281718,3040080118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055485,1,'Wanderer''s Roundshield of the Deep','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,2005342308,-1027542396,2005342308,3267424900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055486,1,'Wanderer''s Roundshield of the Gambler','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,1246502283,-595082247,1246502283,3699885049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055487,1,'Wanderer''s Roundshield of the Iron-heart','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-2085624060,-718175077,2209343236,3576792219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055488,1,'Wanderer''s Roundshield of the Knight','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-334466274,589943228,3960501022,589943228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055489,1,'Wanderer''s Roundshield of the Oceans','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-762833232,-967989708,3532134064,3326977588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055490,1,'Wanderer''s Roundshield of the Soldier','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,542198664,1809624787,542198664,1809624787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055491,1,'Wanderer''s Roundshield of the Stoic','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,-883909044,-1839275889,3411058252,2455691407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055492,1,'Wanderer''s Roundshield of the Tree','Shield',2265,NULL,0,5,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195677208,0,730725888,-429001723,730725888,3865965573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055493,1,'Wanderer''s Symbol of Clouds','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-639691367,-1264572222,3655275929,3030395074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055494,1,'Wanderer''s Symbol of Concentration','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,272428822,797211096,272428822,797211096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055495,1,'Wanderer''s Symbol of Elements','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-771514351,-721382394,3523452945,3573584902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055496,1,'Wanderer''s Symbol of Fangs','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-634540717,1811496193,3660426579,1811496193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055497,1,'Wanderer''s Symbol of Grace','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,1586752653,-1882072152,1586752653,2412895144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055498,1,'Wanderer''s Symbol of Knowledge','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-2038000708,-1339227265,2256966588,2955740031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055499,1,'Wanderer''s Symbol of Storms','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,1278609778,862673878,1278609778,862673878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055500,1,'Wanderer''s Symbol of the Deep','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,1802953760,373303838,1802953760,373303838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055501,1,'Wanderer''s Symbol of the Gambler','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,1455284687,-2007354820,1455284687,2287612476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055502,1,'Wanderer''s Symbol of the Iron-heart','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-1621222592,-1215254799,2673744704,3079712497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055503,1,'Wanderer''s Symbol of the Knight','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-253653158,546258250,4041314138,546258250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055504,1,'Wanderer''s Symbol of the Oceans','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-830870796,-974435646,3464096500,3320531650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055505,1,'Wanderer''s Symbol of the Soldier','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,1017165772,1057054486,1017165772,1057054486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055506,1,'Wanderer''s Symbol of the Stoic','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,-677289464,-2108679667,3617677832,2186287629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055507,1,'Wanderer''s Symbol of the Tree','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900736,0,930873924,854404255,930873924,854404255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055508,1,'Wanderer''s Towershield of Clouds','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1332932087,-37495346,2962035209,4257471950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055509,1,'Wanderer''s Towershield of Concentration','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,2037311622,-1779072724,2037311622,2515894572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055510,1,'Wanderer''s Towershield of Devotion','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,597011642,889746398,597011642,889746398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055511,1,'Wanderer''s Towershield of Elements','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1152276607,-1268607750,3142690689,3026359546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055512,1,'Wanderer''s Towershield of Fangs','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1283478845,1632337127,3011488451,1632337127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055513,1,'Wanderer''s Towershield of Grace','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,935455517,-2057070002,935455517,2237897294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055514,1,'Wanderer''s Towershield of Knowledge','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-271281108,71819080,4023686188,71819080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055515,1,'Wanderer''s Towershield of Storms','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,627314402,2047389402,627314402,2047389402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055516,1,'Wanderer''s Towershield of the Deep','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,35972016,1998727906,35972016,1998727906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055517,1,'Wanderer''s Towershield of the Gambler','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1072686687,-1757890403,1072686687,2537076893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055518,1,'Wanderer''s Towershield of the Iron-heart','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-166978352,234547468,4127988944,234547468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055519,1,'Wanderer''s Towershield of the Knight','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1716287286,-1735986535,2578680010,2558980761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055520,1,'Wanderer''s Towershield of the Oceans','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1490293404,2111997201,2804673892,2111997201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055521,1,'Wanderer''s Towershield of the Soldier','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1441968220,543413687,1441968220,543413687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055522,1,'Wanderer''s Towershield of the Stoic','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1091345000,909821498,3203622296,909821498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055523,1,'Wanderer''s Towershield of the Tree','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1580074452,1401891939,1580074452,1401891939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055524,1,'Wandering Dirge''s Metal Shield','Shield',2276,NULL,0,7,3173504370,3173504370,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,761744354,-1501769756,761744354,2793197540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055525,1,'War Shield of the Rallosian Sentinel','Shield',18,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-2129480285,489906710,2165487011,489906710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055526,1,'Ward of Glaciated Zeal','Shield',2274,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1961797787,-34531971,1961797787,4260435325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055527,1,'Ward of the Undying','Shield',372,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1838900736,0,-1554802162,-1254602926,2740165134,3040364370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055528,1,'Wardancer Roundshield','Shield',3604,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982360,0,-244736165,428130245,4050231131,428130245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055529,1,'Warmonger''s Barrier','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1220818489,-1559204740,3074148807,2735762556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055530,1,'Warped Metal Shield','Shield',12,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,-1977137298,-625766594,2317829998,3669200702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055531,1,'Waspkeeper Shield','Shield',16,NULL,0,7,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,1560,0,-1470027713,657608166,2824939583,657608166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055532,1,'Wasteland Targ','Shield',2277,NULL,0,4,2608320658,2608320658,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1560,0,91847821,2040006903,91847821,2040006903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055533,1,'watch dog''s fractured rib cage','Shield',2278,NULL,0,1,3173504370,3173504370,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881195677208,0,162391414,1661598338,162391414,1661598338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055534,1,'Watch Dog''s Rib Cage','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1795608,0,1335613997,526526181,1335613997,526526181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055535,1,'Water Logged Journal','Shield',195,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,1393317341,-702705552,1393317341,3592261744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055536,1,'Waterlogged Kite Shield','Shield',2268,NULL,0,5,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1560,0,256431596,-1624288738,256431596,2670678558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055537,1,'Wattle and Daub Bauble','Shield',368,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-227027033,107062793,4067940263,107062793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055538,1,'Waxed Leather Tome','Shield',2500,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1309673281,-769596207,1309673281,3525371089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055539,1,'Wayward Buckler of Clouds','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,530786579,1342679540,530786579,1342679540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055540,1,'Wayward Buckler of Concentration','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-700394596,-1430144220,3594572700,2864823076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055541,1,'Wayward Buckler of Devotion','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-1933863008,1204401478,2361104288,1204401478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055542,1,'Wayward Buckler of Elements','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,343907483,-962375070,343907483,3332592226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055543,1,'Wayward Buckler of Fangs','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,475107801,-1028194163,475107801,3266773133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055544,1,'Wayward Buckler of Grace','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-1729114105,648013348,2565853191,648013348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055545,1,'Wayward Buckler of Knowledge','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,1090170678,-85916168,1090170678,4209051128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055546,1,'Wayward Buckler of Storms','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-1974848008,-674440480,2320119288,3620526816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055547,1,'Wayward Buckler of the Deep','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-1391798102,98823290,2903169194,98823290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055548,1,'Wayward Buckler of the Gambler','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-1866343099,368825161,2428624197,368825161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055549,1,'Wayward Buckler of the Iron-heart','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,1495410634,52319492,1495410634,52319492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055550,1,'Wayward Buckler of the Knight','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,916304848,1394206671,916304848,1394206671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055551,1,'Wayward Buckler of the Oceans','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,134600318,-1233285049,134600318,3061682247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055552,1,'Wayward Buckler of the Soldier','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-86209722,-1566523805,4208757574,2728443491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055553,1,'Wayward Buckler of the Stoic','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,299720322,-929293174,299720322,3365674122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055554,1,'Wayward Buckler of the Tree','Shield',2278,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471256,0,-251642162,558820091,4043325134,558820091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055555,1,'Wayward Roundshield of Clouds','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,972506243,671995544,972506243,671995544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055556,1,'Wayward Roundshield of Concentration','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-267076084,-124210573,4027891212,4170756723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055557,1,'Wayward Roundshield of Devotion','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1427113424,1312523594,2867853872,1312523594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055558,1,'Wayward Roundshield of Elements','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,841740555,-816749970,841740555,3478217326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055559,1,'Wayward Roundshield of Fangs','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,973470793,-821965115,973470793,3473002181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055560,1,'Wayward Roundshield of Grace','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1094992489,724117612,3199974807,724117612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055561,1,'Wayward Roundshield of Knowledge','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,1722729126,-211895325,1722729126,4083071971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055562,1,'Wayward Roundshield of Storms','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1407297432,-1345935988,2887669864,2949031308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055563,1,'Wayward Roundshield of the Deep','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1956727494,202497142,2338239802,202497142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055564,1,'Wayward Roundshield of the Gambler','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-1231703851,-1877700633,3063263445,2417266663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055565,1,'Wayward Roundshield of the Iron-heart','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,2138458714,-163329958,2138458714,4131637338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055566,1,'Wayward Roundshield of the Knight','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,281665088,-646606435,281665088,3648360861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055567,1,'Wayward Roundshield of the Oceans','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,777108462,1007805973,777108462,1007805973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055568,1,'Wayward Roundshield of the Soldier','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-595007786,659546829,3699959510,659546829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055569,1,'Wayward Roundshield of the Stoic','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,931738386,-1054629231,931738386,3240338065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055570,1,'Wayward Roundshield of the Tree','Shield',2265,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195677208,0,-682339490,683465463,3612627806,683465463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055571,1,'Wayward Symbol of Clouds','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,1000233012,-719432064,1000233012,3575535232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055572,1,'Wayward Symbol of Concentration','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-226647365,-514500822,4068319931,3780466474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055573,1,'Wayward Symbol of Devotion','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-1467554169,563634976,2827413127,563634976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055574,1,'Wayward Symbol of Elements','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,809692604,-1594719228,809692604,2700248068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055575,1,'Wayward Symbol of Fangs','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,946659582,-1099387681,946659582,3195579615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055576,1,'Wayward Symbol of Grace','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-1127046880,1515211382,3167920416,1515211382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055577,1,'Wayward Symbol of Knowledge','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,1690820113,1582731331,1690820113,1582731331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055578,1,'Wayward Symbol of Storms','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-1367915297,1389700500,2927051999,1389700500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055579,1,'Wayward Symbol of the Deep','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-1992840819,1672624668,2302126477,1672624668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055580,1,'Wayward Symbol of the Gambler','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-1258509214,-1833998522,3036458082,2460968774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055581,1,'Wayward Symbol of the Iron-heart','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,2099205869,-454169361,2099205869,3840797935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055582,1,'Wayward Symbol of the Knight','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,312525559,252590686,312525559,252590686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055583,1,'Wayward Symbol of the Oceans','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,741910361,-362132010,741910361,3932835286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055584,1,'Wayward Symbol of the Soldier','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-555615647,636750444,3739351649,636750444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055585,1,'Wayward Symbol of the Stoic','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,903884709,1814792497,903884709,1814792497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055586,1,'Wayward Symbol of the Tree','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900736,0,-717402135,1193229469,3577565161,1193229469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055587,1,'Wayward Towershield of Clouds','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1280622423,-415856460,1280622423,3879110836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055588,1,'Wayward Towershield of Concentration','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-2051586600,1054801883,2243380696,1054801883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055589,1,'Wayward Towershield of Devotion','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-548666908,-69640916,3746300388,4225326380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055590,1,'Wayward Towershield of Elements','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1200098015,2058598920,1200098015,2058598920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055591,1,'Wayward Towershield of Fangs','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1336280989,1321892851,1336280989,1321892851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055592,1,'Wayward Towershield of Grace','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-887601597,-1427989158,3407365699,2866978138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055593,1,'Wayward Towershield of Knowledge','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,319633778,1463459158,319633778,1463459158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055594,1,'Wayward Towershield of Storms','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-641883204,1627257760,3653084092,1627257760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055595,1,'Wayward Towershield of the Deep','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-16953618,-1175256048,4278013678,3119711248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055596,1,'Wayward Towershield of the Gambler','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-1019852031,-609487741,3275115265,3685479555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055597,1,'Wayward Towershield of the Iron-heart','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,181776782,780707277,181776782,780707277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055598,1,'Wayward Towershield of the Knight','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1701455252,1658499768,1701455252,1658499768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055599,1,'Wayward Towershield of the Oceans','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1542602810,-2017540816,1542602810,2277426480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055600,1,'Wayward Towershield of the Soldier','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-1456792318,1827707305,2838174978,1827707305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055601,1,'Wayward Towershield of the Stoic','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1110100166,1699185700,1110100166,1699185700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055602,1,'Wayward Towershield of the Tree','Shield',2275,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-1560827766,-1654783343,2734139530,2640183953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055603,1,'Weakened Brass Tower Shield','Shield',15,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1812711343,-801604256,1812711343,3493363040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055604,1,'Weakened Cyclops Eye Rod','Shield',1675,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,569626486,665724943,569626486,665724943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055605,1,'Weakened One Eyed Buckler','Shield',12,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795608,0,-1337386761,288778796,2957580535,288778796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055606,1,'Weakened Round Shield of Useless Jeering','Shield',21,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471256,0,-299465720,-891615521,3995501576,3403351775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055607,1,'Weathered Shield of the Obelisk','Shield',2269,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795608,0,215422554,-901337949,215422554,3393629347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055608,1,'Weighted Buckler','Shield',18,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1794048,0,-1504574663,-196694534,2790392633,4098272762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055609,1,'Weighted Tower Shield','Shield',15,NULL,0,5,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1560,0,1626306307,1638715852,1626306307,1638715852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055610,1,'Wheel of Nightmares','Shield',3604,NULL,0,9,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,-1418893135,1093271270,2876074161,1093271270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055611,1,'Whispering Totem','Shield',372,NULL,0,4,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1838900736,0,-1303444495,-752304855,2991522801,3542662441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055612,1,'Whittled Embodiment of Rage','Shield',375,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-733449705,1274212137,3561517591,1274212137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055613,1,'Whittled Essence of Fury','Shield',375,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1272990332,1313519638,3021976964,1313519638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055614,1,'Wildwood Buckler','Shield',3605,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795608,0,-877344827,1822664566,3417622469,1822664566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055615,1,'Wildwood Globe','Shield',371,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,587943475,2094735534,587943475,2094735534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055616,1,'Wildwood Rampart','Shield',15,NULL,0,5,570458645,570458645,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-2052181847,1328195386,2242785449,1328195386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055617,1,'Wildwood Round Shield','Shield',2276,NULL,0,5,3173504370,3173504370,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982360,0,-634316724,-1073762866,3660650572,3221204430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055618,1,'Wildwood Sphere','Shield',369,NULL,0,5,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1057632495,-1400483652,1057632495,2894483644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055619,1,'Windgazer Shield','Shield',2276,NULL,0,4,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1795608,0,1874916259,681474207,1874916259,681474207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055620,1,'Windriders Round Shield','Shield',2278,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1881197471256,0,-373598629,-1119165909,3921368667,3175801387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055621,1,'Winter''s Last Stand','Shield',13,NULL,0,7,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1037984795,-407887193,1037984795,3887080103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055622,1,'Winterblight Buckler','Shield',2269,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,1795608,0,703271693,-1956464647,703271693,2338502649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055623,1,'Wispy Wall of Air','Shield',3123,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1795608,0,1084477604,-919515719,1084477604,3375451577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055624,1,'Witchdoctor''s Hexguard','Shield',3605,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-224234118,1517510403,4070733178,1517510403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055625,1,'Withered Bark Buckler','Shield',19,NULL,0,7,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1795608,0,318944484,-1814374127,318944484,2480593169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055626,1,'Withered Totem of Mourning','Shield',64,NULL,0,7,545043066,545043066,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,556926186,-692335107,556926186,3602632189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055627,1,'Wondrous Censer of Light','Shield',370,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900736,0,2039331688,849215667,2039331688,849215667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055628,1,'Wooden Bulwark of the Composer','Shield',19,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1881195677208,0,1621514728,-105863223,1621514728,4189104073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055629,1,'Wooden Shield of Deflected Arrows','Shield',3601,NULL,0,7,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471256,0,-977647889,-1097818663,3317319407,3197148633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055630,1,'Wooden Shield of the Forgotten Regiment','Shield',2271,NULL,0,5,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-146073140,-1832792259,4148894156,2462175037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055631,1,'Wooden Tower Shield of the Defender','Shield',14,NULL,0,7,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1252074812,932206980,3042892484,932206980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055632,1,'Words of the Dread Exarch','Shield',3183,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1404480392,1404470735,1404480392,1404470735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055633,1,'Worn Holy Symbol','Shield',368,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1794048,0,-860482115,121867415,3434485181,121867415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055634,1,'Worn Tanaanite Tablet','Shield',371,NULL,0,1,545043066,545043066,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838900736,0,979053794,1579182877,979053794,1579182877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055635,1,'Wyrmguard Shield','Shield',3602,NULL,0,7,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-1069019452,339384891,3225947844,339384891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055636,1,'Xegonite Kite Shield','Shield',16,NULL,0,6,570458645,570458645,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,2038912769,24472871,2038912769,24472871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055637,1,'Xegonite Tablet','Shield',371,NULL,0,6,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-502209005,836812447,3792758291,836812447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055638,1,'Xegonite Tower Shield','Shield',14,NULL,0,6,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-210837259,-2040887194,4084130037,2254080102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055639,1,'Ykeshan Battle Guard','Shield',15,NULL,0,9,570458645,570458645,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1046576652,-2095354493,3248390644,2199612803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055640,1,'Ykeshan Dinner Plate','Shield',1016,NULL,0,5,4037812502,4037812502,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1795608,0,-1308138475,-1136816876,2986828821,3158150420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055641,1,'Young Bard''s Metallic Round Shield','Shield',2276,NULL,0,5,3173504370,3173504370,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471256,0,644943453,-710853617,644943453,3584113679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055642,1,'Yummy Candy-Striped Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471256,0,116706659,-1258228335,116706659,3036738961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055643,1,'Yummy Candy-Striped Buckler of Doom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471256,0,583571730,271880854,583571730,271880854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055644,1,'Yummy Cool Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471256,0,-1768419693,-491548665,2526547603,3803418631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055645,1,'Yummy Mint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471256,0,-995814540,1584348157,3299152756,1584348157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055646,1,'Yummy Mint Buckler of Death','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471256,0,-2023887553,1882226439,2271079743,1882226439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055647,1,'Yummy Peppermint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471256,0,1988132004,-491611949,1988132004,3803355347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055648,1,'Yummy Peppermint Buckler of Gloom','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471256,0,912081851,1354190999,912081851,1354190999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055649,1,'Yummy Spearmint Buckler','Shield',12,NULL,0,2,4037812502,4037812502,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471256,0,-844896116,1010631761,3450071180,1010631761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055650,1,'Zalak''s Kite Shield of Dominion','Shield',2268,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1560,0,-2069676754,1268813194,2225290542,1268813194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055651,1,'Zalak''s Tower Shield of Dominion','Shield',2275,NULL,0,9,570458645,570458645,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,24,0,922488017,-1933361275,922488017,2361606021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055652,1,'Zama''s Teaching Device','Shield',368,NULL,0,5,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1891111959,-1620455866,2403855337,2674511430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055653,1,'Zantril''s glowing heart','Shield',135,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,953933241,-1769533100,953933241,2525434196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055654,1,'Zantril''s glowing heart','Shield',135,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838900736,0,590537139,-1769533100,590537139,2525434196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10055655,1,'Zealous Buckler of the Dominus','Shield',2276,NULL,0,9,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471256,0,-1487772962,-2031818945,2807194334,2263148351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055656,1,'Zekian Battlefield Trophy','Shield',2500,NULL,0,9,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,415948237,748820690,415948237,748820690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055657,1,'Zekling Claw Staff','Shield',369,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,57769021,1239951875,57769021,1239951875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055658,1,'Zombie Hand of Healing','Shield',372,NULL,0,7,545043066,545043066,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65538,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1026627377,-1411467645,3268339919,2883499651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10055659,1,'Zombie Hide Buckler','Shield',2265,NULL,0,5,4037812502,4037812502,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471256,0,-101575840,806379828,4193391456,806379828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10055660,1,'Zombie Skin Kiteshield','Shield',2273,NULL,0,9,2608320658,2608320658,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,63434856,-547960046,63434856,3747007250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070000,1,'\"Mister McLafferty''s Favorite\" Cone','Weapon',369,NULL,0,1,4294967295,3421494576,0,10,'Better than T&F''s!',1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087705,0,977310768,-1588069536,977310768,2706897760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070001,1,'010_07_scout_1h_crush','Weapon',11,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,755454498,-506374090,755454498,3788593206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070002,1,'050_09_brawler_1h_crush_4','Weapon',11,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,1348466478,615486195,1348466478,615486195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070003,1,'050_09_fighter_1h_slash_4','Weapon',11,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,618558532,1345196441,618558532,1345196441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070004,1,'050_09_mage_1h_pierce_4','Weapon',11,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-72124356,1217305495,4222842940,1217305495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070005,1,'050_09_scout_1h_pierce_4','Weapon',11,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1511502440,463533547,1511502440,463533547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070006,1,'050_09_scout_1h_slash_4','Weapon',11,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-840388599,2127909794,3454578697,2127909794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070007,1,'628 Rapier','Weapon',1679,NULL,0,7,641561514,3048574950,1,20,'This ancient weapon is of fine dwarven craftsmanship. It bears a single engraving, the numbers ''628''.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881195675672,0,380527687,-1889086410,380527687,2405880886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070008,1,'a chipped dirk','Weapon',2371,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281079291928,0,2012160277,-147642947,2012160277,4147324349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070009,1,'A Kylong Reaver','Weapon',3584,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,1090319082,-351503739,1090319082,3943463557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070010,1,'A Replica of Mithaniel Marr''s Greatsword','Weapon',3582,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,1560,0,-720573284,1196624790,3574394012,1196624790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070011,1,'A Sewing Needle','Weapon',202,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281080866328,0,1169019938,974553248,1169019938,974553248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070012,1,'a Spoon','Weapon',2160,NULL,0,5,2072844078,3421494576,280,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6281081087704,0,-1845955260,1469497419,2449012036,1469497419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070013,1,'A Table Knife','Weapon',362,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281079291928,0,1620328743,-390868528,1620328743,3904098768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070014,1,'a twisted bastard sword','Weapon',67,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1560,0,-390644969,-1907844395,3904322327,2387122901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070015,1,'a twisted kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881195873816,0,-408046077,-1878895623,3886921219,2416071673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070016,1,'a twisted scepter','Weapon',620,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,4398048306904,0,802642115,300167340,802642115,300167340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070017,1,'a twisted wand','Weapon',2351,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,4399885410520,0,-1646745864,890096377,2648221432,890096377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070018,1,'Abram''s Axe of the Stoic','Weapon',3,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1557735400,1205998336,2737231896,1205998336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070019,1,'Absolute Club of Conflict','Weapon',3565,NULL,0,9,770311065,3421494576,1,20,'Peace is but the cowardly escape from the fires of war!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1290023188,-1087398992,3004944108,3207568304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070020,1,'Absolution','Weapon',2372,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,-1742020413,-443964281,2552946883,3851003015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070021,1,'Abtenebrate Scourge','Weapon',638,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,4398048306904,0,1495079536,318680176,1495079536,318680176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070022,1,'Abyssmal Blade of Corruption','Weapon',63,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-990218603,-1196786582,3304748693,3098180714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070023,1,'Abyssmal Blade of Corruption','Weapon',66,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-126292433,-1196786582,4168674863,3098180714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070024,1,'Academy''s Staff of Coercion','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,-606257663,-573550369,3688709633,3721416927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070025,1,'Academy''s Staff of Necromancy','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,2068914154,-824132311,2068914154,3470834985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070026,1,'Academy''s Staff of the Warlock','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,629657583,453957680,629657583,453957680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070027,1,'Academy''s Staff of Wizardry','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,167650180,267603290,167650180,267603290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070028,1,'Accountant''s Hammer of Expense','Weapon',2963,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1924951613,140307669,2370015683,140307669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070029,1,'Accursed Jambiya','Weapon',2369,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1953240581,-1478437361,1953240581,2816529935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070030,1,'Acid Etched Short Sword','Weapon',1677,NULL,0,5,1696217328,418532101,1,17,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,1881195873816,0,-1596409520,815640821,2698557776,815640821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070031,1,'Acid Marked Blade','Weapon',608,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281080866328,0,1547809462,1005006623,1547809462,1005006623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070032,1,'Acid Pocked Scourge','Weapon',638,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,966431326,-1275093182,966431326,3019874114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070033,1,'Acolyte Sceptre','Weapon',634,NULL,0,8,770311065,3421494576,1,20,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,-39717936,-274878492,4255249360,4020088804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070034,1,'Acquisitor Persuader','Weapon',284,NULL,0,4,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4398048306904,0,927184884,-2119635042,927184884,2175332254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070035,1,'Acquisitor Sticker','Weapon',614,NULL,0,4,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195675672,0,-796005083,-1378408646,3498962213,2916558650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070036,1,'Acquisitor Traveler','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4399885410520,0,-2035034163,-1084133357,2259933133,3210833939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070037,1,'adamantine assault axe','Weapon',644,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-89984200,-1951066942,4204983096,2343900354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070038,1,'Adamantine Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1442894490,-1107603658,2852072806,3187363638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070039,1,'adamantine bardiche','Weapon',1651,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24,0,587840681,2081337577,587840681,2081337577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070040,1,'adamantine bastard sword','Weapon',1660,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1216672515,-1732641544,1216672515,2562325752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070041,1,'adamantine battle axe','Weapon',641,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1944396985,-1183397798,1944396985,3111569498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070042,1,'Adamantine Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-946752068,-122697348,3348215228,4172269948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070043,1,'adamantine battle hammer','Weapon',637,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,-2101188120,-1297385019,2193779176,2997582277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070044,1,'adamantine broadsword','Weapon',1659,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,329012881,-363656520,329012881,3931310776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070045,1,'adamantine cesti','Weapon',632,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-232765353,1253490257,4062201943,1253490257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070046,1,'Adamantine Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-1301961953,682457093,2993005343,682457093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070047,1,'adamantine claymore','Weapon',2258,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1525454311,-99326375,2769512985,4195640921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070048,1,'Adamantine Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1021050255,635859483,3273917041,635859483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070049,1,'adamantine crescent axe','Weapon',640,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,1466723419,1118545770,1466723419,1118545770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070050,1,'Adamantine Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-605270666,1613903594,3689696630,1613903594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070051,1,'adamantine cutlass','Weapon',613,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,1789594337,1747927768,1789594337,1747927768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070052,1,'adamantine dagger','Weapon',2372,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281079291928,0,-824315750,654754649,3470651546,654754649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070053,1,'Adamantine Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-202259148,235533461,4092708148,235533461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070054,1,'adamantine dirk','Weapon',609,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281079291928,0,1117185107,1774579044,1117185107,1774579044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070055,1,'Adamantine Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,911921221,1093827780,911921221,1093827780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070056,1,'Adamantine Doomhammer','Weapon',635,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,1012504404,90359150,1012504404,90359150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070057,1,'adamantine double headed axe','Weapon',1642,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,2125764689,-1854923702,2125764689,2440043594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070058,1,'Adamantine Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,694712184,-25376736,694712184,4269590560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070059,1,'Adamantine Dragonfang','Weapon',2371,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,525048610,644925720,525048610,644925720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070060,1,'Adamantine Droagsword','Weapon',2260,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-2137874730,-1186189735,2157092566,3108777561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070061,1,'adamantine epee','Weapon',1679,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,199668312,548780911,199668312,548780911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070062,1,'adamantine executioner''s axe','Weapon',643,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1381864079,-1378711729,1381864079,2916255567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070063,1,'adamantine falchion','Weapon',1678,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1091018836,503360532,1091018836,503360532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070064,1,'Adamantine Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,657508412,-1041057706,657508412,3253909590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070065,1,'adamantine flail','Weapon',34,NULL,0,2,554333641,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,-680761568,1878692134,3614205728,1878692134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070066,1,'Adamantine Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,600579653,-1190869665,600579653,3104097631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070067,1,'adamantine flamberge','Weapon',615,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1411202696,580810772,1411202696,580810772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070068,1,'Adamantine Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,387113098,-1164727620,387113098,3130239676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070069,1,'adamantine foil','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,-616559021,-267188380,3678408275,4027778916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070070,1,'Adamantine Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,1494881745,-1009594677,1494881745,3285372619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070071,1,'adamantine great flail','Weapon',639,NULL,0,2,1653482350,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,-735240432,1813182260,3559726864,1813182260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070072,1,'Adamantine Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-2022653618,-1546599132,2272313678,2748368164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070073,1,'adamantine great spear','Weapon',624,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24,0,1396568178,-352184234,1396568178,3942783062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070074,1,'Adamantine Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,6303276,616573510,6303276,616573510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070075,1,'Adamantine Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,85682048,565928938,85682048,565928938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070076,1,'adamantine greatsword','Weapon',2155,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1738769286,-1637032017,1738769286,2657935279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070077,1,'adamantine halberd','Weapon',625,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24,0,-580539972,-538844795,3714427324,3756122501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070078,1,'adamantine hand axe','Weapon',2154,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,1524302787,914407241,1524302787,914407241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070079,1,'Adamantine Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1022127019,-784339477,1022127019,3510627819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070080,1,'adamantine harpoon','Weapon',627,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24,0,-359981153,-401647706,3934986143,3893319590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070081,1,'adamantine hatchet','Weapon',1644,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,631575867,656497922,631575867,656497922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070082,1,'Adamantine Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1977830178,724623249,2317137118,724623249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070083,1,'adamantine javelin','Weapon',1675,NULL,0,2,1616998748,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243759640,0,-1152444924,-1177854403,3142522372,3117112893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070084,1,'adamantine karabela','Weapon',1682,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1143722588,455925276,1143722588,455925276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070085,1,'Adamantine Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,572308020,-992032162,572308020,3302935134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070086,1,'Adamantine Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,600599351,-566994282,600599351,3727973014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070087,1,'adamantine katana','Weapon',2155,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,518020761,-147100326,518020761,4147866970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070088,1,'Adamantine Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,17683673,-1681584189,17683673,2613383107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070089,1,'Adamantine Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-483191039,99706731,3811776257,99706731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070090,1,'adamantine knuckles','Weapon',631,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-2063302807,-637308119,2231664489,3657659177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070091,1,'Adamantine Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-1005527218,-1283951665,3289440078,3011015631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070092,1,'adamantine kris','Weapon',615,NULL,0,2,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281079291928,0,-1327699112,-1685069201,2967268184,2609898095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070093,1,'adamantine kukri','Weapon',2550,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-702152377,1857091393,3592814919,1857091393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070094,1,'adamantine lance','Weapon',626,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24,0,-405163953,1599030857,3889803343,1599030857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070095,1,'Adamantine Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,326748458,-1984884176,326748458,2310083120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070096,1,'adamantine leafblade','Weapon',1674,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243759640,0,-50438498,-1971513342,4244528798,2323453954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070097,1,'Adamantine Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,2135977788,-1947014145,2135977788,2347953151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070098,1,'adamantine longsword','Weapon',617,NULL,0,2,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-340580355,-1657773727,3954386941,2637193569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070099,1,'adamantine mace','Weapon',284,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,-2048068490,-1363149503,2246898806,2931817793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070100,1,'Adamantine Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-249511840,-2042073887,4045455456,2252893409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070101,1,'adamantine maul','Weapon',636,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,-525797115,-872681422,3769170181,3422285874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070102,1,'Adamantine Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-1805333229,-485727854,2489634067,3809239442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070103,1,'adamantine military pick','Weapon',1668,NULL,0,2,2476073427,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,422816827,1224240074,422816827,1224240074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070104,1,'adamantine morning star','Weapon',1655,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,-1446948077,-187146250,2848019219,4107821046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070105,1,'Adamantine Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,625046078,1312696232,625046078,1312696232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070106,1,'adamantine ornate spear','Weapon',1673,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243759640,0,-1002194021,413958004,3292773275,413958004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070107,1,'adamantine parrying blade','Weapon',2367,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,-1806779578,1587917323,2488187718,1587917323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070108,1,'Adamantine Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-133333641,-500258037,4161633655,3794709259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070109,1,'adamantine pike','Weapon',624,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24,0,-514482044,-905533005,3780485252,3389434291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070110,1,'adamantine rapier','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,-603827408,903438579,3691139888,903438579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070111,1,'Adamantine Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-517052770,483809087,3777914526,483809087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070112,1,'Adamantine Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,1638946579,1586375635,1638946579,1586375635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070113,1,'adamantine sabre','Weapon',613,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,1605003880,-415458194,1605003880,3879509102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070114,1,'Adamantine Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1425403123,834848791,2869564173,834848791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070115,1,'adamantine sai','Weapon',2369,NULL,0,2,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281079291928,0,2141833555,-1728418583,2141833555,2566548713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070116,1,'Adamantine Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,38749648,1842565841,38749648,1842565841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070117,1,'adamantine scepter','Weapon',634,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,1754776631,-331117217,1754776631,3963850079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070118,1,'Adamantine Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1506043629,-119009886,1506043629,4175957410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070119,1,'Adamantine Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1305079567,-1425301659,1305079567,2869665637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070120,1,'adamantine scimitar','Weapon',1662,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,738101095,1962511143,738101095,1962511143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070121,1,'adamantine scourge','Weapon',638,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,650229250,608566843,650229250,608566843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070122,1,'Adamantine Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,395449560,-1229029481,395449560,3065937815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070123,1,'Adamantine Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1104961151,-1491194347,1104961151,2803772949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070124,1,'Adamantine Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,1238971410,1836658808,1238971410,1836658808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070125,1,'adamantine short spear','Weapon',287,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243759640,0,444918348,-1564802456,444918348,2730164840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070126,1,'Adamantine Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1285717438,1744992724,1285717438,1744992724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070127,1,'adamantine short sword','Weapon',2531,NULL,0,2,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,536847328,-1480569916,536847328,2814397380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070128,1,'Adamantine Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,202940977,-236940400,202940977,4058026896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070129,1,'Adamantine Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,910275967,-2037499703,910275967,2257467593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070130,1,'adamantine spatha','Weapon',1663,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-2020277779,1850618414,2274689517,1850618414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070131,1,'Adamantine Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1162267581,1195443682,3132699715,1195443682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070132,1,'adamantine spear','Weapon',1683,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243759640,0,1350338626,-387285436,1350338626,3907681860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070133,1,'Adamantine Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-361525732,-716311844,3933441564,3578655452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070134,1,'Adamantine Steel Rapier','Weapon',2161,NULL,0,4,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881195675672,0,1418346018,-838710055,1418346018,3456257241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070135,1,'Adamantine Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-860532342,712450528,3434434954,712450528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070136,1,'adamantine stiletto','Weapon',1664,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281079291928,0,-1434306078,-175819358,2860661218,4119147938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070137,1,'adamantine tomahawk','Weapon',1643,NULL,0,2,2476073427,418532101,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,1649955060,1029659828,1649955060,1029659828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070138,1,'Adamantine Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,1339788900,-996043838,1339788900,3298923458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070139,1,'adamantine tribal spear','Weapon',2376,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243759640,0,-1017401527,531917734,3277565769,531917734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070140,1,'adamantine trident','Weapon',1670,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243759640,0,-300764506,-325649761,3994202790,3969317535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070141,1,'Adamantine Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-905177192,938747449,3389790104,938747449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070142,1,'adamantine tulwar','Weapon',616,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-148889034,519770613,4146078262,519770613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070143,1,'adamantine voulge','Weapon',625,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24,0,2018736859,-1853339368,2018736859,2441627928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070144,1,'Adamantine Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,1165971317,-1199079724,1165971317,3095887572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070145,1,'adamantine war axe','Weapon',642,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,461585604,710657079,461585604,710657079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070146,1,'Adamantine War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,376217669,-990441118,376217669,3304526178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070147,1,'Adamantine War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-930678549,-168537951,3364288747,4126429345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070148,1,'Adamantine War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1379732072,-1867489838,2915235224,2427477458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070149,1,'adamantine warhammer','Weapon',2150,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,1456683964,542145824,1456683964,542145824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070150,1,'Adamantine Witchblade','Weapon',2368,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281080866328,0,-25902233,-1480490888,4269065063,2814476408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070151,1,'adamantine wizard''s dagger','Weapon',2528,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281079291928,0,-1889794245,-173944521,2405173051,4121022775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070152,1,'Ador''s Axe','Weapon',24,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,1936674927,-1322133029,1936674927,2972834267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070153,1,'Adorberg Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1560,0,-622425276,-1550515640,3672542020,2744451656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070154,1,'Adorberg Fists','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4398046511296,0,1007613719,-513042889,1007613719,3781924407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070155,1,'Adorberg Morningstar','Weapon',1655,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4398048306904,0,-812934923,-438541716,3482032373,3856425580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070156,1,'Adorberg War Staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4399885410520,0,1440052780,1739577758,1440052780,1739577758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070157,1,'Adorned Baton of Anuk','Weapon',2161,NULL,0,8,3180399725,3421494576,285,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,4398046511320,0,-2097004635,-1027282430,2197962661,3267684866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070158,1,'Adventurer''s Dagger of Clouds','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-640626308,576557427,3654340988,576557427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070159,1,'Adventurer''s Dagger of Concentration','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,271789043,-1127459355,271789043,3167507941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070160,1,'Adventurer''s Dagger of Devotion','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,1254649807,453603598,1254649807,453603598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070161,1,'Adventurer''s Dagger of Elements','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-770939660,-1704749526,3524027636,2590217770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070162,1,'Adventurer''s Dagger of Fangs','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-635278922,-1612185013,3659688374,2682782283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070163,1,'Adventurer''s Dagger of Grace','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,1587292264,2076239074,1587292264,2076239074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070164,1,'Adventurer''s Dagger of Knowledge','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-2037819559,-2101736290,2257147737,2193231006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070165,1,'Adventurer''s Dagger of Storms','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,1278856599,-1516838297,1278856599,2778128999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070166,1,'Adventurer''s Dagger of the Deep','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,1803100357,1495476274,1803100357,1495476274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070167,1,'Adventurer''s Dagger of the Gambler','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,1454515498,1602281367,1454515498,1602281367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070168,1,'Adventurer''s Dagger of the Iron-heart','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-1622024283,-278156596,2672943013,4016810700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070169,1,'Adventurer''s Dagger of the Knight','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-252818497,-139429717,4042148799,4155537579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070170,1,'Adventurer''s Dagger of the Oceans','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-831115759,315887395,3463851537,315887395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070171,1,'Adventurer''s Dagger of the Soldier','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,1018131241,-388255043,1018131241,3906712253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070172,1,'Adventurer''s Dagger of the Stoic','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-676419859,-1329130004,3618547437,2965837292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070173,1,'Adventurer''s Dagger of the Tree','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,930334369,2106470067,930334369,2106470067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070174,1,'Adventurer''s Great Spear of Clouds','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,854026879,1454138168,854026879,1454138168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070175,1,'Adventurer''s Great Spear of Concentration','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-83586832,865305170,4211380464,865305170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070176,1,'Adventurer''s Great Spear of Devotion','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-1577069364,1530331137,2717897932,1530331137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070177,1,'Adventurer''s Great Spear of Elements','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,960225271,-631380187,960225271,3663587109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070178,1,'Adventurer''s Great Spear of Fangs','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,823513781,-540486712,823513781,3754480584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070179,1,'Adventurer''s Great Spear of Grace','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-1247046805,1004549473,3047920491,1004549473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070180,1,'Adventurer''s Great Spear of Knowledge','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,1841228890,306524030,1841228890,306524030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070181,1,'Adventurer''s Great Spear of Storms','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-1492224364,-781774804,2802742932,3513192492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070182,1,'Adventurer''s Great Spear of the Deep','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-2142331962,421353789,2152635334,421353789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070183,1,'Adventurer''s Great Spear of the Gambler','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-1115316695,-1550201354,3179650601,2744765942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070184,1,'Adventurer''s Great Spear of the Iron-heart','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,1952867494,-1159605452,1952867494,3135361844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070185,1,'Adventurer''s Great Spear of the Knight','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,467267772,1462396400,467267772,1462396400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070186,1,'Adventurer''s Great Spear of the Oceans','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,625054994,-1303506312,625054994,2991460984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070187,1,'Adventurer''s Great Spear of the Soldier','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-677853142,348299484,3617114154,348299484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070188,1,'Adventurer''s Great Spear of the Stoic','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,1016667630,540554764,1016667630,540554764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070189,1,'Adventurer''s Great Spear of the Tree','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-599491166,1034969020,3695476130,1034969020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070190,1,'Adventurer''s Great Staff of Clouds','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1295403648,-452011917,2999563648,3842955379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070191,1,'Adventurer''s Great Staff of Concentration','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,2066370319,11693541,2066370319,11693541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070192,1,'Adventurer''s Great Staff of Devotion','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,567348019,336154473,567348019,336154473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070193,1,'Adventurer''s Great Staff of Elements','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1189806072,-1788630963,3105161224,2506336333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070194,1,'Adventurer''s Great Staff of Fangs','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1321530038,453621296,2973437258,453621296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070195,1,'Adventurer''s Great Staff of Grace','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,897928340,-14593895,897928340,4280373401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070196,1,'Adventurer''s Great Staff of Knowledge','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-309316699,1365506139,3985650597,1365506139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070197,1,'Adventurer''s Great Staff of Storms','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,656451947,1657121639,656451947,1657121639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070198,1,'Adventurer''s Great Staff of the Deep','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,6308921,1445140053,6308921,1445140053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070199,1,'Adventurer''s Great Staff of the Gambler','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1034633686,1406998848,1034633686,1406998848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070200,1,'Adventurer''s Great Staff of the Iron-heart','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-196560039,-271067916,4098407257,4023899380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070201,1,'Adventurer''s Great Staff of the Knight','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1678299325,476944224,2616667971,476944224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070202,1,'Adventurer''s Great Staff of the Oceans','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1519432979,-116793112,2775534317,4178174184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070203,1,'Adventurer''s Great Staff of the Soldier','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1471551445,-460950422,1471551445,3834016874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070204,1,'Adventurer''s Great Staff of the Stoic','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1128807919,1662968105,3166159377,1662968105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070205,1,'Adventurer''s Great Staff of the Tree','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1550492253,1921913044,1550492253,1921913044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070206,1,'Adventurer''s Great-axe of Clouds','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-2099134637,-471096194,2195832659,3823871102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070207,1,'Adventurer''s Great-axe of Concentration','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1258440156,-656746772,1258440156,3638220524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070208,1,'Adventurer''s Great-axe of Devotion','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,301531616,-132904234,301531616,4162063062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070209,1,'Adventurer''s Great-axe of Elements','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1992488229,2038361586,2302479067,2038361586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070210,1,'Adventurer''s Great-axe of Fangs','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-2129459303,1220584565,2165507993,1220584565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070211,1,'Adventurer''s Great-axe of Grace','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,95241799,-1394064676,95241799,2900902620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070212,1,'Adventurer''s Great-axe of Knowledge','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-575129226,173099779,3719838070,173099779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070213,1,'Adventurer''s Great-axe of Storms','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,386442168,1679873898,386442168,1679873898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070214,1,'Adventurer''s Great-axe of the Deep','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,810045162,-1170320406,810045162,3124646890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070215,1,'Adventurer''s Great-axe of the Gambler','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,226708229,1943500568,226708229,1943500568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070216,1,'Adventurer''s Great-axe of the Iron-heart','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1000296054,-1764555541,3294671242,2530411755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070217,1,'Adventurer''s Great-axe of the Knight','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1411439216,2038856725,2883528080,2038856725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070218,1,'Adventurer''s Great-axe of the Oceans','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1790492610,-1662907491,2504474686,2632059805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070219,1,'Adventurer''s Great-axe of the Soldier','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1738415366,-997451214,1738415366,3297516082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070220,1,'Adventurer''s Great-axe of the Stoic','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1935685438,942428785,2359281858,942428785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070221,1,'Adventurer''s Great-axe of the Tree','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1816307854,-1634511509,1816307854,2660455787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070222,1,'Adventurer''s Knuckles of Clouds','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,1953060465,2004330169,1953060465,2004330169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070223,1,'Adventurer''s Knuckles of Concentration','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-1114985218,-1166251520,3179982078,3128715776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070224,1,'Adventurer''s Knuckles of Devotion','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-411965246,-1834893585,3883002050,2460073711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070225,1,'Adventurer''s Knuckles of Elements','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,2142626809,332093899,2142626809,332093899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070226,1,'Adventurer''s Knuckles of Fangs','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,2006707899,-1325799428,2006707899,2969167868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070227,1,'Adventurer''s Knuckles of Grace','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-215634075,1422983509,4079333221,1422983509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070228,1,'Adventurer''s Knuckles of Knowledge','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,724619348,1430156991,724619348,1430156991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070229,1,'Adventurer''s Knuckles of Storms','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-511685990,-256059987,3783281306,4038907309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070230,1,'Adventurer''s Knuckles of the Deep','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-960452664,-796137517,3334514632,3498829779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070231,1,'Adventurer''s Knuckles of the Gambler','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-83123673,1674544594,4211843623,1674544594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070232,1,'Adventurer''s Knuckles of the Iron-heart','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,854087848,1057819652,854087848,1057819652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070233,1,'Adventurer''s Knuckles of the Knight','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,1566035122,-1156649841,1566035122,3138317455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070234,1,'Adventurer''s Knuckles of the Oceans','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,1674553628,1584044807,1674553628,1584044807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070235,1,'Adventurer''s Knuckles of the Soldier','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-1860766684,-728438536,2434200612,3566528760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070236,1,'Adventurer''s Knuckles of the Stoic','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,2048336352,1732472781,2048336352,1732472781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070237,1,'Adventurer''s Knuckles of the Tree','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-1698020948,-198778542,2596946348,4096188754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070238,1,'Adventurer''s Shortsword of Clouds','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,1775633488,-1028066031,1775633488,3266901265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070239,1,'Adventurer''s Shortsword of Concentration','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-1607074081,97209586,2687893215,97209586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070240,1,'Adventurer''s Shortsword of Devotion','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-87115037,102579599,4207852259,102579599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070241,1,'Adventurer''s Shortsword of Elements','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,1644868056,-2022188373,1644868056,2272778923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070242,1,'Adventurer''s Shortsword of Fangs','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,1780792474,-1352303039,1780792474,2942664257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070243,1,'Adventurer''s Shortsword of Grace','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-291832508,1263376616,4003134788,1263376616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070244,1,'Adventurer''s Shortsword of Knowledge','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,915374709,404269924,915374709,404269924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070245,1,'Adventurer''s Shortsword of Storms','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-62973765,1165198853,4231993531,1165198853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070246,1,'Adventurer''s Shortsword of the Deep','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-612370967,1144480947,3682596329,1144480947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070247,1,'Adventurer''s Shortsword of the Gambler','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-424349690,-111052215,3870617606,4183915081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070248,1,'Adventurer''s Shortsword of the Iron-heart','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,794233481,1812015122,794233481,1812015122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070249,1,'Adventurer''s Shortsword of the Knight','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,1088986771,-1438465778,1088986771,2856501518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070250,1,'Adventurer''s Shortsword of the Oceans','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,2121333565,1327937158,2121333565,1327937158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070251,1,'Adventurer''s Shortsword of the Soldier','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-1935038971,1312429923,2359928325,1312429923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070252,1,'Adventurer''s Shortsword of the Stoic','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,1739092929,711307798,1739092929,711307798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070253,1,'Adventurer''s Shortsword of the Tree','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-2022370419,1620730418,2272596877,1620730418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070254,1,'Adventurer''s Staff of Clouds','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1509822083,1526126167,1509822083,1526126167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070255,1,'Adventurer''s Staff of Concentration','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1877085172,1008686154,2417882124,1008686154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070256,1,'Adventurer''s Staff of Devotion','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-890851280,39402544,3404116016,39402544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070257,1,'Adventurer''s Staff of Elements','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1378007819,-2093753580,1378007819,2201213716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070258,1,'Adventurer''s Staff of Fangs','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1510782537,862356483,1510782537,862356483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070259,1,'Adventurer''s Staff of Grace','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-558696553,-682728790,3736270743,3612238506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070260,1,'Adventurer''s Staff of Knowledge','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,111642790,1136804216,111642790,1136804216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070261,1,'Adventurer''s Staff of Storms','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-870903192,-583162557,3424064104,3711804739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070262,1,'Adventurer''s Staff of the Deep','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-346554566,1081304332,3948412730,1081304332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070263,1,'Adventurer''s Staff of the Gambler','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-694355243,1607038888,3600612053,1607038888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070264,1,'Adventurer''s Staff of the Iron-heart','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,528416858,-1451046988,528416858,2843920308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070265,1,'Adventurer''s Staff of the Knight','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1891669056,-1105705045,1891669056,3189262251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070266,1,'Adventurer''s Staff of the Oceans','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1314451950,1534865443,1314451950,1534865443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070267,1,'Adventurer''s Staff of the Soldier','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1132352298,-393078142,3162614998,3901889154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070268,1,'Adventurer''s Staff of the Stoic','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1468037394,1908365322,1468037394,1908365322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070269,1,'Adventurer''s Staff of the Tree','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1218635426,1692296077,3076331870,1692296077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070270,1,'Advisor Kre''lak''s Wand of Deathly Days','Weapon',202,NULL,0,12,3180399725,3421494576,1,10,'Your death serves our cause! It''s not personal, it''s dinner!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,65539,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1837105152,0,2091979133,-806888241,2091979133,3488079055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070271,1,'Advisor''s Greatsword','Weapon',2155,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1560,0,-530697229,-590899936,3764270067,3704067360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070272,1,'Aeromancer''s Ornate Blade','Weapon',2368,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281080866328,0,-481073493,1728699311,3813893803,1728699311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070273,1,'Aeteok, Spirit Render','Weapon',3153,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1148213193,-385189988,3146754103,3909777308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070274,1,'Aether Striker','Weapon',2928,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4398046511296,0,-225306968,-1725337891,4069660328,2569629405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070275,1,'Aged Branch','Weapon',200,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,4399885412056,0,-570226282,814054281,3724741014,814054281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070276,1,'Aged Edge of the Artisan','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,-725391408,-1896305595,3569575888,2398661701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070277,1,'Agile Longsword of the Frontier Predator','Weapon',2155,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1881195873816,0,1248290529,97428839,1248290529,97428839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070278,1,'Agrik''s Razor','Weapon',615,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,6281079291928,0,-2133354038,1947110873,2161613258,1947110873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070279,1,'Air Cavalry Lance','Weapon',1683,NULL,0,7,2380184628,3048574950,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1574424,0,1733959351,-170917743,1733959351,4124049553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070280,1,'Ak''Anon Divining Rod','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,1838899200,0,1051660946,1249087948,1051660946,1249087948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070281,1,'Alabaster Basher','Weapon',636,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,4399885412056,0,1093813215,-2009035805,1093813215,2285931491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070282,1,'Alcunis','Weapon',1678,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1239555361,1120983580,3055411935,1120983580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070283,1,'Alder Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,579512479,1212587568,579512479,1212587568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070284,1,'Alder Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,2121668230,-456749254,2121668230,3838218042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070285,1,'Alder Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,1176322457,-2017586819,1176322457,2277380477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070286,1,'Alder Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,2073862248,798707839,2073862248,798707839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070287,1,'Alder Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,53966474,1608487769,53966474,1608487769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070288,1,'Alder Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,-85098962,1529379533,4209868334,1529379533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070289,1,'Alder Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4398048085528,0,1882490464,-360439844,1882490464,3934527452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070290,1,'Alder Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,1514633533,1675956219,1514633533,1675956219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070291,1,'Alder Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,1272317041,-733229674,1272317041,3561737622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070292,1,'Alder Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,-377476174,1932571150,3917491122,1932571150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070293,1,'alderwood bo','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4399885410520,0,-1704040898,-2141320214,2590926398,2153647082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070294,1,'alderwood cudgel','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,-212576363,944369313,4082390933,944369313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070295,1,'alderwood wand','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,4399885410520,0,971779249,-272946305,971779249,4022020991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070296,1,'Aleist, Stave of Prime Wrecking','Weapon',3116,NULL,0,9,3180399725,3421494576,1,30,'The inevitable cost of peace is war...',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1191481891,-1346284096,1191481891,2948683200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070297,1,'Algid Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281079291928,0,457054466,1354166961,457054466,1354166961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070298,1,'Algid Staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1794048,0,-1653139556,-2112127628,2641827740,2182839668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070299,1,'Aligned Stone Mallet','Weapon',636,NULL,0,5,1653482350,3048574950,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4398048306904,0,467525329,-1483445904,467525329,2811521392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070300,1,'Aligned Terramite Greatsword','Weapon',1677,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-199727179,335075842,4095240117,335075842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070301,1,'Almsgiven Claws of Draconic Bloodshed','Weapon',1671,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398046511296,0,-1241785314,1577010249,3053181982,1577010249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070302,1,'Almsgiven Hatchet of Draconic Speed','Weapon',4,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242384920,0,1691156547,1263335606,1691156547,1263335606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070303,1,'Amalgamated Maul of the Historian','Weapon',2963,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-31285359,296342524,4263681937,296342524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070304,1,'Amanda''s Dagger of Pain','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281080866328,0,1302317124,-741183350,1302317124,3553783946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070305,1,'Amanda''s Hammer of Breaking','Weapon',2150,NULL,0,5,1653482350,3048574950,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4398048306904,0,-460797814,-348688100,3834169482,3946279196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070306,1,'Amber Sceptre','Weapon',2351,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-1820152434,-341742291,2474814862,3953225005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070307,1,'Anaphylaxis','Weapon',3572,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,724758519,-953866839,724758519,3341100457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070308,1,'Anc''Kar, the Whistling Wind','Weapon',2258,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1560,0,1651155866,-2127915317,1651155866,2167051979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070309,1,'Anchor of the Mentally Ascended','Weapon',709,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1367729255,1119837378,2927238041,1119837378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070310,1,'Ancient Assassin''s Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281079291928,0,-2105261013,-676631444,2189706283,3618335852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070311,1,'Ancient Axe of Aggression','Weapon',640,NULL,0,1,2476073427,418532101,225,20,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195677208,0,-107477608,-503746769,4187489688,3791220527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070312,1,'Ancient Battlehammer of the Theologian','Weapon',2964,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-911150989,-2006753373,3383816307,2288213923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070313,1,'Ancient Bone Spike','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281079291928,0,1514997603,1812578082,1514997603,1812578082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070314,1,'Ancient Bone Warhammer','Weapon',637,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4398048306904,0,-980771966,-2062693346,3314195330,2232273950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070315,1,'Ancient Burynai Shaman''s Mallet','Weapon',637,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,1415014034,-770570474,1415014034,3524396822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070316,1,'Ancient Cabilisian Sword','Weapon',3578,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1423985261,177530876,1423985261,177530876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070317,1,'Ancient Cane of the Orcish Shaman','Weapon',2965,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1762872226,933810611,1762872226,933810611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070318,1,'ancient cedar wand','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,4399885412056,0,1579299642,133251976,1579299642,133251976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070319,1,'Ancient Combine Great Flail','Weapon',639,NULL,0,9,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,4398048306904,0,80970345,-685855559,80970345,3609111737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070320,1,'Ancient Combine Knuckles','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1611693364,-1263609137,1611693364,3031358159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070321,1,'Ancient Combine Longsword','Weapon',617,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,531668231,-734557307,531668231,3560409989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070322,1,'Ancient Combine Stiletto','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,1335245759,-1691837372,1335245759,2603129924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070323,1,'Ancient Dagger of Battle','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,1079204787,-1715212745,1079204787,2579754551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070324,1,'Ancient Dagger of Beasts','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1344873659,2013582551,2950093637,2013582551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070325,1,'Ancient Dagger of Clouds','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-855866397,282623187,3439100899,282623187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070326,1,'Ancient Dagger of Concentration','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,85948780,1922662687,85948780,1922662687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070327,1,'Ancient Dagger of Devotion','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,1608793424,1807049127,1608793424,1807049127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070328,1,'Ancient Dagger of Elements','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-954190229,-354449789,3340777067,3940517507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070329,1,'Ancient Dagger of Fangs','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-821150935,-1033289369,3473816361,3261677927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070330,1,'Ancient Dagger of Grace','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,1269857015,641837006,1269857015,641837006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070331,1,'Ancient Dagger of Knowledge','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1817901626,767601602,2477065670,767601602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070332,1,'Ancient Dagger of Light','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1244888733,1530971082,3050078563,1530971082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070333,1,'Ancient Dagger of Mirrors','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1889629190,-958585776,2405338106,3336381520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070334,1,'Ancient Dagger of Prophets','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1490165681,783358262,2804801615,783358262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070335,1,'Ancient Dagger of Storms','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,1494589192,-1760358457,1494589192,2534608839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070336,1,'Ancient Dagger of Survival','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,1575153037,1240487187,1575153037,1240487187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070337,1,'Ancient Dagger of the Deep','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,2119529050,698300571,2119529050,698300571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070338,1,'Ancient Dagger of the Gambler','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,1134458805,20731134,1134458805,20731134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070339,1,'Ancient Dagger of the Guardian','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1301844613,-637743059,2993122683,3657224237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070340,1,'Ancient Dagger of the Iron-heart','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1971483334,-1295129574,2323483962,2999837722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070341,1,'Ancient Dagger of the Knight','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-440264416,-1782439981,3854702880,2512527315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070342,1,'Ancient Dagger of the Nimble','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,940693849,-262479302,940693849,4032487994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070343,1,'Ancient Dagger of the Oceans','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-614826866,1889953883,3680140430,1889953883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070344,1,'Ancient Dagger of the Soldier','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,696459702,-1234748972,696459702,3060218324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070345,1,'Ancient Dagger of the Stoic','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1031605134,532525744,3263362162,532525744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070346,1,'Ancient Dagger of the Sun','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1981558697,-2104984283,2313408599,2189983013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070347,1,'Ancient Dagger of the Tempest','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-660775311,-861854526,3634191985,3433112770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070348,1,'Ancient Dagger of the Tree','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,576689214,221396506,576689214,221396506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070349,1,'Ancient Dagger of Vision','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,73378892,69363626,73378892,69363626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070350,1,'Ancient Dirk of Leoj','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,1187318954,-1812189870,1187318954,2482777426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070351,1,'Ancient Djinn Forged Hammer','Weapon',637,NULL,0,1,554333641,3421494576,225,40,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4398048306904,0,1205406524,-2029327172,1205406524,2265640124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070352,1,'Ancient Djinn Forged Longsword','Weapon',617,NULL,0,1,1696217328,418532101,225,25,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,633107957,-898856720,633107957,3396110576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070353,1,'Ancient Djinn Forged Rapier','Weapon',614,NULL,0,1,641561514,3048574950,225,20,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195675672,0,1089342815,-2143425825,1089342815,2151541471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070354,1,'Ancient Djinn Forged Wand','Weapon',619,NULL,0,1,3180399725,3421494576,230,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,4399885410520,0,-174472037,2021016840,4120495259,2021016840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070355,1,'Ancient Draconic Manslayer','Weapon',2156,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398048085528,0,879812196,-1565391006,879812196,2729576290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070356,1,'Ancient Draconic Warpike','Weapon',1652,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,-1706814668,-1971333756,2588152628,2323633540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070357,1,'Ancient Ebon Battle Axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195677208,0,-2122652374,-1073689494,2172314922,3221277802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070358,1,'Ancient Ebon Dagger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281080866328,0,898838232,1464192043,898838232,1464192043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070359,1,'Ancient Ebon Foil','Weapon',614,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195675672,0,-153819182,-769156579,4141148114,3525810717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070360,1,'Ancient Ebon Hand Axe','Weapon',2154,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,-100717863,-2089054449,4194249433,2205912847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070361,1,'Ancient Ebon Karabela','Weapon',1682,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1881195675672,0,-418383034,-1768249158,3876584262,2526718138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070362,1,'Ancient Ebon Katana','Weapon',2155,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,-441548581,-2022153688,3853418715,2272813608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070363,1,'Ancient Ebon Leafblade','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281080866328,0,20939725,-1253726039,20939725,3041241257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070364,1,'ancient ebon long sword','Weapon',617,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,376634030,383816181,376634030,383816181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070365,1,'Ancient Ebon Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-851701628,-372282037,3443265668,3922685259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070366,1,'Ancient Ebon Scourge','Weapon',638,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-1092036512,-1707168476,3202930784,2587798820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070367,1,'Ancient Ebon Short Sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,1980497631,-527200938,1980497631,3767766358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070368,1,'Ancient Ebon Tomahawk','Weapon',1643,NULL,0,5,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195677208,0,-1048806930,-1326896622,3246160366,2968070674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070369,1,'Ancient Ebon Tulwar','Weapon',616,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,208600180,1857560199,208600180,1857560199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070370,1,'Ancient Ebon Voulge','Weapon',625,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,4398048085528,0,-2095209319,-506771862,2199757977,3788195434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070371,1,'Ancient Erudin Dagger','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-1273376661,1395119128,3021590635,1395119128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070372,1,'Ancient Feerrott Staff','Weapon',618,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,4399885410520,0,1632506394,36989831,1632506394,36989831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070373,1,'ancient footman''s sword','Weapon',617,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881195873816,0,-619061240,206709834,3675906056,206709834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070374,1,'Ancient Gnarled Wand','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,4399885412056,0,-1389330745,-392468221,2905636551,3902499075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070375,1,'Ancient Great Spear of Battle','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-40290435,-2129954123,4254676861,2165013173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070376,1,'Ancient Great Spear of Beasts','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,303871883,1623998549,303871883,1623998549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070377,1,'Ancient Great Spear of Clouds','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,667629792,135325777,667629792,135325777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070378,1,'Ancient Great Spear of Concentration','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-299318673,-1490029829,3995648623,2804937467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070379,1,'Ancient Great Spear of Devotion','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1261205933,-1788685061,3033761363,2506282235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070380,1,'Ancient Great Spear of Elements','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,739741032,336081887,739741032,336081887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070381,1,'Ancient Great Spear of Fangs','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,607748138,-1111837520,607748138,3183129776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070382,1,'Ancient Great Spear of Grace','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1601715724,1502761497,2693251572,1502761497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070383,1,'Ancient Great Spear of Knowledge','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,2022883013,1340301736,2022883013,1340301736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070384,1,'Ancient Great Spear of Light','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,741271394,613627421,741271394,613627421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070385,1,'Ancient Great Spear of Mirrors','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,848619316,-982315320,848619316,3312651976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070386,1,'Ancient Great Spear of Prophets','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1236235722,-798577558,3058731574,3496389738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070387,1,'Ancient Great Spear of Storms','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1306385397,-1881433275,2988581899,2413534021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070388,1,'Ancient Great Spear of Survival','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-534216381,-1222123441,3760750915,3072843855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070389,1,'Ancient Great Spear of the Deep','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1788688039,-683110969,2506279257,3611856327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070390,1,'Ancient Great Spear of the Gambler','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1465267018,-442524066,2829700278,3852443230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070391,1,'Ancient Great Spear of the Guardian','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,262996405,265211919,262996405,265211919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070392,1,'Ancient Great Spear of the Iron-heart','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,1632253497,360674312,1632253497,360674312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070393,1,'Ancient Great Spear of the Knight','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,250978851,952611935,250978851,952611935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070394,1,'Ancient Great Spear of the Nimble','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-2049198697,1566525878,2245768599,1566525878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070395,1,'Ancient Great Spear of the Oceans','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,812500877,-576470057,812500877,3718497239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070396,1,'Ancient Great Spear of the Soldier','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1028351307,1388639092,3266615989,1388639092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070397,1,'Ancient Great Spear of the Stoic','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,699748209,2107537626,699748209,2107537626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070398,1,'Ancient Great Spear of the Sun','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1734428114,-2128193603,2560539182,2166773693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070399,1,'Ancient Great Spear of the Tempest','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,1700213439,671280738,1700213439,671280738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070400,1,'Ancient Great Spear of the Tree','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-915919043,-203060410,3379048253,4091906886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070401,1,'Ancient Great Spear of Vision','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1648506291,485159720,2646461005,485159720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070402,1,'Ancient Great Staff of Battle','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1496201021,849986046,2798766275,849986046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070403,1,'Ancient Great Staff of Beasts','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1230260277,-747701474,1230260277,3547265822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070404,1,'Ancient Great Staff of Clouds','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1152803805,-1145941222,1152803805,3149026074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070405,1,'Ancient Great Staff of Concentration','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1923770030,-1811014324,2371197266,2483952972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070406,1,'Ancient Great Staff of Devotion','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-676405906,-631465069,3618561390,3663502227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070407,1,'Ancient Great Staff of Elements','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1332401749,1530297527,1332401749,1530297527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070408,1,'Ancient Great Staff of Grace','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1006986551,-1655490591,3287980745,2639476705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070409,1,'Ancient Great Staff of Knowledge','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,468706808,214283917,468706808,214283917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070410,1,'Ancient Great Staff of Light','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1948636712,-531475483,1948636712,3763491813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070411,1,'Ancient Great Staff of Mirrors','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1776031882,617493611,1776031882,617493611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070412,1,'Ancient Great Staff of Prophets','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-518734395,-1621564670,3776232901,2673402626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070413,1,'Ancient Great Staff of Storms','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-782270666,1014571022,3512696630,1014571022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070414,1,'Ancient Great Staff of Survival','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1151303939,-132534489,3143663357,4162432807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070415,1,'Ancient Great Staff of the Deep','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-165703068,-1737047377,4129264228,2557919919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070416,1,'Ancient Great Staff of the Gambler','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-875260021,366693096,3419707275,366693096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070417,1,'Ancient Great Staff of the Guardian','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1424358923,758940258,1424358923,758940258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070418,1,'Ancient Great Staff of the Iron-heart','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,37186820,1078555592,37186820,1078555592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070419,1,'Ancient Great Staff of the Knight','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1837693214,1937786575,1837693214,1937786575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070420,1,'Ancient Great Staff of the Nimble','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-560772567,370719526,3734194729,370719526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070421,1,'Ancient Great Staff of the Oceans','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1393597616,-1763430073,1393597616,2531537223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070422,1,'Ancient Great Staff of the Soldier','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1580613240,-1568659518,2714354056,2726307778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070423,1,'Ancient Great Staff of the Stoic','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1254626380,1052291071,1254626380,1052291071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070424,1,'Ancient Great Staff of the Sun','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-807760419,1620798750,3487206877,1620798750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070425,1,'Ancient Great Staff of the Tempest','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1042271489,-666486060,1042271489,3628481236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070426,1,'Ancient Great Staff of the Tree','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1441434624,-1126448082,2853532672,3168519214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070427,1,'Ancient Great Staff of Vision','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-977863929,-1354217373,3317103367,2940749923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070428,1,'Ancient Great-axe of Battle','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-431750166,-980774458,3863217130,3314192838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070429,1,'Ancient Great-axe of Beasts','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,163676956,609069862,163676956,609069862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070430,1,'Ancient Great-axe of Clouds','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1956538638,1284571938,1956538638,1284571938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070431,1,'Ancient Great-axe of Concentration','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1115843711,-1629715132,3179123585,2665252164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070432,1,'Ancient Great-axe of Devotion','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-410593347,-1498906177,3884373949,2796061119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070433,1,'Ancient Great-axe of Elements','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,2135088262,667051675,2135088262,667051675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070434,1,'Ancient Great-axe of Fangs','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,2003620292,947696860,2003620292,947696860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070435,1,'Ancient Great-axe of Grace','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-204304358,-598453643,4090662938,3696513653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070436,1,'Ancient Great-axe of Knowledge','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,734523179,1046556276,734523179,1046556276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070437,1,'Ancient Great-axe of Light','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1808760140,-1588251023,1808760140,2706716273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070438,1,'Ancient Great-axe of Mirrors','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,692704163,205238181,692704163,205238181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070439,1,'Ancient Great-axe of Prophets','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1444644477,-475203282,2850322819,3819764014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070440,1,'Ancient Great-axe of Storms','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-512264731,-883265482,3782702565,3411701814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070441,1,'Ancient Great-axe of Survival','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-67783212,-2064796405,4227184084,2230170891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070442,1,'Ancient Great-axe of the Deep','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-969434953,-461186941,3325532343,3833780355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070443,1,'Ancient Great-axe of the Gambler','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-67330728,779172302,4227636568,779172302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070444,1,'Ancient Great-axe of the Guardian','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,342897954,-16077332,342897954,4278889964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070445,1,'Ancient Great-axe of the Iron-heart','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,840918999,1318594914,840918999,1318594914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070446,1,'Ancient Great-axe of the Knight','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1570829261,-1210865425,1570829261,3084101871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070447,1,'Ancient Great-axe of the Nimble','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1643740928,-766814970,2651226368,3528152326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070448,1,'Ancient Great-axe of the Oceans','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1664652899,1387781991,1664652899,1387781991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070449,1,'Ancient Great-axe of the Soldier','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1847473317,-1725279004,2447493979,2569688292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070450,1,'Ancient Great-axe of the Stoic','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,2061508255,203175686,2061508255,203175686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070451,1,'Ancient Great-axe of the Sun','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-2027271781,1215231696,2267695515,1215231696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070452,1,'Ancient Great-axe of the Tempest','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,2122974760,-471053838,2122974760,3823913458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070453,1,'Ancient Great-axe of the Tree','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1707245869,-1070604798,2587721427,3224362498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070454,1,'Ancient Great-axe of Vision','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-631484317,1483413595,3663482979,1483413595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070455,1,'Ancient Katar of Madness','Weapon',1671,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,4398046511296,0,-91831415,1641684563,4203135881,1641684563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070456,1,'Ancient Kejek Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1392788863,23569963,1392788863,23569963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070457,1,'Ancient Kejek Blade','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,227191442,-362884253,227191442,3932083043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070458,1,'Ancient Kejek Cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-1111963739,2011550038,3183003557,2011550038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070459,1,'Ancient Kejek Dagger','Weapon',3572,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281079291928,0,-1444696325,1673443336,2850270971,1673443336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070460,1,'Ancient Kejek Fist','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,187341284,1736339434,187341284,1736339434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070461,1,'Ancient Kejek Mace','Weapon',3567,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398048306904,0,-1140126926,-1642165264,3154840370,2652802032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070462,1,'Ancient Kejek Staff','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1855477992,-1991499495,1855477992,2303467801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070463,1,'Ancient Knuckles of Battle','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,881964889,-1898961676,881964889,2396005620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070464,1,'Ancient Knuckles of Beasts','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-619432017,1863786004,3675535279,1863786004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070465,1,'Ancient Knuckles of Clouds','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,310775850,130790928,310775850,130790928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070466,1,'Ancient Knuckles of Concentration','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-614077787,-711869521,3680889509,3583097775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070467,1,'Ancient Knuckles of Devotion','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-2120307047,-254551657,2174660249,4040415639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070468,1,'Ancient Knuckles of Elements','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,425371042,1907965619,425371042,1907965619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070469,1,'Ancient Knuckles of Fangs','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,292858080,1713226233,292858080,1713226233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070470,1,'Ancient Knuckles of Grace','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-1781864130,-2110445744,2513103166,2184521552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070471,1,'Ancient Knuckles of Knowledge','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,1306498575,193134038,1306498575,193134038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070472,1,'Ancient Knuckles of Light','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,1470792164,-13352108,1470792164,4281615188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070473,1,'Ancient Knuckles of Mirrors','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-73636080,-995646320,4221331216,3299320976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070474,1,'Ancient Knuckles of Prophets','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-1442831944,-1244159738,2852135352,3050807558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070475,1,'Ancient Knuckles of Storms','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-2022765375,-2147433212,2272201921,2147534084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070476,1,'Ancient Knuckles of Survival','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,689963367,-761860829,689963367,3533106467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070477,1,'Ancient Knuckles of the Deep','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-1607474797,-1292271445,2687492499,3002695851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070478,1,'Ancient Knuckles of the Gambler','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-1645943684,-1382395608,2649023612,2912571688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070479,1,'Ancient Knuckles of the Guardian','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-962231919,-1226833463,3332735377,3068133833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070480,1,'Ancient Knuckles of the Iron-heart','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,1409752819,2030788524,1409752819,2030788524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070481,1,'Ancient Knuckles of the Knight','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,1001949929,-1891726856,1001949929,2403240440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070482,1,'Ancient Knuckles of the Nimble','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,1288910259,-358190063,1288910259,3936777233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070483,1,'Ancient Knuckles of the Oceans','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,86044487,1784348272,86044487,1784348272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070484,1,'Ancient Knuckles of the Soldier','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-134630785,448871426,4160336511,448871426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070485,1,'Ancient Knuckles of the Stoic','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,486041531,973071524,486041531,973071524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070486,1,'Ancient Knuckles of the Sun','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-2066869856,-2131558939,2228097440,2163408357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070487,1,'Ancient Knuckles of the Tempest','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-1403014501,1611079956,2891952795,1611079956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070488,1,'Ancient Knuckles of the Tree','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-64681993,-1772845526,4230285303,2522121770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070489,1,'Ancient Knuckles of Vision','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-432427829,322022761,3862539467,322022761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070490,1,'Ancient Mithril Staff','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,406402351,934616742,406402351,934616742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070491,1,'Ancient Nathsarian Blade','Weapon',5,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281080866328,0,339458294,-802408981,339458294,3492558315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070492,1,'ancient priest''s hammer','Weapon',2150,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,4398048306904,0,-927166641,887184660,3367800655,887184660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070493,1,'Ancient Quarterstaff','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,4399885412056,0,-1992279933,391903079,2302687363,391903079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070494,1,'Ancient Sai of the Blades Warden','Weapon',2369,NULL,0,9,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281080866328,0,639475511,-1734953199,639475511,2560014097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070495,1,'Ancient Sarnak War Cutlass','Weapon',1681,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,1182990097,1065111891,1182990097,1065111891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070496,1,'Ancient Scimitar of Wounding','Weapon',2971,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881195873816,0,-1252547710,-595319444,3042419586,3699647852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070497,1,'Ancient Shortsword of Battle','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,1536061220,701563021,1536061220,701563021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070498,1,'Ancient Shortsword of Beasts','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1274286126,-938067347,3020681170,3356899949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070499,1,'Ancient Shortsword of Clouds','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1616260595,-1597336983,2678706701,2697630313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070500,1,'Ancient Shortsword of Concentration','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,1447700610,-578788997,1447700610,3716178299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070501,1,'Ancient Shortsword of Devotion','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,212954302,841832696,212954302,841832696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070502,1,'Ancient Shortsword of Elements','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1804245115,-1287143460,2490722181,3007823836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070503,1,'Ancient Shortsword of Fangs','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1671730489,2087197,2623236807,2087197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070504,1,'Ancient Shortsword of Grace','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,417671961,-466141260,417671961,3828826036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070505,1,'Ancient Shortsword of Knowledge','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1057991640,-699564130,3236975656,3595403166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070506,1,'Ancient Shortsword of Light','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-231924915,-1724490832,4063042381,2570476464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070507,1,'Ancient Shortsword of Mirrors','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1803305107,-304518100,2491662189,3990449196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070508,1,'Ancient Shortsword of Prophets','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1197927430,1999183977,3097039866,1999183977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070509,1,'Ancient Shortsword of Storms','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,172019430,654434685,172019430,654434685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070510,1,'Ancient Shortsword of Survival','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,1178589466,275278924,1178589466,275278924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070511,1,'Ancient Shortsword of the Deep','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,754983860,1879507396,754983860,1879507396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070512,1,'Ancient Shortsword of the Gambler','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,281749083,-1769165850,281749083,2525801446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070513,1,'Ancient Shortsword of the Guardian','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1447405076,-905447292,2847562220,3389520004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070514,1,'Ancient Shortsword of the Iron-heart','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-651633452,-121808709,3643333844,4173158587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070515,1,'Ancient Shortsword of the Knight','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1231599410,-136015912,3063367886,4158951384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070516,1,'Ancient Shortsword of the Nimble','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,600632782,-1837338063,600632782,2457629233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070517,1,'Ancient Shortsword of the Oceans','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-2012271264,310442064,2282696032,310442064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070518,1,'Ancient Shortsword of the Soldier','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,2060873816,567789260,2060873816,567789260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070519,1,'Ancient Shortsword of the Stoic','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1848138340,-466589972,2446828956,3828377324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070520,1,'Ancient Shortsword of the Sun','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1772674078,-1450429095,2522293218,2844538201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070521,1,'Ancient Shortsword of the Tempest','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1019188506,1527897050,3275778790,1527897050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070522,1,'Ancient Shortsword of the Tree','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,1896531408,1420429125,1896531408,1420429125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070523,1,'Ancient Shortsword of Vision','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,1136539234,-1271887600,1136539234,3023079696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070524,1,'Ancient Spectre''s Scythe','Weapon',2722,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1560,0,1740996264,-1004491040,1740996264,3290476256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070525,1,'Ancient Staff of Battle','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,454796301,-1905522785,454796301,2389444511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070526,1,'Ancient Staff of Beasts','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-190962437,1873493375,4104004859,1873493375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070527,1,'Ancient Staff of Clouds','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1350444834,125277563,2944522462,125277563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070528,1,'Ancient Staff of Concentration','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1717707345,137310525,1717707345,137310525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070529,1,'Ancient Staff of Devotion','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1016686189,-725804491,1016686189,3569162805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070530,1,'Ancient Staff of Elements','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1537381034,1440218385,2757586262,1440218385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070531,1,'Ancient Staff of Fangs','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1401724908,-633427207,2893242388,3661540089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070532,1,'Ancient Staff of Grace','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,684532170,1041648720,684532170,1041648720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070533,1,'Ancient Staff of Knowledge','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-254255365,863916497,4040711931,863916497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070534,1,'Ancient Staff of Light','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-305680343,1125591124,3989286953,1125591124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070535,1,'Ancient Staff of Mirrors','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-736725948,516399203,3558241348,516399203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070536,1,'Ancient Staff of Prophets','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-261498948,-1850121564,4033468348,2444845732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070537,1,'Ancient Staff of Storms','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,979944501,-2135103889,979944501,2159863407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070538,1,'Ancient Staff of Survival','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,111809075,-151507327,111809075,4143459969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070539,1,'Ancient Staff of the Deep','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,489171303,-1768471799,489171303,2526495497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070540,1,'Ancient Staff of the Gambler','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,551758984,1035669712,551758984,1035669712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070541,1,'Ancient Staff of the Guardian','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-382758203,85351078,3912209093,85351078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070542,1,'Ancient Staff of the Iron-heart','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-385821177,1742148430,3909146119,1742148430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070543,1,'Ancient Staff of the Knight','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-2034286051,291692791,2260681245,291692791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070544,1,'Ancient Staff of the Nimble','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1666787047,1962548510,1666787047,1962548510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070545,1,'Ancient Staff of the Oceans','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1205393485,-200894593,3089573811,4094072703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070546,1,'Ancient Staff of the Soldier','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1258191499,-1964999174,1258191499,2329968122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070547,1,'Ancient Staff of the Stoic','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1577078961,16992419,2717888335,16992419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070548,1,'Ancient Staff of the Sun','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-559421532,1519581462,3735545764,1519581462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070549,1,'Ancient Staff of the Tempest','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-2083151409,-265920276,2211815887,4029047020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070550,1,'Ancient Staff of the Tree','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1092800259,-1304803960,1092800259,2990163336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070551,1,'Ancient Staff of Vision','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1549049094,328044034,1549049094,328044034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070552,1,'Ancient Staff of Vyskudra','Weapon',3122,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-2122128801,816277521,2172838495,816277521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070553,1,'ancient stone hammer','Weapon',1658,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,-1754352211,1739412646,2540615085,1739412646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070554,1,'Ancient Stone Sword','Weapon',617,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1963877748,-899876712,1963877748,3395090584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070555,1,'Ancient Stone War Axe','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,790233837,921830349,790233837,921830349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070556,1,'Ancient Storm Staff of Vyskudra','Weapon',3122,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,364572694,247586011,364572694,247586011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070557,1,'Ancient Storm Weighted Mace','Weapon',3568,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1690961931,-497108233,2604005365,3797859063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070558,1,'Ancient Tae Ew Staff','Weapon',618,NULL,0,9,3180399725,3421494576,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4399885410520,0,1796809454,-46553528,1796809454,4248413768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070559,1,'Ancient Totem Staff','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,-1954113867,-1531826940,2340853429,2763140356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070560,1,'Ancient Tulwar of Striking','Weapon',2370,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1560,0,2116197201,-303993290,2116197201,3990974006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070561,1,'Ancient Velium Battleaxe','Weapon',641,NULL,0,8,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,24,0,1308996166,-1371243143,1308996166,2923724153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070562,1,'Ancient Velium Battlehammer','Weapon',635,NULL,0,8,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398048306904,0,582725103,-641365482,582725103,3653601814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070563,1,'Ancient Velium Claws','Weapon',1676,NULL,0,8,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398046511296,0,1212756877,-1563071945,1212756877,2731895351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070564,1,'Ancient Velium Greatsword','Weapon',617,NULL,0,8,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1560,0,1690684783,-58276740,1690684783,4236690556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070565,1,'Ancient Velium Hand Axe','Weapon',644,NULL,0,8,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195677208,0,-1277827078,-788900542,3017140218,3506066754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070566,1,'Ancient Velium Kris','Weapon',608,NULL,0,8,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281079291928,0,300465050,-1365004844,300465050,2929962452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070567,1,'Ancient Velium Lance','Weapon',1673,NULL,0,8,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1574424,0,1513959038,63504386,1513959038,63504386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070568,1,'Ancient Velium Rapier','Weapon',614,NULL,0,8,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195675672,0,-1153364236,-729055571,3141603060,3565911725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070569,1,'Ancient Velium Rod','Weapon',710,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4399885412056,0,1095308587,-521333051,1095308587,3773634245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070570,1,'Ancient Velium Shortspear','Weapon',1674,NULL,0,8,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6279243761176,0,-869880455,698416694,3425086841,698416694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070571,1,'Ancient Velium Shortsword','Weapon',612,NULL,0,8,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195873816,0,-613690342,752596890,3681276954,752596890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070572,1,'Ancient Velium Stave','Weapon',621,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4399885412056,0,-475846487,-1168701739,3819120809,3126265557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070573,1,'Ancient Velium Warhammer','Weapon',637,NULL,0,8,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398048306904,0,-1178282763,391541116,3116684533,391541116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070574,1,'Ancient Vorpal Blade','Weapon',1665,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,-1930307368,-1885102380,2364659928,2409864916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070575,1,'Ancient War Hammer of the Awakened','Weapon',2962,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,807469416,387392218,807469416,387392218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070576,1,'Ancient Warlock''s Staff','Weapon',707,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,1186219575,1175154151,1186219575,1175154151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070577,1,'Ancient Warrior''s Dagger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281080866328,0,1237985729,1225332528,1237985729,1225332528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070578,1,'Ancient Willow Staff','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,4399885412056,0,1521492479,-1671352134,1521492479,2623615162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070579,1,'ancient worn axe','Weapon',641,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195677208,0,-35414828,358623082,4259552468,358623082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070580,1,'ancient worn club','Weapon',1658,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,4398048306904,0,-652532653,-181782173,3642434643,4113185123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070581,1,'ancient worn dagger','Weapon',2372,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281079291928,0,307893593,-1374002366,307893593,2920964930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070582,1,'Andrys, the Subtle','Weapon',2952,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,1238686969,-1506771724,1238686969,2788195572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070583,1,'Anger of the Grinning Goon','Weapon',875,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,1795716887,-1263139760,1795716887,3031827536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070584,1,'Anger of the Heavy Hander','Weapon',875,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-1407313869,1834860993,2887653427,1834860993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070585,1,'Anilom''s Axe of Undeath','Weapon',677,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,2018901334,1831261260,2018901334,1831261260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070586,1,'Anilye, the Swift','Weapon',632,NULL,0,9,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,246207769,-202567725,246207769,4092399571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070587,1,'Animated Dagger of the Soulthief','Weapon',2367,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-153821290,-2039513620,4141146006,2255453676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070588,1,'Animated Great Staff','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,2139299596,-1180198650,2139299596,3114768646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070589,1,'Annihilation Cutlass','Weapon',614,NULL,0,8,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195675672,0,-1862172499,787022900,2432794797,787022900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070590,1,'Annihilator''s Broadsword','Weapon',1663,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1596297290,-342915579,1596297290,3952051717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070591,1,'Annihilator''s Dagger','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-429132888,-654352090,3865834408,3640615206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070592,1,'Annihilator''s Greatsword','Weapon',2956,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1543674884,-1615834350,1543674884,2679132946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070593,1,'Annihilator''s Wand','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,912355126,580617908,912355126,580617908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070594,1,'Antiquated Hammer of the Theologian','Weapon',2964,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-1850039052,1255385693,2444928244,1255385693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070595,1,'antler handled axe','Weapon',642,NULL,0,4,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881195677208,0,-1673780440,997321920,2621186856,997321920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070596,1,'antler handled maul','Weapon',636,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,4398048306904,0,1657703612,-860312775,1657703612,3434654521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070597,1,'Antonican Cleric''s Flail','Weapon',285,NULL,0,5,1653482350,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,4399885412056,0,-974120711,-1545879612,3320846585,2749087684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070598,1,'Anvil-Headed Leg Breaker of the Scale','Weapon',3714,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1207234918,153722449,3087732378,153722449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070599,1,'Anvilpaw''s Mace','Weapon',1655,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-1524262971,-410770224,2770704325,3884197072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070600,1,'Anvilpaw''s Tomahawk','Weapon',2152,NULL,0,9,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,106465334,-1991654714,106465334,2303312582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070601,1,'Apothecarys Quarterstaff','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,4399885412056,0,1976706268,-1320949579,1976706268,2974017717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070602,1,'Apotheotic Rod','Weapon',2374,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1838899200,0,-861875646,264907957,3433091650,264907957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070603,1,'Appetizing Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,1675608507,846527043,1675608507,846527043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070604,1,'Appetizing Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,1447440456,846527043,1447440456,846527043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070605,1,'Appraiser''s Stiletto of Slaughter','Weapon',2734,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,2139797316,1738597698,2139797316,1738597698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070606,1,'Apprentice Embalmer''s Blade','Weapon',5,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281080866328,0,1618011894,-61057837,1618011894,4233909459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070607,1,'Apprentice Hammer of the Celestial Watch','Weapon',637,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4398048306904,0,885251124,715290885,885251124,715290885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070608,1,'Apprentice Magi''s Wand','Weapon',2990,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4399885412056,0,2017731618,-1474072034,2017731618,2820895262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070609,1,'Apprentice Maul of the Celestial Watch','Weapon',636,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4398048306904,0,325406712,-1978307048,325406712,2316660248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070610,1,'Apprentice Sorcerer''s Runic Blade','Weapon',3577,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-706068493,-1790022115,3588898803,2504945181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070611,1,'Apprentice Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'									',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,2145386496,0,469716348,-583848581,469716348,3711118715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070612,1,'Apprentice Staff of the Celestial Watch','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4399885410520,0,-784248313,-670597255,3510718983,3624370041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070613,1,'Apprentice''s Ornate Flail','Weapon',2963,NULL,0,5,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,518123362,-431121682,518123362,3863845614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070614,1,'Apprentice''s Staff','Weapon',2959,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,4399885412056,0,866040468,1757098276,866040468,1757098276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070615,1,'Aquatic Wizard''s Dagger','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,6281079291928,0,1707869912,-1245204564,1707869912,3049762732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070616,1,'Aqueous Consort Harpoon','Weapon',2501,NULL,0,4,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1560,0,-948684615,-12953870,3346282681,4282013426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070617,1,'Araneae Mauler','Weapon',2717,NULL,0,9,554333641,3421494576,285,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,4398048306904,0,-272429627,508994542,4022537669,508994542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070618,1,'Arazul''s Ceremonial Dagger','Weapon',693,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281080866328,0,-1190191291,581671770,3104776005,581671770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070619,1,'Arazul''s Femur','Weapon',2720,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,4399885412056,0,-607371034,1938785483,3687596262,1938785483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070620,1,'Arbiter of Absolution','Weapon',3570,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195873816,0,1711918229,1990870349,1711918229,1990870349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070621,1,'Arbiter''s Hammer of Resilience','Weapon',635,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,669217556,1755753647,669217556,1755753647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070622,1,'Arbiter''s Silvery Dagger of Exacting','Weapon',3572,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1399124394,1678334811,2895842902,1678334811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070623,1,'Arborescent Pike','Weapon',624,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1574424,0,-382047215,-839877638,3912920081,3455089658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070624,1,'Arcane Dagger of Battle','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-815285341,1800105979,3479681955,1800105979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070625,1,'Arcane Dagger of Beasts','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,551697237,-1970514661,551697237,2324452635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070626,1,'Arcane Dagger of Clouds','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,704170499,-498008801,704170499,3796958495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070627,1,'Arcane Dagger of Concentration','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-535089012,20027106,3759878284,20027106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070628,1,'Arcane Dagger of Devotion','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1159695184,-1773815589,3135272112,2521151707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070629,1,'Arcane Dagger of Elements','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,572817291,388980735,572817291,388980735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070630,1,'Arcane Dagger of Fangs','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,705327817,686342964,705327817,686342964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070631,1,'Arcane Dagger of Grace','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1363922153,-859822691,2931045143,3435144605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070632,1,'Arcane Dagger of Knowledge','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,1990282278,1955489292,1990282278,1955489292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070633,1,'Arcane Dagger of Light','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,354641746,-1312734823,354641746,2982232473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070634,1,'Arcane Dagger of Mirrors','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,6974442,1425875530,6974442,1425875530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070635,1,'Arcane Dagger of Prophets','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,1306894162,-750665654,1306894162,3544301642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070636,1,'Arcane Dagger of Spellbinding','Weapon',36,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,1375289464,1554368901,1375289464,1554368901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070637,1,'Arcane Dagger of Storms','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1139681560,1704693259,3155285736,1704693259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070638,1,'Arcane Dagger of Survival','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-757723747,-1275032465,3537243549,3019934831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070639,1,'Arcane Dagger of the Deep','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1689175110,-730865177,2605792186,3564102119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070640,1,'Arcane Dagger of the Gambler','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1499840939,-1315944067,2795126357,2979023229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070641,1,'Arcane Dagger of the Guardian','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,1028885867,-1375883606,1028885867,2919083690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070642,1,'Arcane Dagger of the Iron-heart','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,1870251226,1907540652,1870251226,1907540652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070643,1,'Arcane Dagger of the Knight','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,12996800,-381174103,12996800,3913793193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070644,1,'Arcane Dagger of the Nimble','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1222297271,-1931525312,3072670025,2363441984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070645,1,'Arcane Dagger of the Oceans','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,1046361454,203671841,1046361454,203671841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070646,1,'Arcane Dagger of the Soldier','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-863541162,113976407,3431426134,113976407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070647,1,'Arcane Dagger of the Stoic','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,663141778,1190363006,663141778,1190363006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070648,1,'Arcane Dagger of the Sun','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,1663807306,279477055,1663807306,279477055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070649,1,'Arcane Dagger of the Tempest','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,1470742113,2081241409,1470742113,2081241409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070650,1,'Arcane Dagger of the Tree','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-950280738,-255662234,3344686558,4039305062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070651,1,'Arcane Dagger of Vision','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1531950467,-156572058,2763016829,4138395238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070652,1,'Arcane Great Spear of Battle','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1923995501,833054518,1923995501,833054518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070653,1,'Arcane Great Spear of Beasts','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-1658300517,-798990890,2636666779,3495976406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070654,1,'Arcane Great Spear of Clouds','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-1026592512,-1195575854,3268374784,3099391442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070655,1,'Arcane Great Spear of Concentration','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,187468687,154939356,187468687,154939356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070656,1,'Arcane Great Spear of Devotion','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1373097907,-422919418,1373097907,3872047878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070657,1,'Arcane Great Spear of Elements','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-921451384,1738548258,3373515912,1738548258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070658,1,'Arcane Great Spear of Fangs','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-1052915254,-1052830262,3242052042,3242137034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070659,1,'Arcane Great Spear of Grace','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1166247956,622326627,1166247956,622326627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070660,1,'Arcane Great Spear of Knowledge','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-1651050715,-1935915234,2643916581,2359052062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070661,1,'Arcane Great Spear of Light','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-1933508269,1477875559,2361459027,1477875559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070662,1,'Arcane Great Spear of Mirrors','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-1113585884,-1317900209,3181381412,2977067087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070663,1,'Arcane Great Spear of Prophets','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1553528107,-1546732649,1553528107,2748234647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070664,1,'Arcane Great Spear of Storms','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1462136299,1064797894,1462136299,1064797894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070665,1,'Arcane Great Spear of Survival','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1864130899,-997197902,1864130899,3297769394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070666,1,'Arcane Great Spear of the Deep','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1885765817,-1528784326,1885765817,2766182970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070667,1,'Arcane Great Spear of the Gambler','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1303217494,-2062691870,1303217494,2232275426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070668,1,'Arcane Great Spear of the Guardian','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-2137398875,-847659545,2157568421,3447307751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070669,1,'Arcane Great Spear of the Iron-heart','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-2075230247,-1327770946,2219737049,2967196350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070670,1,'Arcane Great Spear of the Knight','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-336467005,436657600,3958500291,436657600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070671,1,'Arcane Great Spear of the Nimble','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,183457159,2141069353,183457159,2141069353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070672,1,'Arcane Great Spear of the Oceans','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-714502547,-10311096,3580464749,4284656200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070673,1,'Arcane Great Spear of the Soldier','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,665899861,844545224,665899861,844545224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070674,1,'Arcane Great Spear of the Stoic','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-860813679,-1092526484,3434153617,3202440812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070675,1,'Arcane Great Spear of the Sun','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1918289203,-181982918,1918289203,4112984378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070676,1,'Arcane Great Spear of the Tempest','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-362556753,1217438174,3932410543,1217438174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070677,1,'Arcane Great Spear of the Tree','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,745301725,-2142397253,745301725,2152570043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070678,1,'Arcane Great Spear of Vision','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1028795516,-1404637525,1028795516,2890329771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070679,1,'Arcane Great Staff of Battle','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-139516129,-2113545091,4155451167,2181422205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070680,1,'Arcane Great Staff of Beasts','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,405448681,1673717405,405448681,1673717405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070681,1,'Arcane Great Staff of Clouds','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1790865904,186535577,2504101392,186535577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070682,1,'Arcane Great Staff of Concentration','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1554150559,975028331,1554150559,975028331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070683,1,'Arcane Great Staff of Devotion','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,106508451,-1443591058,106508451,2851376238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070684,1,'Arcane Great Staff of Elements','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1633862760,681470794,2661104536,681470794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070685,1,'Arcane Great Staff of Fangs','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1766639910,100560946,2528327386,100560946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070686,1,'Arcane Great Staff of Grace','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,302872324,-506030437,302872324,3788936859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070687,1,'Arcane Great Staff of Knowledge','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-904394699,-809856965,3390572597,3485110331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070688,1,'Arcane Great Staff of Light','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1860067384,-1663569249,2434899912,2631398047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070689,1,'Arcane Great Staff of Mirrors','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,950204246,1355762412,950204246,1355762412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070690,1,'Arcane Great Staff of Prophets','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-64186047,-319752961,4230781249,3975214335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070691,1,'Arcane Great Staff of Storms','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,11047675,-1932182131,11047675,2362785165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070692,1,'Arcane Great Staff of Survival','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-367095519,-1951287078,3927871777,2343680218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070693,1,'Arcane Great Staff of the Deep','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,669548457,-337717934,669548457,3957249362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070694,1,'Arcane Great Staff of the Gambler','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,438532678,1967719764,438532678,1967719764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070695,1,'Arcane Great Staff of the Guardian','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,94048727,-276041846,94048727,4018925450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070696,1,'Arcane Great Staff of the Iron-heart','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-742358839,-437398146,3552608457,3857569150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070697,1,'Arcane Great Staff of the Knight','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1132522285,1363226448,3162445011,1363226448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070698,1,'Arcane Great Staff of the Nimble','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1880250891,886690489,2414716405,886690489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070699,1,'Arcane Great Staff of the Oceans','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-2098761347,-1272620840,2196205949,3022346456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070700,1,'Arcane Great Staff of the Soldier','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1883122757,-1038980994,1883122757,3255986302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070701,1,'Arcane Great Staff of the Stoic','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1690306175,-37254839,2604661121,4257712457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070702,1,'Arcane Great Staff of the Sun','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-756897447,345641881,3538069849,345641881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070703,1,'Arcane Great Staff of the Tempest','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1868636893,-1194035864,1868636893,3100931432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070704,1,'Arcane Great Staff of the Tree','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,2078448077,-814492717,2078448077,3480474579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070705,1,'Arcane Great Staff of Vision','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,548582119,535057888,548582119,535057888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070706,1,'Arcane Great-axe of Battle','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1220875210,-1664852984,3074092086,2630114312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070707,1,'Arcane Great-axe of Beasts','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1488940224,2097374952,1488940224,2097374952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070708,1,'Arcane Great-axe of Clouds','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1519811389,366989036,2775155907,366989036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070709,1,'Arcane Great-axe of Concentration','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1821015628,-28390664,1821015628,4266576632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070710,1,'Arcane Great-axe of Devotion','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,913390192,369400892,913390192,369400892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070711,1,'Arcane Great-axe of Elements','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1363857077,-1754367208,2931110219,2540600088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070712,1,'Arcane Great-axe of Fangs','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1499775991,-980652640,2795191305,3314314656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070713,1,'Arcane Great-axe of Grace','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,572882391,564431625,572882391,564431625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070714,1,'Arcane Great-axe of Knowledge','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-97516826,1247826163,4197450470,1247826163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070715,1,'Arcane Great-axe of Light','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1899285332,1554378509,2395681964,1554378509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070716,1,'Arcane Great-axe of Mirrors','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,2016885887,1891503839,2016885887,1891503839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070717,1,'Arcane Great-axe of Prophets','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1260626681,1392567469,3034340615,1392567469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070718,1,'Arcane Great-axe of Storms','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,813733928,-1844134408,813733928,2450832888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070719,1,'Arcane Great-axe of Survival','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1433708024,876718216,2861259272,876718216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070720,1,'Arcane Great-axe of the Deep','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,398488954,1412351232,398488954,1412351232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070721,1,'Arcane Great-axe of the Gambler','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,705392789,-317841544,705392789,3977125752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070722,1,'Arcane Great-axe of the Guardian','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1158601470,-573848461,1158601470,3721118835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070723,1,'Arcane Great-axe of the Iron-heart','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-471299558,-1943059318,3823667738,2351907978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070724,1,'Arcane Great-axe of the Knight','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1940447744,-998523118,2354519552,3296444178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070725,1,'Arcane Great-axe of the Nimble','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-814190884,-1578941701,3480776412,2716025595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070726,1,'Arcane Great-axe of the Oceans','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1295025234,555731098,2999942062,555731098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070727,1,'Arcane Great-axe of the Soldier','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1075193494,1515549266,1075193494,1515549266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070728,1,'Arcane Great-axe of the Stoic','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1424493742,2015185281,2870473554,2015185281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070729,1,'Arcane Great-axe of the Sun','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1710068449,887838634,2584898847,887838634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070730,1,'Arcane Great-axe of the Tempest','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,804579828,546533188,804579828,546533188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070731,1,'Arcane Great-axe of the Tree','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1271567134,1887683457,1271567134,1887683457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070732,1,'Arcane Great-axe of Vision','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1062738307,19256725,1062738307,19256725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070733,1,'Arcane Impaler','Weapon',2370,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281080866328,0,774838555,1050533183,774838555,1050533183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070734,1,'Arcane Knuckles of Battle','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-446276972,1931541896,3848690324,1931541896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070735,1,'Arcane Knuckles of Beasts','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,182704738,-1830303896,182704738,2464663400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070736,1,'Arcane Knuckles of Clouds','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,1568088994,-96768148,1568088994,4198199148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070737,1,'Arcane Knuckles of Concentration','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1802184403,-145698256,2492782893,4149269040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070738,1,'Arcane Knuckles of Devotion','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-831546095,-1940490003,3463421201,2354477293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070739,1,'Arcane Knuckles of Elements','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,1454085674,222076873,1454085674,222076873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070740,1,'Arcane Knuckles of Fangs','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,1585814376,-197277725,1585814376,4097689571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070741,1,'Arcane Knuckles of Grace','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-633611594,269820234,3661355702,269820234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070742,1,'Arcane Knuckles of Knowledge','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,36611463,-1154555819,36611463,3140411477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070743,1,'Arcane Knuckles of Light','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1266254907,1830045006,3028712389,1830045006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070744,1,'Arcane Knuckles of Mirrors','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,711690973,-1645647522,711690973,2649319774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070745,1,'Arcane Knuckles of Prophets','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,183486345,-917372804,183486345,3377594492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070746,1,'Arcane Knuckles of Storms','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-929153207,2112887928,3365814089,2112887928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070747,1,'Arcane Knuckles of Survival','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-120066902,-1374466983,4174900394,2920500313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070748,1,'Arcane Knuckles of the Deep','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-270609893,-830725679,4024357403,3464241617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070749,1,'Arcane Knuckles of the Gambler','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-770320396,-567130411,3524646900,3727836885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070750,1,'Arcane Knuckles of the Guardian','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,391277660,1973364607,391277660,1973364607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070751,1,'Arcane Knuckles of the Iron-heart','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,469118331,429461520,469118331,429461520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070752,1,'Arcane Knuckles of the Knight','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,1950988641,-79693953,1950988641,4215273343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070753,1,'Arcane Knuckles of the Nimble','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1658529666,-1633219946,2636437630,2661747350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070754,1,'Arcane Knuckles of the Oceans','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,1255267535,509313271,1255267535,509313271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070755,1,'Arcane Knuckles of the Soldier','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1207401993,1768500223,3087565303,1768500223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070756,1,'Arcane Knuckles of the Stoic','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,1393120307,-1990985433,1393120307,2303981863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070757,1,'Arcane Knuckles of the Sun','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,606205841,-641978325,606205841,3652988971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070758,1,'Arcane Knuckles of the Tempest','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,2108186454,330249961,2108186454,330249961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070759,1,'Arcane Knuckles of the Tree','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1277938561,-355391664,3017028735,3939575632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070760,1,'Arcane Knuckles of Vision','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,85284586,-289311723,85284586,4005655573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070761,1,'Arcane Shiv of Whittled Corruption','Weapon',617,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281080866328,0,1676024597,-15444872,1676024597,4279522424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070762,1,'Arcane Shortsword of Battle','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,183533816,1431609847,183533816,1431609847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070763,1,'Arcane Shortsword of Beasts','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-445317106,-1265394921,3849650190,3029572375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070764,1,'Arcane Shortsword of Clouds','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,1314799552,-598789357,1314799552,3696177939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070765,1,'Arcane Shortsword of Concentration','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-2017606321,523701395,2277360975,523701395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070766,1,'Arcane Shortsword of Devotion','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-582581901,1177298559,3712385395,1177298559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070767,1,'Arcane Shortsword of Elements','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,1166182984,-951664293,1166182984,3343303003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070768,1,'Arcane Shortsword of Fangs','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,1303152394,1498485971,1303152394,1498485971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070769,1,'Arcane Shortsword of Grace','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-921516332,-1116081542,3373450964,3178885754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070770,1,'Arcane Shortsword of Knowledge','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,285719013,-1511692189,285719013,2783275107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070771,1,'Arcane Shortsword of Light','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,388584109,-1065838978,388584109,3229128318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070772,1,'Arcane Shortsword of Mirrors','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-973254479,1567977903,3321712817,1567977903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070773,1,'Arcane Shortsword of Prophets','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1516161154,52977390,2778806142,52977390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070774,1,'Arcane Shortsword of Storms','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-608754901,1535393799,3686212395,1535393799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070775,1,'Arcane Shortsword of Survival','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,390149830,1684607691,390149830,1684607691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070776,1,'Arcane Shortsword of the Deep','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-50868615,67534659,4244098681,67534659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070777,1,'Arcane Shortsword of the Gambler','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1052980330,-1269972359,3241986966,3024994937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070778,1,'Arcane Shortsword of the Guardian','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-121326032,-1433028808,4173641264,2861938488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070779,1,'Arcane Shortsword of the Iron-heart','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,148844825,1454278044,148844825,1454278044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070780,1,'Arcane Shortsword of the Knight','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,1734386947,882616686,1734386947,882616686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070781,1,'Arcane Shortsword of the Nimble','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,1924268562,1359172743,1924268562,1359172743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070782,1,'Arcane Shortsword of the Oceans','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,1509474477,-771760410,1509474477,3523206886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070783,1,'Arcane Shortsword of the Soldier','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1423860331,51818323,2871106965,51818323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070784,1,'Arcane Shortsword of the Stoic','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,1075857489,-1751617263,1075857489,2543350033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070785,1,'Arcane Shortsword of the Sun','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1955657882,421538010,2339309414,421538010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070786,1,'Arcane Shortsword of the Tempest','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1841396422,2043720261,2453570874,2043720261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070787,1,'Arcane Shortsword of the Tree','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1594021859,548108738,2700945437,548108738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070788,1,'Arcane Shortsword of Vision','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1497727102,-927651734,2797240194,3367315562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070789,1,'Arcane Spear of Tunare','Weapon',3206,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,-1953424679,1722288124,2341542617,1722288124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070790,1,'Arcane Staff of Battle','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1248152529,1693287884,1248152529,1693287884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070791,1,'Arcane Staff of Beasts','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1511994585,-2060796116,2782972711,2234171180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070792,1,'Arcane Staff of Clouds','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,2121676051,-302639320,2121676051,3992327976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070793,1,'Arcane Staff of Concentration','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1214918756,2083409850,3080048540,2083409850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070794,1,'Arcane Staff of Devotion','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-311522400,1184701487,3983444896,1184701487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070795,1,'Arcane Staff of Elements','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1974108315,-940049653,1974108315,3354917643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070796,1,'Arcane Staff of Fangs','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,2105839065,-1896103811,2105839065,2398863485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070797,1,'Arcane Staff of Grace','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-113587193,1792222932,4181380103,1792222932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070798,1,'Arcane Staff of Knowledge','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,556774198,-829519699,556774198,3465447597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070799,1,'Arcane Staff of Light','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,147061193,399655632,147061193,399655632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070800,1,'Arcane Staff of Mirrors','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-2056741992,-330358353,2238225304,3964608943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070801,1,'Arcane Staff of Prophets','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-313396424,60384446,3981570872,60384446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070802,1,'Arcane Staff of Storms','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-341890568,1782408252,3953076728,1782408252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070803,1,'Arcane Staff of Survival','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1473576431,1691887771,1473576431,1691887771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070804,1,'Arcane Staff of the Deep','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-857750358,79119635,3437216938,79119635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070805,1,'Arcane Staff of the Gambler','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-250298043,1094627754,4044669253,1094627754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070806,1,'Arcane Staff of the Guardian','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1202619111,-1246083291,3092348185,3048884005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070807,1,'Arcane Staff of the Iron-heart','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,955726794,343868595,955726794,343868595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070808,1,'Arcane Staff of the Knight','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1464381392,1210854713,1464381392,1210854713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070809,1,'Arcane Staff of the Nimble','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,841468219,766824656,841468219,766824656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070810,1,'Arcane Staff of the Oceans','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1775291006,-1387767119,1775291006,2907200177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070811,1,'Arcane Staff of the Soldier','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1693870266,-161096576,2601097030,4133870720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070812,1,'Arcane Staff of the Stoic','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1879589506,-51146273,1879589506,4243821023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070813,1,'Arcane Staff of the Sun','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1012940000,-1474660134,3282027296,2820307162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070814,1,'Arcane Staff of the Tempest','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-760525293,-1935425130,3534442003,2359542166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070815,1,'Arcane Staff of the Theologian','Weapon',1675,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-1649796491,-2033846918,2645170805,2261120378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070816,1,'Arcane Staff of the Tree','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1865080114,538592146,2429887182,538592146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070817,1,'Arcane Staff of Vision','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1185884954,-116650927,3109082342,4178316369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070818,1,'Arcane Truncheon of Tainted Grounds','Weapon',634,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,1113149410,-1289196124,1113149410,3005771172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070819,1,'Arcanic Staff of the Barren Hero','Weapon',2719,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4399885412056,0,1946566929,-709025228,1946566929,3585942068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070820,1,'Arch Confessor Aytali''s Furious Mace','Weapon',3565,NULL,0,9,770311065,3421494576,1,20,'I would butcher the entire world... If you would only love me!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-1843214952,-2109054451,2451752344,2185912845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070821,1,'Arch-Judicator''s Mallet of Perforation','Weapon',1656,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-964178842,-22869459,3330788454,4272097837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070822,1,'Arch-Magistor''s Flail','Weapon',34,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,607560989,-1116588363,607560989,3178378933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070823,1,'Archaic Axe of the Theologian','Weapon',2154,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,344757292,-614531902,344757292,3680435394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070824,1,'archaic cavalier''s greatsword','Weapon',617,NULL,0,1,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1560,0,1747808310,1396421886,1747808310,1396421886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070825,1,'Archaic Combine Battle Hammer','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398048306904,0,-1867580704,1115330732,2427386592,1115330732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070826,1,'Archaic Combine Dagger','Weapon',2372,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281079291928,0,-2005310341,523703484,2289656955,523703484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070827,1,'Archaic Combine Greatstaff','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4399885410520,0,2116361250,-1042299231,2116361250,3252668065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070828,1,'Archaic Defender','Weapon',623,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1625575305,1879800102,2669391991,1879800102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070829,1,'Archons Great Flail','Weapon',639,NULL,0,9,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,587956999,1357863389,587956999,1357863389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070830,1,'Arctic Dirk','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281079291928,0,-1789230048,-111134667,2505737248,4183832629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070831,1,'Ardent Scimitar of the Krangoris','Weapon',2971,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195873816,0,1326489796,1804374641,1326489796,1804374641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070832,1,'Ardevaas, the Render','Weapon',2717,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-242164575,1342403486,4052802721,1342403486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070833,1,'Argath, the Axe of Abandonment','Weapon',2154,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,-119378589,-619291719,4175588707,3675675577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070834,1,'Argent Bastardsword','Weapon',1660,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,1560,0,-443315262,-652663698,3851652034,3642303598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070835,1,'Argent Blade of Speed','Weapon',2367,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,1601175211,2139307861,1601175211,2139307861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070836,1,'Argent Dagger','Weapon',2969,NULL,0,5,2072844078,3048574950,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1454066531,414569757,1454066531,414569757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070837,1,'Argent Katana','Weapon',3133,NULL,0,5,2072844078,418532101,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,2005440146,-930579682,2005440146,3364387614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070838,1,'Arisen Wand of the Tainted','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,4399885412056,0,587984322,-159056900,587984322,4135910396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070839,1,'Arm of the Draconic Battlepriest','Weapon',706,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,278310624,-1848476945,278310624,2446490351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070840,1,'Arrell''s blade of quickness','Weapon',614,NULL,0,4,641561514,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195675672,0,-1775131142,1586732686,2519836154,1586732686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070841,1,'Arrell''s Flail Of Mourning','Weapon',52,NULL,0,4,1696217328,418532101,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195873816,0,1912297842,1440248379,1912297842,1440248379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070842,1,'Arrell''s Sword Of Song','Weapon',40,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195873816,0,-1363314482,162554787,2931652814,162554787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070843,1,'Asad''s Cestus of Reckoning','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,4398046511296,0,-1198058540,816375234,3096908756,816375234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070844,1,'Ascendant','Weapon',35,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881195677208,0,-1019696101,1742887316,3275271195,1742887316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070845,1,'Ash Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,1897528853,1552607227,1897528853,1552607227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070846,1,'Ash Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-957054290,-1097547216,3337913006,3197420080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070847,1,'Ash Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-333315860,1966907016,3961651436,1966907016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070848,1,'Ash Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1293192418,-2017302876,3001774878,2277664420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070849,1,'Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,1079222553,1577599112,1079222553,1577599112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070850,1,'Ash Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1204378652,-590279638,3090588644,3704687658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070851,1,'Ash Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,-927591864,-1328131370,3367375432,2966835926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070852,1,'Ash Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,565479758,1561100630,565479758,1561100630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070853,1,'Ash Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-226908245,2034101378,4068059051,2034101378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070854,1,'Ash Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,1359134618,694353668,1359134618,694353668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070855,1,'Asharae''s Artificing Tongs','Weapon',634,NULL,0,8,3330500131,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,85,85,0,2048,1634357503,787875250,1634357503,787875250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070856,1,'Ashbringer','Weapon',2158,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,24,0,613403920,1496090964,613403920,1496090964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070857,1,'Ashen Sword','Weapon',3581,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-406256097,-1605167524,3888711199,2689799772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070858,1,'Ashenbone Axe','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881195677208,0,-805189384,225731349,3489777912,225731349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070859,1,'Ashuk''s Ornate Scepter','Weapon',634,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1028763266,-1712631393,3266204030,2582335903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070860,1,'ashwood bo','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,4399885410520,0,1391406191,632314935,1391406191,632314935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070861,1,'ashwood bo','Weapon',621,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,628227743,632314935,628227743,632314935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070862,1,'ashwood cudgel','Weapon',1658,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,1661427774,-473612587,1661427774,3821354709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070863,1,'ashwood cudgel','Weapon',1658,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4398048306904,0,1255134412,-473612587,1255134412,3821354709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070864,1,'ashwood fighting batons','Weapon',2159,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,4399885410520,0,-1641727497,202722270,2653239799,202722270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070865,1,'ashwood fighting batons','Weapon',2159,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,-1412919388,202722270,2882047908,202722270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070866,1,'ashwood quarterstaff','Weapon',2157,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,2004238186,-1314416500,2004238186,2980550796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070867,1,'ashwood quarterstaff','Weapon',2157,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,4399885410520,0,1309577770,-1314416500,1309577770,2980550796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070868,1,'ashwood sorcerer''s staff','Weapon',618,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,1140685115,2089681141,1140685115,2089681141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070869,1,'ashwood sorcerer''s staff','Weapon',618,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,4399885410520,0,-1314220861,2089681141,2980746435,2089681141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070870,1,'ashwood wand','Weapon',2161,NULL,0,1,3180399725,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,205856939,774042004,205856939,774042004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070871,1,'ashwood wand','Weapon',2161,NULL,0,2,3180399725,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,1881408880,774042004,1881408880,774042004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070872,1,'Aspiring Priest''s Mace','Weapon',3588,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1794048,0,981877170,1502559270,981877170,1502559270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070873,1,'Assassin''s Eviscerator','Weapon',2846,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1451059987,-1906750654,1451059987,2388216642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070874,1,'Assassin''s Quickblade Of Silence','Weapon',608,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281079291928,0,1517901344,-1513712890,1517901344,2781254406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070875,1,'Assassin''s Stiletto','Weapon',1664,NULL,0,2,887279616,3048574950,5,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,5497558138880,0,1697055591,-1138805015,1697055591,3156162281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070876,1,'Assault Axe of the Fallen','Weapon',644,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,1881195677208,0,-1594650679,1441641572,2700316617,1441641572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070877,1,'Assault Axe of the Risen','Weapon',1650,NULL,0,9,2476073427,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881195677208,0,-1039310533,-382937864,3255656763,3912029432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070878,1,'Assault Captain''s Greatsword','Weapon',608,NULL,0,6,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1560,0,-1622792531,-374687343,2672174765,3920279953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070879,1,'Assault Captain''s Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,6279242186752,0,-1793990344,-500324089,2500976952,3794643207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070880,1,'Assault Captain''s Maul','Weapon',1654,NULL,0,6,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,4398048306904,0,-983174299,-1302742182,3311792997,2992225114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070881,1,'Astral Runic Katana','Weapon',62,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195873816,0,1982983666,1633035589,1982983666,1633035589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070882,1,'Astral Staff','Weapon',2571,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-4400346,2074972229,4290566950,2074972229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070883,1,'Augmented Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,-2704010,-1474467418,4292263286,2820499878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070884,1,'augmented leather fist wraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,192,0,732461104,-182124679,732461104,4112842617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070885,1,'augmented leather whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,249247606,-834966239,249247606,3460001057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070886,1,'Augmented Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1647096625,1725433507,1647096625,1725433507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070887,1,'Aurora''s Crook Of Warding','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,-221483968,-1800428691,4073483328,2494538605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070888,1,'Aurora''s Mace Of Blessings','Weapon',633,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4398048306904,0,-1995096855,-897264980,2299870441,3397702316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070889,1,'Aurora''s Spear Of Mysticism','Weapon',287,NULL,0,4,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6279243761176,0,1664226377,1220802532,1664226377,1220802532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070890,1,'Aurora''s Stave Of Fury','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,1396020378,1761918966,1396020378,1761918966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070891,1,'Autumnblade','Weapon',205,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-808584981,-438272457,3486382315,3856694839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070892,1,'Avengers Axe','Weapon',641,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-110996017,1786256744,4183971279,1786256744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070893,1,'Avenging Cutlass','Weapon',613,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1881195873816,0,1588193317,-449631375,1588193317,3845335921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070894,1,'Awakened Battlehammer of Defiance','Weapon',285,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1113089981,449888390,3181877315,449888390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070895,1,'Awakened Battlestaff of Subjection','Weapon',2960,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,1026204659,-790991730,1026204659,3503975566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070896,1,'Awakened Drakescale Warblade','Weapon',2259,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1560,0,-272529,-1555860653,4294694767,2739106643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070897,1,'Awakened Skycrest Doomblade','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-715517982,1474844323,3579449314,1474844323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070898,1,'Awakened Sorcerer''s Staff of Disconnect','Weapon',2960,NULL,0,12,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-1986698373,446097861,2308268923,446097861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070899,1,'Awakened Spear of Division','Weapon',2968,NULL,0,12,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,55630780,-786411483,55630780,3508555813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070900,1,'Awakened Staff of Carnage','Weapon',2960,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,1961753105,1524465533,1961753105,1524465533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070901,1,'Awakened steel dagger','Weapon',2371,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281079291928,0,1727262063,-1707498635,1727262063,2587468661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070902,1,'Awakened steel flight spear','Weapon',1683,NULL,0,1,3180399725,3048574950,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,4399885412056,0,-1799835546,-1905505167,2495131750,2389462129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070903,1,'Awakened steel longsword','Weapon',617,NULL,0,1,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195873816,0,2064054205,2147260610,2064054205,2147260610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070904,1,'Awakened Stormwind Battlemace','Weapon',1657,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,1783199250,1666799363,1783199250,1666799363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070905,1,'Awe','Weapon',2975,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,916,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-578451724,742439932,3716515572,742439932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070906,1,'Axe of Aggravation','Weapon',640,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,1881195873816,0,-149708031,-1518709520,4145259265,2776257776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070907,1,'Axe of Battered Songs','Weapon',676,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,-1761250487,1982090630,2533716809,1982090630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070908,1,'Axe of Battery','Weapon',641,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,521718824,1349811280,521718824,1349811280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070909,1,'Axe of Decapitation','Weapon',643,NULL,0,5,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279242188312,0,-75080289,771899633,4219887007,771899633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070910,1,'Axe of Dracurion Conquest','Weapon',3588,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,-535469321,-327792224,3759497975,3967175072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070911,1,'Axe of Dragon Slaying','Weapon',3575,NULL,0,5,2072844078,418532101,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1921244794,1840632568,2373722502,1840632568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070912,1,'Axe of Druhdak','Weapon',640,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1903318496,48079397,2391648800,48079397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070913,1,'Axe of Greater Cleaving','Weapon',1647,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1560,0,-886982540,-1138536788,3407984756,3156430508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070914,1,'Axe of Grinning','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,1881195873816,0,80036650,-237860828,80036650,4057106468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070915,1,'Axe of Iced Angels','Weapon',641,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,1494934805,-121707037,1494934805,4173260259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070916,1,'Axe of Icy Breath','Weapon',678,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1881195873816,0,-598643725,1671335709,3696323571,1671335709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070917,1,'Axe of Judgment','Weapon',644,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,140110866,-2114992768,140110866,2179974528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070918,1,'Axe of Kejekan Hero','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881195677208,0,1458077087,318993583,1458077087,318993583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070919,1,'Axe of Misery','Weapon',641,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,362560389,-1572259331,362560389,2722707965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070920,1,'Axe of Natural Order','Weapon',2264,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,544231767,924854825,544231767,924854825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070921,1,'Axe of Obtenebration','Weapon',643,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1560,0,1861232872,-655547227,1861232872,3639420069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070922,1,'Axe of Potency','Weapon',22,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1560,0,530301949,756444364,530301949,756444364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070923,1,'Axe of Runic Ice','Weapon',2714,NULL,0,7,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,985968916,1928914424,985968916,1928914424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070924,1,'Axe of Sharpened Vyskudra Scales','Weapon',3588,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,1175032746,-2019326741,1175032746,2275640555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070925,1,'Axe of Taxation','Weapon',2264,NULL,0,9,2476073427,418532101,1,20,'Outsiders pay a hefty tax on goods sold in Tozzkalem. This weapon, wielded by collectors of such taxes, ensures this.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,25159790,1080639566,25159790,1080639566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070926,1,'Axe of the Architect','Weapon',680,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1143490433,-2110778755,1143490433,2184188541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070927,1,'Axe of the Bloodbeast','Weapon',1642,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,794872297,2073604802,794872297,2073604802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070928,1,'Axe of the Cerberus','Weapon',3,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1369265281,1135481279,2925702015,1135481279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070929,1,'Axe of the Cold Depths','Weapon',643,NULL,0,4,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1560,0,270546938,-1737518181,270546938,2557449115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070930,1,'Axe of the Devoted','Weapon',2264,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1785830256,2002974891,1785830256,2002974891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070931,1,'Axe of the Dominator','Weapon',641,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881195873816,0,-1086164868,967803891,3208802428,967803891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070932,1,'Axe of the Freezing Winds','Weapon',1646,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1504714444,2114832416,1504714444,2114832416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070933,1,'Axe of the Grunt','Weapon',644,NULL,0,6,2476073427,418532101,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195677208,0,1566100686,-371770925,1566100686,3923196371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070934,1,'Axe of the Hydra','Weapon',3589,NULL,0,5,2072844078,418532101,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-249756579,717773298,4045210717,717773298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070935,1,'Axe of the Nightslayer','Weapon',2714,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,1881195873816,0,-753715631,1782468859,3541251665,1782468859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070936,1,'Axe of the Oath Bound','Weapon',2732,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-1407173385,1478376728,2887793911,1478376728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070937,1,'Axe of the Overlord','Weapon',2731,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1560,0,1817317787,-1721742421,1817317787,2573224875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070938,1,'Axe of the Quel''ule Defender','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881195677208,0,-187427134,-1793749051,4107540162,2501218245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070939,1,'Axe of the Ragecrusher','Weapon',641,NULL,0,7,1696217328,418532101,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,263159558,-1524530793,263159558,2770436503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070940,1,'Axe of the Seer','Weapon',2534,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,934754823,743300433,934754823,743300433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070941,1,'Axe of the Slashing Claw','Weapon',2731,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1569111666,846987709,1569111666,846987709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070942,1,'Axe of the Sootfoot Chopper','Weapon',2971,NULL,0,7,2476073427,418532101,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1881195677208,0,451018902,448165693,451018902,448165693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070943,1,'Axe of Torment','Weapon',643,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1290281430,1424455809,1290281430,1424455809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070944,1,'Axe of Unending War','Weapon',1647,NULL,0,10,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-407245266,2111640466,3887722030,2111640466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070945,1,'Axefist''s Cleaver','Weapon',22,NULL,0,5,2476073427,418532101,30,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881195677208,0,-1283362745,1658046454,3011604551,1658046454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070946,1,'Ayonic Axe','Weapon',3737,NULL,0,12,2476073427,3048574950,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,68719476736,0,-140930154,426931929,4154037142,426931929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070947,1,'Ayonic Axe','Weapon',3736,NULL,0,9,2476073427,3048574950,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,68719476736,0,383158082,426931929,383158082,426931929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070948,1,'Azure Hammer of the Dracurians','Weapon',285,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-837931237,-214135602,3457036059,4080831694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070949,1,'Azure Spiked Knuckles','Weapon',3595,NULL,0,12,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,298400698,-542662650,298400698,3752304646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10070950,1,'Azurite Heavy Mace','Weapon',1654,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,4399885412056,0,1640639242,1208101213,1640639242,1208101213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070951,1,'Azurite Mageblade','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281080866328,0,-516190519,-69093478,3778776777,4225873818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070952,1,'Backbiter','Weapon',626,NULL,0,8,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243761176,0,-1272227985,2098928334,3022739311,2098928334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070953,1,'Badgerbite Dirk','Weapon',608,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281080866328,0,-1790226715,-1295267523,2504740581,2999699773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070954,1,'Badlands Stiletto','Weapon',1664,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281079291928,0,-1307204611,1380253673,2987762685,1380253673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070955,1,'Bajn, the Bleeding Branch','Weapon',633,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1881195873816,0,1460383333,1780289161,1460383333,1780289161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070956,1,'Balanced Dagger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,691670367,-1261125256,691670367,3033842040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070957,1,'Balanced Dirk of Calcified Gnollish Iron','Weapon',36,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-1332003138,-1358693916,2962964158,2936273380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070958,1,'Balanced Dirk of Calcified Orcish Bone','Weapon',36,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,1900564679,-1253594708,1900564679,3041372588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070959,1,'Balanced Dirk of Gnollish Irons','Weapon',36,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,1406306588,1862426766,1406306588,1862426766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070960,1,'Balanced Dirk of Orcish Bone','Weapon',36,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-135477552,-1889350194,4159489744,2405617102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070961,1,'Balanced Hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1794048,0,-702323859,-1589877583,3592643437,2705089713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070962,1,'Balanced Katana','Weapon',49,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881195873816,0,-624612050,1693020027,3670355246,1693020027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070963,1,'Balanced Katana','Weapon',67,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1560,0,742676315,1693020027,742676315,1693020027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070964,1,'Balanced Katar','Weapon',1672,NULL,0,5,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,4398046511296,0,121018299,-1765349577,121018299,2529617719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070965,1,'Balanced Kukri','Weapon',3591,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,717679129,-1253225524,717679129,3041741772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070966,1,'Balanced Magnetic Dagger','Weapon',2734,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,121193466,-653316167,121193466,3641651129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070967,1,'Balanced Rod','Weapon',619,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1837105152,0,-570377113,1710163010,3724590183,1710163010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070968,1,'Balanced Sai','Weapon',2851,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,718329273,-2078326970,718329273,2216640326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070969,1,'Balanced Star of Death','Weapon',701,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,-1575135231,-478217500,2719832065,3816749796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070970,1,'Balanced Stiletto','Weapon',2734,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281080866328,0,621394405,-1760243009,621394405,2534724287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070971,1,'Balanced Sword','Weapon',616,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,2007613768,913083237,2007613768,913083237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070972,1,'Balanced Tulwar','Weapon',2155,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1560,0,1288453196,-1926687788,1288453196,2368279508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070973,1,'Balefire Blade','Weapon',608,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281079291928,0,-613231992,1809631212,3681735304,1809631212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070974,1,'Ballad Blade','Weapon',2970,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1881195873816,0,-274371354,-97526947,4020595942,4197440349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070975,1,'Ballpeen Hammer of Slamming','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,388317166,1809781190,388317166,1809781190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070976,1,'Balthazen''s Knife','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281080866328,0,-698798279,278029793,3596169017,278029793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070977,1,'Baluster-Shaped Broom','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-2089877792,238754462,2205089504,238754462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070978,1,'Bamboo-Wrapped Katana','Weapon',657,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1670797716,794230598,2624169580,794230598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070979,1,'Bandit''s Bladecatcher','Weapon',656,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,640267607,1171936091,640267607,1171936091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070980,1,'Bandit''s Greataxe','Weapon',73,NULL,0,9,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1560,0,263435809,1607453829,263435809,1607453829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070981,1,'Banebreath''s Claws','Weapon',1676,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,462716330,-1837743648,462716330,2457223648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070982,1,'Barb of the Luminary','Weapon',2156,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1560,0,-478710523,546156763,3816256773,546156763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070983,1,'Barbarian''s Savage Pike','Weapon',673,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,-1884730293,1422426872,2410237003,1422426872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070984,1,'Barbarian''s Silver Blade','Weapon',2969,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1649589877,355130845,2645377419,355130845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070985,1,'Barbed Amygdalan Cestii','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-596847953,-984849998,3698119343,3310117298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070986,1,'Barbed Apprentice Blade','Weapon',612,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675648,0,1418809894,597321742,1418809894,597321742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070987,1,'Barbed Rapier of Agony','Weapon',614,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881195675672,0,1144721762,-1666198767,1144721762,2628768529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070988,1,'Barbed Whip of the Scorpion','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,1881195873816,0,-1745592286,224462237,2549375010,224462237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070989,1,'Bardiche of Orcish Might','Weapon',1651,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1560,0,1700666134,-949847261,1700666134,3345120035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070990,1,'Bardiche of the Shoreguard','Weapon',2158,NULL,0,5,2954459351,418532101,245,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1560,0,1715328585,682734373,1715328585,682734373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070991,1,'Bardiche of Warm Winds','Weapon',2158,NULL,0,4,2954459351,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1560,0,-1229994575,1010468075,3064972721,1010468075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070992,1,'Barkbiter','Weapon',641,NULL,0,4,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1560,0,137297588,-1129149004,137297588,3165818292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070993,1,'Barktooth''s Bite','Weapon',612,NULL,0,6,1696217328,418532101,1,40,'A strange artifact that is obviously of gnollish construction.  The hilt still bears the imprint of a very large paw.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881195873816,0,696773513,-1890297033,696773513,2404670263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070994,1,'Barnacled Scepter','Weapon',1655,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1794048,0,-364084139,-1958343708,3930883157,2336623588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070995,1,'Barren Slayer''s Ornate Blade','Weapon',2367,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-2059995728,-386954201,2234971568,3908013095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070996,1,'Barrik''s dirk','Weapon',609,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281079291928,0,1621698659,-984028071,1621698659,3310939225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070997,1,'Barrik''s greatstaff','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,4399885410520,0,70700821,1546341260,70700821,1546341260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10070998,1,'Barrik''s longblade','Weapon',617,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1881195873816,0,1159064751,819815570,1159064751,819815570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10070999,1,'Barrik''s maul','Weapon',636,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,4398048306904,0,-1030277835,1734799631,3264689461,1734799631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071000,1,'Barrik''s shortblade','Weapon',2531,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1881195873816,0,-1216786807,-278607344,3078180489,4016359952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071001,1,'Barrister''s Gavel','Weapon',635,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-773536154,-1133614187,3521431142,3161353109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071002,1,'Barrow Flame Rapier','Weapon',1679,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,1289623377,-126542103,1289623377,4168425193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071003,1,'Basalt Edged Axe','Weapon',73,NULL,0,5,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1560,0,1414146765,-1717529421,1414146765,2577437875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071004,1,'Basalt Hatchet','Weapon',644,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1601544733,-1741557394,2693422563,2553409902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071005,1,'Bashemgud','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,-911160034,23397824,3383807262,23397824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071006,1,'Bashtongue','Weapon',284,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,4399885412056,0,716601310,629451704,716601310,629451704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071007,1,'Bathezid Outrider''s Lost Cleaver','Weapon',3574,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,662849287,-501076236,662849287,3793891060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071008,1,'Baton of Blocking Fists','Weapon',621,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,4398046511296,0,1385661652,462467408,1385661652,462467408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071009,1,'Baton of Robust Stance','Weapon',710,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1244331472,496743938,3050635824,496743938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071010,1,'Baton of Suppression','Weapon',1657,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,78,0,78,4399885412056,0,-1947912008,2133690797,2347055288,2133690797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071011,1,'Baton of the Assistant','Weapon',708,NULL,0,4,3180399725,3421494576,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,4398048306904,0,-1180407595,-1327118407,3114559701,2967848889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071012,1,'Baton of the Blue Scarab','Weapon',1657,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1642461403,-1441431276,1642461403,2853536020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071013,1,'Baton of the Boar','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4399885410520,0,1852748715,-1226145709,1852748715,3068821587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071014,1,'Baton of the Deep Waters','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,4399885410520,0,663766461,-1299283987,663766461,2995683309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071015,1,'Baton of the Stirring Reflexes','Weapon',2157,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-817510316,1714577429,3477456980,1714577429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071016,1,'Battered Black Mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,4398048306904,0,-332649074,-1174174178,3962318222,3120793118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071017,1,'battle axe','Weapon',641,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1143994881,-1346379155,1143994881,2948588141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071018,1,'Battle Axe of the Zombie Lord','Weapon',641,NULL,0,9,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-88204317,-977729284,4206762979,3317238012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071019,1,'Battle Crusher','Weapon',3567,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-983671911,-1947412081,3311295385,2347555215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071020,1,'battle hammer','Weapon',637,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,763692360,509361402,763692360,509361402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071021,1,'Battle Hammer of Might','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,-469209475,958440000,3825757821,958440000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071022,1,'Battle Hammer of Splintering','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,1391784278,1269051927,1391784278,1269051927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071023,1,'Battle Hammer of the Terrorgore','Weapon',637,NULL,0,4,554333641,3421494576,245,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,4398048306904,0,426121392,-240854085,426121392,4054113211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071024,1,'Battle Hardened Stave of Congealed Ether','Weapon',1032,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1658552801,-1986569081,2636414495,2308398215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071025,1,'Battle Prod','Weapon',626,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279243761176,0,567250897,1073773065,567250897,1073773065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071026,1,'Battle-Scarred Short Sword','Weapon',2531,NULL,0,9,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1815130453,-490986440,1815130453,3803980856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071027,1,'Battleaxe of the Unconquerable','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881195677208,0,1928394398,329065895,1928394398,329065895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071028,1,'Battleaxe of Venom','Weapon',3575,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,566560114,1842422081,566560114,1842422081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071029,1,'Battleaxe of Vindication','Weapon',643,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,955336887,-1805820317,955336887,2489146979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071030,1,'Battlecleric''s Runic Hammer','Weapon',3567,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-53912261,-1908871845,4241055035,2386095451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071031,1,'Battlehammer of Estuarine Might','Weapon',2720,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,4399885412056,0,-759455920,1889502410,3535511376,1889502410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071032,1,'Battlehammer of Might','Weapon',2150,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,1968167233,-1758493738,1968167233,2536473558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071033,1,'Battlehammer of the Liberated','Weapon',3126,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,4398048306904,0,-1519274588,1029723571,2775692708,1029723571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071034,1,'Battlehammer of the Slobberjaw Chieftain','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4399885412056,0,-383756975,504502981,3911210321,504502981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071035,1,'Battlement Battalion 623 Bo Staff','Weapon',2958,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4399885412056,0,1100207148,-859741369,1100207148,3435225927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071036,1,'Battlement Battalion 623 Spellbinder''s Staff','Weapon',2965,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4399885412056,0,-25858225,1040352686,4269109071,1040352686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071037,1,'Battlerager''s Cestus','Weapon',3594,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,816240574,-1130390653,816240574,3164576643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071038,1,'Battlerager''s Longsword','Weapon',1678,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-727073455,-935627108,3567893841,3359340188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071039,1,'Bayle''s Tailoring Needle','Weapon',202,NULL,0,8,2710531826,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,85,85,0,512,1739200466,-1719520072,1739200466,2575447224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071040,1,'Baylzuthak''s scalpel','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281080866328,0,-1205679729,239045688,3089287567,239045688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071041,1,'Beastlord''s Fistwraps','Weapon',283,NULL,0,2,3177806075,3421494576,5,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,4398046511104,0,-430969990,557522591,3863997306,557522591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071042,1,'Beckoning Hammer','Weapon',635,NULL,0,8,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,4398048306904,0,-137807724,1318770178,4157159572,1318770178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071043,1,'Bedazzling Wand of Illusions','Weapon',202,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-571288326,237868056,3723678970,237868056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071044,1,'Bedeviled Bone Shank','Weapon',3598,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1373632462,2051628590,2921334834,2051628590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071045,1,'Bedrock Bonesnapper','Weapon',3606,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,4399885412056,0,-1177319297,542226345,3117647999,542226345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071046,1,'Bee Sting','Weapon',624,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,343660303,1543227606,343660303,1543227606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071047,1,'Beetle Claw Stiletto','Weapon',1664,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,664438145,1071739529,664438145,1071739529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071048,1,'Beetle Pincer Cestii','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,4398046511296,0,1761940192,-1389660490,1761940192,2905306806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071049,1,'Begrimed Blade of the Emerald Viper','Weapon',690,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,746531526,-1066940486,746531526,3228026810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071050,1,'Beguiled Shadowbone Mallet','Weapon',636,NULL,0,9,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1820800518,72414828,2474166778,72414828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071051,1,'Bejeweled Splitpaw Sai','Weapon',2369,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281080866328,0,1919176517,1387912477,1919176517,1387912477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071052,1,'Bek''Tar''s Hammer of Thunder','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,-656684216,334665455,3638283080,334665455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071053,1,'Bek''Tar''s War Mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4398048306904,0,-1151736163,1666829107,3143231133,1666829107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071054,1,'Bek''Tar''s War Scimitar','Weapon',1662,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195873816,0,1844539670,2027458677,1844539670,2027458677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071055,1,'Bellywhumper Beatdown','Weapon',3594,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,4398046511296,0,-536368557,1659739608,3758598739,1659739608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071056,1,'bent blacksteel axe','Weapon',1644,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881195677208,0,-1124113232,768148759,3170854064,768148759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071057,1,'Berik, Sword of Thunder','Weapon',48,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1038395455,-836581856,1038395455,3458385440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071058,1,'Berik, Sword of Thunder','Weapon',617,NULL,0,8,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881195873816,0,-20621945,-836581856,4274345351,3458385440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071059,1,'Berserker''s Battle Axe','Weapon',641,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,16,0,-1143754556,-162382484,3151212740,4132584812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071060,1,'Berserker''s Blade of Insanity','Weapon',612,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881195873816,0,-726232355,-1591869213,3568734941,2703098083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071061,1,'Berserker''s Blade of Insanity','Weapon',1677,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-414466653,-1591869213,3880500643,2703098083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071062,1,'Betrayal''s Song','Weapon',3570,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281080866328,0,-1598683725,1405079690,2696283571,1405079690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071063,1,'Bevelled Tomahawk of Dexterity','Weapon',1643,NULL,0,9,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-574946485,20279858,3720020811,20279858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071064,1,'Bile Drenched Fist Wraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,192,0,-83655947,1919775029,4211311349,1919775029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071065,1,'bile drenched scimitar','Weapon',55,NULL,0,1,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-947523159,-1626677693,3347444137,2668289603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071066,1,'bile etched dirk','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281079291928,0,-505581508,871156177,3789385788,871156177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071067,1,'bile etched hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,4398048306904,0,-835529171,-1755348331,3459438125,2539618965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071068,1,'Bile Etched Scimitar','Weapon',1662,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881195873816,0,-286059390,-978915215,4008907906,3316052081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071069,1,'Bisected Saber','Weapon',613,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,283209862,328751064,283209862,328751064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071070,1,'Bite','Weapon',1678,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1960109972,-567580193,1960109972,3727387103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071071,1,'Bite of the Wolf','Weapon',3748,NULL,0,9,1696217328,3421494576,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,1992857838,-1699784453,1992857838,2595182843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071072,1,'Bite of the Wolf','Weapon',3749,NULL,0,12,1696217328,3421494576,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,22021481,-1699784453,22021481,2595182843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071073,1,'Bitterblade','Weapon',3574,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881195873816,0,-294187826,-893258423,4000779470,3401708873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071074,1,'Bitterdirk','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281080866328,0,-1493836090,-1446575456,2801131206,2848391840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071075,1,'Bixie Spine','Weapon',624,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6279243761176,0,-847052299,-125875336,3447914997,4169091960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071076,1,'Bixie Sticker','Weapon',614,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1840552872,-1022579798,1840552872,3272387498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071077,1,'Black Blade of Cartheon','Weapon',612,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-782042786,-172135370,3512924510,4122831926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071078,1,'Black Blade of Cartheon','Weapon',623,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-492841440,-172135370,3802125856,4122831926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071079,1,'Black Blade of the Executioner','Weapon',659,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1806670451,1319934254,1806670451,1319934254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071080,1,'Black Bladed Scythe','Weapon',1651,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,279279926,-409877403,279279926,3885089893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071081,1,'black bone axe','Weapon',1644,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1710428132,-1181980994,1710428132,3112986302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071082,1,'black bone dirk','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,1390137437,-642181154,1390137437,3652786142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071083,1,'black bone morningstar','Weapon',1655,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,519247062,1917509538,519247062,1917509538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071084,1,'Black Heart Morning Star','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,4398048306904,0,1059872891,45866722,1059872891,45866722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071085,1,'Black Magic Dagger','Weapon',3571,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1495222627,1702238733,2799744669,1702238733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071086,1,'Black Obscenity','Weapon',2720,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1795584,0,981114742,869967589,981114742,869967589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071087,1,'Black Sun spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6279243761176,0,218957275,1989029384,218957275,1989029384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071088,1,'Blackened Blade of Cruelty','Weapon',690,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-2008036060,1687036992,2286931236,1687036992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071089,1,'Blackened Blade of Despair','Weapon',39,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-11671687,924539943,4283295609,924539943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071090,1,'Blackened Blade of Lord Ree','Weapon',1660,NULL,0,12,1696217328,418532101,1,40,'Poor Ghi''Zard, I''ll have to feed him to the spiders.  As for you, my patience is gone.  It''s time to deal with you myself.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,1684255920,-1084675005,1684255920,3210292291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071091,1,'Blackened Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1382923289,1481395480,2912044007,1481395480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071092,1,'Blackened Edged Axe','Weapon',659,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-763989675,-841410040,3530977621,3453557256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071093,1,'Blackened Halberd of Rage','Weapon',2960,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,-1955450965,1501003949,2339516331,1501003949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071094,1,'Blackened Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,4398048306904,0,2091709132,1302653137,2091709132,1302653137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071095,1,'Blackened Iron Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1706532559,-1978916194,1706532559,2316051102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071096,1,'Blackened Iron Assault Axe','Weapon',644,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1560,0,-1810616177,-1978916194,2484351119,2316051102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071097,1,'Blackened Iron Bardiche','Weapon',1651,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1560,0,-670674021,-2078057912,3624293275,2216909384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071098,1,'Blackened Iron Bastard Sword','Weapon',1660,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1560,0,-512936256,1091402368,3782031040,1091402368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071099,1,'Blackened Iron Battle Axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1373604818,1996025945,2921362478,1996025945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071100,1,'Blackened Iron Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-365126558,-1384983153,3929840738,2909984143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071101,1,'Blackened Iron Battle Hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4398048306904,0,724282411,-1384983153,724282411,2909984143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071102,1,'Blackened Iron Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,-951409067,-1608630340,3343558229,2686336956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071103,1,'Blackened Iron Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,1754252046,37326072,1754252046,37326072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071104,1,'Blackened Iron Claymore','Weapon',2258,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1578927403,37326072,1578927403,37326072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071105,1,'Blackened Iron Crescent Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1948917385,-1207375267,1948917385,3087592029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071106,1,'Blackened Iron Crescent Axe','Weapon',640,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195677208,0,34077879,-1207375267,34077879,3087592029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071107,1,'Blackened Iron Cudgel','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,4398048306904,0,84461316,-589045875,84461316,3705921421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071108,1,'Blackened Iron Cutlass','Weapon',613,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,1881195675672,0,-1324851778,661359109,2970115518,661359109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071109,1,'Blackened Iron Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,1703756479,-1136898822,1703756479,3158068474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071110,1,'blackened iron dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883032780824,0,1003858521,-1429937213,1003858521,2865030083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071111,1,'blackened iron dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,-700221008,-1429937213,3594746288,2865030083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071112,1,'Blackened Iron Dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-237737846,-1136898822,4057229450,3158068474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071113,1,'Blackened Iron Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,1945896583,-97574116,1945896583,4197393180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071114,1,'Blackened Iron Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-2046207380,1342453076,2248759916,1342453076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071115,1,'Blackened Iron Double Headed Axe','Weapon',1642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1560,0,-1382097157,1342453076,2912870139,1342453076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071116,1,'Blackened Iron Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1935996605,-433240395,2358970691,3861726901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071117,1,'Blackened Iron Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1457724175,834110182,1457724175,834110182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071118,1,'Blackened Iron Flail','Weapon',34,NULL,0,5,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4398048306904,0,-22922505,834110182,4272044791,834110182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071119,1,'Blackened Iron Flamberge','Weapon',615,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1560,0,-1674485529,-2085108096,2620481767,2209859200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071120,1,'Blackened Iron Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-687659034,-2085108096,3607308262,2209859200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071121,1,'Blackened Iron Foil','Weapon',614,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195675672,0,-858504918,1677314332,3436462378,1677314332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071122,1,'Blackened Iron Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,741675163,1264683378,741675163,1264683378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071123,1,'Blackened Iron Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,1261990631,-1809340276,1261990631,2485627020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071124,1,'Blackened Iron Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,-869753467,322389998,3425213829,322389998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071125,1,'blackened iron great spear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1574424,0,1054919167,-864015119,1054919167,3430952177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071126,1,'Blackened Iron Great Spear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,472301320,322389998,472301320,322389998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071127,1,'Blackened Iron Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-917253079,374083138,3377714217,374083138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071128,1,'Blackened Iron Halberd','Weapon',625,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1560,0,113704675,-1868224168,113704675,2426743128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071129,1,'Blackened Iron Hand Axe','Weapon',2154,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,1881195677208,0,-1579881231,-153087224,2715086065,4141880072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071130,1,'Blackened Iron Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1756910892,-153087224,2538056404,4141880072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071131,1,'Blackened Iron Harpoon','Weapon',627,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,824723648,-1488216197,824723648,2806751099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071132,1,'Blackened Iron Hatchet','Weapon',1644,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1881195677208,0,-33144220,1751487967,4261823076,1751487967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071133,1,'Blackened Iron Javelin','Weapon',1675,NULL,0,5,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1626095963,-158361888,1626095963,4136605408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071134,1,'Blackened Iron Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-253717775,-158361888,4041249521,4136605408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071135,1,'Blackened Iron Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1984464053,-486460227,2310503243,3808507069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071136,1,'Blackened Iron Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1246696260,1812062969,3048271036,1812062969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071137,1,'Blackened Iron Katar','Weapon',1672,NULL,0,6,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,1948438931,326518906,1948438931,326518906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071138,1,'Blackened Iron Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,4398046511296,0,2114687067,573479304,2114687067,573479304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071139,1,'Blackened Iron Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,1217975934,573479304,1217975934,573479304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071140,1,'Blackened Iron Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-2118776436,140848151,2176190860,140848151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071141,1,'Blackened Iron Kukri','Weapon',2550,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195873816,0,-1549168,821945473,4293418128,821945473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071142,1,'Blackened Iron Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,1716964448,16930185,1716964448,16930185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071143,1,'Blackened Iron Lance','Weapon',626,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-837292648,16930185,3457674648,16930185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071144,1,'Blackened Iron Leafblade','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281080866328,0,886178033,726967958,886178033,726967958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071145,1,'Blackened Iron Long Sword','Weapon',617,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195873816,0,1289245017,-1532710124,1289245017,2762257172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071146,1,'Blackened Iron Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,999576456,-1532710124,999576456,2762257172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071147,1,'Blackened Iron Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1266280798,1028993849,3028686498,1028993849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071148,1,'Blackened Iron Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-775808047,1477525066,3519159249,1477525066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071149,1,'Blackened Iron Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,4398048306904,0,-147016068,1477525066,4147951228,1477525066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071150,1,'Blackened Iron Military Pick','Weapon',1668,NULL,0,5,2954459351,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,1560,0,-1327863304,-255890040,2967103992,4039077256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071151,1,'Blackened Iron Morning Star','Weapon',1655,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,4398048306904,0,-55917569,-1778058465,4239049727,2516908831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071152,1,'Blackened Iron Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1970855487,-1778058465,2324111809,2516908831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071153,1,'Blackened Iron Ornate Spear','Weapon',1673,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281080866328,0,-1859638409,461593511,2435328887,461593511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071154,1,'Blackened Iron Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-1723125875,-959457871,2571841421,3335509425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071155,1,'Blackened Iron Parrying Blade','Weapon',2367,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281079291928,0,-1769291383,-959457871,2525675913,3335509425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071156,1,'Blackened Iron Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,2001920277,-1360793776,2001920277,2934173520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071157,1,'Blackened Iron Rapier','Weapon',614,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881195675672,0,-996353510,-1360793776,3298613786,2934173520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071158,1,'Blackened Iron Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1277001421,190002976,1277001421,190002976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071159,1,'Blackened Iron Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-567994809,-1183739986,3726972487,3111227310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071160,1,'Blackened Iron Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,2076570365,2076936548,2076570365,2076936548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071161,1,'Blackened Iron Sceptre','Weapon',634,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4398048306904,0,-1288400024,626476243,3006567272,626476243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071162,1,'Blackened Iron Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,590889154,626476243,590889154,626476243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071163,1,'Blackened Iron Scimitar','Weapon',1662,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-789485483,-1932238458,3505481813,2362728838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071164,1,'Blackened Iron Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-429773200,-1932238458,3865194096,2362728838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071165,1,'Blackened Iron Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1835938551,1795241702,1835938551,1795241702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071166,1,'Blackened Iron Scourge','Weapon',638,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-43851427,1795241702,4251115869,1795241702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071167,1,'Blackened Iron Shamshir','Weapon',54,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-361259264,-2134781706,3933708032,2160185590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071168,1,'Blackened Iron Short Spear','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,1949444603,1519279568,1949444603,1519279568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071169,1,'Blackened Iron Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034355224,0,-2054060101,1519279568,2240907195,1519279568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071170,1,'Blackened Iron Short Sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881195873816,0,1900634199,1609897084,1900634199,1609897084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071171,1,'Blackened Iron Short Sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1357180058,1609897084,1357180058,1609897084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071172,1,'Blackened Iron Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-2132095465,1609897084,2162871831,1609897084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071173,1,'Blackened Iron Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-1704712774,1138043903,2590254522,1138043903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071174,1,'Blackened Iron Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-1719146880,1588913278,2575820416,1588913278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071175,1,'Blackened Iron Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,751154120,-176898675,751154120,4118068621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071176,1,'Blackened Iron Spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6279243761176,0,2041763221,-1230541436,2041763221,3064425860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071177,1,'Blackened Iron Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-941709374,-2137985489,3353257922,2156981807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071178,1,'Blackened Iron Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,1730056437,229170947,1730056437,229170947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071179,1,'Blackened Iron Stiletto','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281080866328,0,1368250064,229170947,1368250064,229170947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071180,1,'Blackened Iron Tomahawk','Weapon',1643,NULL,0,5,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881195677208,0,-1722302522,-982338027,2572664774,3312629269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071181,1,'Blackened Iron Tribal Spear','Weapon',2376,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-534913637,479940469,3760053659,479940469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071182,1,'Blackened Iron Tribal Spear','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281080866328,0,-1775222875,479940469,2519744421,479940469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071183,1,'Blackened Iron Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,1550880787,-2050908586,1550880787,2244058710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071184,1,'Blackened Iron Tulwar','Weapon',616,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-272717028,-2050908586,4022250268,2244058710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071185,1,'Blackened Iron Voulge','Weapon',624,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1574424,0,1624110065,179488443,1624110065,179488443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071186,1,'Blackened Iron Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,-754726658,179488443,3540240638,179488443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071187,1,'Blackened Iron War Axe','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881195677208,0,-1071617125,1565673994,3223350171,1565673994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071188,1,'Blackened Iron War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1386781937,-341751415,1386781937,3953215881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071189,1,'Blackened Iron War Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1016915476,-341751415,1016915476,3953215881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071190,1,'blackened iron war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1795800,0,-117659486,-1682227411,4177307810,2612739885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071191,1,'Blackened Iron War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,1663908244,-768889278,1663908244,3526078018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071192,1,'Blackened Iron War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,107558119,-1217420495,107558119,3077546801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071193,1,'Blackened Iron Wizard''s Dagger','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-153150392,-561126974,4141816904,3733840322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071194,1,'blackened leviathan heart','Weapon',2512,NULL,0,1,2072844078,3421494576,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,80,0,80,5497558138880,0,-294117031,-1806779532,4000850265,2488187764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071195,1,'Blackened Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,4398048306904,0,-1253217379,662966087,3041749917,662966087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071196,1,'Blackened Ornate Spear','Weapon',1673,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,6279243761176,0,-1384191406,-1195700098,2910775890,3099267198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071197,1,'Blackened Rapier','Weapon',1679,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,1881195675672,0,2073818287,1251208882,2073818287,1251208882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071198,1,'blackened staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,4399885410520,0,1930234775,1553852579,1930234775,1553852579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071199,1,'Blackened Steel Poleaxe','Weapon',1667,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,1560,0,-1338508825,-673364457,2956458471,3621602839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071200,1,'blackened sword','Weapon',617,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,1881195873816,0,-1417265398,-2078876610,2877701898,2216090686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071201,1,'Blackflood Maul','Weapon',3113,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4399885412056,0,-1657828055,1698557772,2637139241,1698557772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071202,1,'Blackguard''s Blade','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-1267812249,1691289711,3027155047,1691289711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071203,1,'Blackguard''s Longsword','Weapon',203,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1304796587,1349504564,1304796587,1349504564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071204,1,'Blackguard''s Parry Blade','Weapon',687,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,105447960,93516093,105447960,93516093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071205,1,'Blackheart Rapier','Weapon',3125,NULL,0,5,641561514,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1881195675672,0,-1247697763,-1527980387,3047269533,2766986909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071206,1,'blackoak staff','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,4399885410520,0,1491895289,296908342,1491895289,296908342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071207,1,'Blackroot Club','Weapon',2374,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-766477602,-1953057581,3528489694,2341909715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071208,1,'Blackscale Maul','Weapon',2262,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,4399885412056,0,-867018884,-1807896261,3427948412,2487071035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071209,1,'Blackscale Shortsword','Weapon',1678,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,1881195873816,0,-1941388071,946557999,2353579225,946557999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071210,1,'blacksmith''s dented hammer','Weapon',637,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,4398048306904,0,-1687886784,1098380387,2607080512,1098380387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071211,1,'blacksteel mace','Weapon',284,NULL,0,1,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,4398048306904,0,1304579769,670177457,1304579769,670177457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071212,1,'blacksteel rapier','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881195675672,0,-1143731699,-251322636,3151235597,4043644660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071213,1,'blacksteel spear','Weapon',1683,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6279243761176,0,1534032345,1440661949,1534032345,1440661949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071214,1,'blacksteel sword','Weapon',617,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881195873816,0,1578381429,1353025553,1578381429,1353025553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071215,1,'Blacktalon Wrought Blade','Weapon',1663,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1881195873816,0,-1732610448,859307814,2562356848,859307814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071216,1,'Blacktalon Wrought Spear','Weapon',624,NULL,0,4,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1574424,0,643365179,-1915391891,643365179,2379575405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071217,1,'Blacktalon''s Bite','Weapon',1648,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195677208,0,-1723168039,-1094647538,2571799257,3200319758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071218,1,'Blade  of Solfleinn','Weapon',1682,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,59630020,-889965025,59630020,3405002271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071219,1,'Blade Dancer''s Guard','Weapon',51,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1881195873816,0,435043916,-1407178833,435043916,2887788463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071220,1,'Blade of Answers','Weapon',5,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1832977548,-1606015987,1832977548,2688951309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071221,1,'Blade of Anthems','Weapon',612,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195873816,0,5613468,-683232950,5613468,3611734346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071222,1,'Blade of Balance','Weapon',3141,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1881195873816,0,-1482491448,1549991413,2812475848,1549991413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071223,1,'Blade of Black Blood','Weapon',3577,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-1418467154,1307757448,2876500142,1307757448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071224,1,'Blade of Blanketed Treachery','Weapon',1663,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1930060620,-1935238673,2364906676,2359728623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071225,1,'Blade of Blood and Anger','Weapon',3582,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1949554482,-881472549,2345412814,3413494747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071226,1,'Blade of Center','Weapon',623,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,17409444,-689187694,17409444,3605779602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071227,1,'Blade of Conjurations','Weapon',3114,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281080866328,0,1987844031,-1499801107,1987844031,2795166189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071228,1,'Blade of Deep Tides','Weapon',2532,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1734381724,-848761005,2560585572,3446206291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071229,1,'Blade of Deep Tides','Weapon',2848,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,1774500416,-848761005,1774500416,3446206291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071230,1,'Blade of Desolation','Weapon',2151,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1560,0,-330334359,-1003266437,3964632937,3291700859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071231,1,'Blade of Dissolution','Weapon',1677,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1781464790,1405284637,1781464790,1405284637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071232,1,'Blade of Divine Light','Weapon',2371,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1560,0,677313410,663994838,677313410,663994838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071233,1,'Blade of Embers','Weapon',2863,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,-1238046553,359972529,3056920743,359972529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071234,1,'Blade of Eternal Vigilance','Weapon',689,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1560,0,732379677,-1373725726,732379677,2921241570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071235,1,'Blade of Flowing Evisceration','Weapon',1677,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,2116019015,-768834671,2116019015,3526132625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071236,1,'Blade of Grankr','Weapon',1682,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1060838353,1223411304,1060838353,1223411304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071237,1,'Blade of Guile','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,1023732153,532284753,1023732153,532284753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071238,1,'Blade of Hexes','Weapon',2969,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1953926314,-184483264,2341040982,4110484032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071239,1,'Blade of Judgment','Weapon',690,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1249210742,1279790969,1249210742,1279790969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071240,1,'Blade of Judgment','Weapon',658,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,132368958,1279790969,132368958,1279790969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071241,1,'Blade of Lulled Blight','Weapon',1677,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,2001518506,1887397902,2001518506,1887397902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071242,1,'Blade of Marus Xand','Weapon',3582,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-522571547,-521879691,3772395749,3773087605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071243,1,'Blade of Numinos','Weapon',2370,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1837105152,0,1315621760,-1557124082,1315621760,2737843214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071244,1,'Blade of Peace','Weapon',1660,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1992689498,350770219,2302277798,350770219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071245,1,'Blade of Righteousness','Weapon',617,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,27,0,27,1881195873816,0,-726494450,-1965386829,3568472846,2329580467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071246,1,'Blade of Royal Tenacity','Weapon',2155,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1500701220,473699103,1500701220,473699103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071247,1,'Blade of Runic Ice','Weapon',3581,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,-2103676187,-1236006774,2191291109,3058960522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071248,1,'Blade of Salty Brine','Weapon',62,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,421656145,2052281464,421656145,2052281464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071249,1,'Blade of Sands','Weapon',688,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1841226745,1826872583,1841226745,1826872583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071250,1,'Blade of Scalpels','Weapon',3572,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-498507983,42882124,3796459313,42882124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071251,1,'Blade of Searing','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,1784883924,-494330435,1784883924,3800636861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071252,1,'Blade of Shadows','Weapon',3133,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1355724998,-1372452873,1355724998,2922514423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071253,1,'Blade of Superior Reticence','Weapon',5,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281079291928,0,1716900194,1720694918,1716900194,1720694918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071254,1,'Blade of the Ages','Weapon',2258,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1560,0,-1052457198,1870228548,3242510098,1870228548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071255,1,'Blade of the Annihilator','Weapon',641,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-361447245,-1935502694,3933520051,2359464602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071256,1,'Blade of the Arcane Architect','Weapon',2734,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1150745282,1246915475,1150745282,1246915475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071257,1,'Blade of the Ardent','Weapon',617,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1881195873816,0,-269351635,1947245394,4025615661,1947245394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071258,1,'Blade of the Beastslayer','Weapon',1665,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-138781563,795230656,4156185733,795230656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071259,1,'Blade of the Bixies','Weapon',2848,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,1881195873816,0,-1119282596,-1947135420,3175684700,2347831876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071260,1,'Blade of the Contracted Caster','Weapon',2734,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,476634229,-1699224577,476634229,2595742719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071261,1,'Blade of the Courts','Weapon',617,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1881195873816,0,1018451783,2116911901,1018451783,2116911901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071262,1,'Blade of the Crashing Waves','Weapon',62,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,-803098462,-1630005422,3491868834,2664961874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071263,1,'Blade of the Darkest Deceiver','Weapon',660,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,1163878018,-458292474,1163878018,3836674822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071264,1,'Blade of the Darktalon','Weapon',1682,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,1881195873816,0,1040081065,581444577,1040081065,581444577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071265,1,'Blade of the Deepwater Knight','Weapon',2155,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-687590083,877200832,3607377213,877200832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071266,1,'Blade of the Despoiler','Weapon',1660,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1560,0,-1820106487,1441721934,2474860809,1441721934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071267,1,'Blade of the Dunestalker','Weapon',612,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1099510674,1223333970,3195456622,1223333970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071268,1,'Blade of the Dunked','Weapon',1679,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-2056537773,228446768,2238429523,228446768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071269,1,'Blade of the Ebullient Glacier','Weapon',623,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,675302422,-2130693470,675302422,2164273826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071270,1,'Blade of the Fearsome Foreman','Weapon',612,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,571511166,-310679502,571511166,3984287794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071271,1,'Blade of the Flightwatcher','Weapon',3581,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,126637224,1284791183,126637224,1284791183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071272,1,'Blade of the Forgiven','Weapon',1660,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1560,0,958270865,1610643601,958270865,1610643601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071273,1,'Blade of the Heckler','Weapon',1680,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1881195873816,0,557658476,-1292690434,557658476,3002276862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071274,1,'Blade of the Hidden Henchman','Weapon',612,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195675648,0,1536783362,734597762,1536783362,734597762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071275,1,'Blade of the Lost Oasis','Weapon',63,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,1813041603,-638328290,1813041603,3656639006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071276,1,'Blade of the Lost Oasis','Weapon',3133,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1560,0,-1465470284,-638328290,2829497012,3656639006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071277,1,'Blade of the Magical Minion','Weapon',2734,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,207635314,64015911,207635314,64015911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071278,1,'Blade of the Masterful Cerberus','Weapon',1659,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,975158761,-347990616,975158761,3946976680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071279,1,'Blade of the Outcast','Weapon',612,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1881195873816,0,821985138,-1630157017,821985138,2664810279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071280,1,'Blade of the Planeswalker','Weapon',2734,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281080866328,0,-1464429793,1383830013,2830537503,1383830013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071281,1,'Blade of the Protector','Weapon',612,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1881195873816,0,1323925831,612668202,1323925831,612668202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071282,1,'Blade of the Punisher','Weapon',1664,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-309840502,-280782094,3985126794,4014185202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071283,1,'Blade of the Ragebourne Guardian','Weapon',2863,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,2018197968,1311797510,2018197968,1311797510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071284,1,'Blade of the Scorned High Guard','Weapon',3585,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,1572307934,-361640600,1572307934,3933326696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071285,1,'Blade of the Sea Worthy','Weapon',658,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1243760477,448228801,1243760477,448228801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071286,1,'Blade of the Shadow Brute','Weapon',3763,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279242384920,0,-1405897398,-2080118960,2889069898,2214848336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071287,1,'Blade of the Shadow Lurker','Weapon',2848,NULL,0,5,3177806075,418532101,1,10,'The sight of a brawler with a blade may strike some fearful looks.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4398046511296,0,290345449,-681368681,290345449,3613598615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071288,1,'Blade of the Skinned Kobold','Weapon',2550,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1232439271,-203314925,1232439271,4091652371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071289,1,'Blade of the Skleross','Weapon',3579,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195873816,0,-527848853,142197289,3767118443,142197289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071290,1,'Blade of the Sky','Weapon',2718,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281080866328,0,-744409399,1846395384,3550557897,1846395384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071291,1,'Blade of the Soulscorned','Weapon',3124,NULL,0,4,2072844078,3421494576,5,10,'A magical blade infused with Soulscorned magic.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,158670866,759907560,158670866,759907560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071292,1,'Blade of the Subversive Servant','Weapon',612,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675648,0,1094087668,1291340140,1094087668,1291340140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071293,1,'Blade of the Swarm','Weapon',3125,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1125313299,385280992,1125313299,385280992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071294,1,'Blade of The Tempest','Weapon',689,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-100780884,1444095745,4194186412,1444095745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071295,1,'Blade of the Thieving Butcher','Weapon',623,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,205466966,-1249417837,205466966,3045549459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071296,1,'Blade of the Traitor','Weapon',1677,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881195677208,0,-1460452271,877485774,2834515025,877485774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071297,1,'Blade of the Traji-Zonn','Weapon',690,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,754377597,1821308866,754377597,1821308866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071298,1,'Blade of the Tundra Scout','Weapon',1682,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1514342278,1350428749,1514342278,1350428749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071299,1,'Blade of the Vault Keeper','Weapon',2846,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-1868032414,1057935516,2426934882,1057935516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071300,1,'Blade of the Wakening Lands','Weapon',1659,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1881195675648,0,1076776393,1434426757,1076776393,1434426757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071301,1,'Blade of the Woodsman','Weapon',641,NULL,0,4,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1560,0,-1220858095,1665277151,3074109201,1665277151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071302,1,'Blade of the Yarpsnarl','Weapon',54,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1881195873816,0,-209201420,-439408966,4085765876,3855558330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071303,1,'Blade of the Zealous','Weapon',686,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881195873816,0,1669284397,-1708760738,1669284397,2586206558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071304,1,'Blade of Torment','Weapon',623,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,460564427,606802548,460564427,606802548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071305,1,'Blade of Toxic Horror','Weapon',659,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1600945563,164676545,2694021733,164676545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071306,1,'Blade of Universal Conflict','Weapon',1663,NULL,0,9,1696217328,418532101,1,40,'War, just or not, drinks more satisfyingly than any form of peace...',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1465061695,232630493,1465061695,232630493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071307,1,'Blade of Uthgar','Weapon',2954,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-2031818845,25365719,2263148451,25365719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071308,1,'Blade of Venomous Decapitation','Weapon',643,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,792647824,-410616589,792647824,3884350707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071309,1,'Blade of Vindication','Weapon',1678,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,746544508,-1991268434,746544508,2303698862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071310,1,'Blade of Winds','Weapon',687,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1809480099,1557615400,1809480099,1557615400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071311,1,'Blade of Withershadow','Weapon',3124,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-2087132927,526984932,2207834369,526984932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071312,1,'Blade Singer, Sword of the Maestro','Weapon',52,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-955295821,-585661848,3339671475,3709305448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071313,1,'Bladed Fist Wraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,192,0,-1286100529,1270492708,3008866767,1270492708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071314,1,'Bladed Mace of Teku','Weapon',3567,NULL,0,9,3177806075,3421494576,1,10,'Our power does not come from waging war, it comes from waging war successfully.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1285784624,-1916846217,3009182672,2378121079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071315,1,'Bladed Sledge of the Kunzar','Weapon',3574,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195873816,0,149236371,500912940,149236371,500912940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071316,1,'Bladed Staff of the Elements','Weapon',2959,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,1358320465,-304748086,1358320465,3990219210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071317,1,'Bladed Stave of the Five Rings','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1050818374,-1521381507,1050818374,2773585789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071318,1,'Bladed Stave of the Obsidian Sky','Weapon',2960,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-136732920,599612316,4158234376,599612316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071319,1,'Blademaster''s Shredder','Weapon',617,NULL,0,5,1696217328,418532101,245,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,1881195873816,0,307802628,-57004465,307802628,4237962831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071320,1,'Bladewarder','Weapon',2367,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-2146560961,-1918061126,2148406335,2376906170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071321,1,'Blaqstar, the Mangled Mace','Weapon',284,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,4399885412056,0,1518160440,-233894482,1518160440,4061072814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071322,1,'Blaze Wrought Great Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,691927764,-793196447,691927764,3501770849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071323,1,'Blazing Katana of Viral Infestation','Weapon',3133,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1798910454,247849064,1798910454,247849064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071324,1,'Blaztion, Knight''s Claymore of Nektropos','Weapon',2258,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1560,0,1058095381,929376460,1058095381,929376460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071325,1,'Bleached Bone Claw','Weapon',1676,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398046511296,0,-1917248754,54910986,2377718542,54910986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071326,1,'Bleeding Edge of Mar''Tuk','Weapon',1678,NULL,0,5,1696217328,418532101,285,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,57,0,57,1881195873816,0,-231883782,1238686749,4063083514,1238686749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071327,1,'Blerton''s Cane','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,-248723126,-184341066,4046244170,4110626230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071328,1,'Blerton''s Crate Opener','Weapon',52,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1016075136,2102207574,1016075136,2102207574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071329,1,'Blerton''s Letter Opener','Weapon',615,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,-1650905869,1428789617,2644061427,1428789617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071330,1,'Blessed Adamantine Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1461696361,1995119551,1461696361,1995119551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071331,1,'Blessed Adamantine Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1356017097,2129179779,1356017097,2129179779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071332,1,'Blessed Adamantine Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-1856558764,853322477,2438408532,853322477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071333,1,'Blessed Adamantine Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1236254414,370873646,3058712882,370873646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071334,1,'Blessed Adamantine Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1269674109,-191029958,1269674109,4103937338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071335,1,'Blessed Adamantine Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,316436390,-1597837555,316436390,2697129741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071336,1,'Blessed Adamantine Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-575200078,-365631024,3719767218,3929336272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071337,1,'Blessed Adamantine Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,716039678,-944518651,716039678,3350448645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071338,1,'Blessed Adamantine Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1380223871,-233840797,1380223871,4061126499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071339,1,'Blessed Adamantine Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,16684046,-1552607305,16684046,2742359991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071340,1,'Blessed Adamantine Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-122518301,-334261256,4172448995,3960706040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071341,1,'Blessed Adamantine Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,2049482650,-643621853,2049482650,3651345443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071342,1,'Blessed Adamantine Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,2039503681,1757450669,2039503681,1757450669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071343,1,'Blessed Adamantine Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,-25119709,-271548721,4269847587,4023418575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071344,1,'Blessed Adamantine Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-67371633,-357877917,4227595663,3937089379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071345,1,'Blessed Adamantine Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1234708712,-490566946,1234708712,3804400350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071346,1,'Blessed Adamantine Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1795396836,-716566532,2499570460,3578400764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071347,1,'Blessed Adamantine Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1466497399,-148656789,1466497399,4146310507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071348,1,'Blessed Adamantine Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1025392219,1895776526,3269575077,1895776526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071349,1,'Blessed Adamantine Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,574578322,-2118853333,574578322,2176113963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071350,1,'Blessed Adamantine Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-1773710270,906756190,2521257026,906756190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071351,1,'Blessed Adamantine Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,805120953,410969819,805120953,410969819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071352,1,'Blessed Adamantine Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,810238817,-1816084264,810238817,2478883032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071353,1,'Blessed Adamantine Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1271994020,-99226033,1271994020,4195741263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071354,1,'Blessed Adamantine Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,449655959,760150517,449655959,760150517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071355,1,'Blessed Adamantine Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,2139699684,1208677510,2139699684,1208677510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071356,1,'Blessed Adamantine Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1258254539,-628028296,3036712757,3666939000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071357,1,'Blessed Adamantine Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-654984612,-810941445,3639982684,3484025851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071358,1,'Blessed Adamantine Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,248844,-1306702681,248844,2988264615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071359,1,'Blessed Adamantine Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-151859354,-657893844,4143107942,3637073452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071360,1,'Blessed Adamantine Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,-2009556666,733158143,2285410630,733158143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071361,1,'Blessed Adamantine Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-510817003,-1166336002,3784150293,3128631294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071362,1,'Blessed Adamantine Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1193589039,110288335,1193589039,110288335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071363,1,'Blessed Adamantine Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,951954508,-1728645040,951954508,2566322256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071364,1,'Blessed Adamantine Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,158518042,1220849658,158518042,1220849658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071365,1,'Blessed Adamantine Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,883432764,-1797043936,883432764,2497923360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071366,1,'Blessed Adamantine Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1220956643,-1503042319,3074010653,2791924977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071367,1,'Blessed Adamantine Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1304238159,-1559089827,2990729137,2735877469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071368,1,'Blessed Adamantine Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-315291485,1596688392,3979675811,1596688392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071369,1,'Blessed Adamantine Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1509930892,304157465,2785036404,304157465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071370,1,'Blessed Adamantine Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1536466641,-376824198,1536466641,3918143098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071371,1,'Blessed Adamantine Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,2100369001,1393200931,2100369001,1393200931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071372,1,'Blessed Adamantine Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-1178529079,428492501,3116438217,428492501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071373,1,'Blessed Adamantine Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-543526033,1343141906,3751441263,1343141906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071374,1,'Blessed Adamantine Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,723631370,-1723908703,723631370,2571058593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071375,1,'Blessed Adamantine Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,-1538071065,374105420,2756896231,374105420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071376,1,'Blessed Adamantine War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,586013149,-1257237294,586013149,3037730002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071377,1,'Blessed Adamantine War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1108165720,-972474476,3186801576,3322492820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071378,1,'Blessed Adamantine War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-659114277,-1555219737,3635853019,2739747559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071379,1,'Blessed Ash Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-576632228,-906072612,3718335068,3388894684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071380,1,'Blessed Ash Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1983093602,-1091381429,2311873694,3203585867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071381,1,'Blessed Ash Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,2047688298,-735389128,2047688298,3559578168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071382,1,'Blessed Ash Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,2002732063,2042148553,2002732063,2042148553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071383,1,'Blessed Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1377530248,-1985999449,2917437048,2308967847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071384,1,'Blessed Ash Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1862347244,-962535742,1862347244,3332431554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071385,1,'Blessed Ash Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,-2020674440,-1330624595,2274292856,2964342701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071386,1,'Blessed Ash Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,800601846,-205022514,800601846,4089944782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071387,1,'Blessed Ash Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-2051333366,800970182,2243633930,800970182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071388,1,'Blessed Ash Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,507140522,688188031,507140522,688188031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071389,1,'Blessed Augmented Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,850632980,-1679815021,850632980,2615152275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071390,1,'Blessed Augmented Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,346992200,-1318040692,346992200,2976926604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071391,1,'Blessed Blackened Iron Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,682101147,932992042,682101147,932992042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071392,1,'Blessed Blackened Iron Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1518358474,-1799497814,1518358474,2495469482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071393,1,'Blessed Blackened Iron Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,-1562855046,-157415688,2732112250,4137551608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071394,1,'Blessed Blackened Iron Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-2000339392,-1768511704,2294627904,2526455592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071395,1,'Blessed Blackened Iron Crescent Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,409048307,1958284734,409048307,1958284734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071396,1,'Blessed Blackened Iron Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-835064327,-841266870,3459902969,3453700426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071397,1,'Blessed Blackened Iron Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,1362816991,-908966871,1362816991,3386000425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071398,1,'Blessed Blackened Iron Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,34124503,-687080001,34124503,3607887295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071399,1,'Blessed Blackened Iron Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1825698829,1921150309,1825698829,1921150309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071400,1,'Blessed Blackened Iron Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,863044640,1731705762,863044640,1731705762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071401,1,'Blessed Blackened Iron Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1183252876,99662719,1183252876,99662719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071402,1,'Blessed Blackened Iron Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1235685300,501329974,1235685300,501329974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071403,1,'Blessed Blackened Iron Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,103278003,699915832,103278003,699915832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071404,1,'Blessed Blackened Iron Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,-2127099183,-1364774566,2167868113,2930192730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071405,1,'Blessed Blackened Iron Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-2075376771,-1411614474,2219590525,2883352822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071406,1,'Blessed Blackened Iron Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1997363098,1649359064,1997363098,1649359064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071407,1,'Blessed Blackened Iron Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,1878311675,1033880169,1878311675,1033880169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071408,1,'Blessed Blackened Iron Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1778222597,2007900013,1778222597,2007900013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071409,1,'Blessed Blackened Iron Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,503596026,501671753,503596026,501671753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071410,1,'Blessed Blackened Iron Katar','Weapon',1672,NULL,0,6,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,296799932,1173778750,296799932,1173778750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071411,1,'Blessed Blackened Iron Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,-1462621392,-1233014184,2832345904,3061953112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071412,1,'Blessed Blackened Iron Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-1552883500,999836450,2742083796,999836450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071413,1,'Blessed Blackened Iron Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,63230799,1468165325,63230799,1468165325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071414,1,'Blessed Blackened Iron Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1771937816,-1994384412,2523029480,2300582884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071415,1,'Blessed Blackened Iron Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1774125062,245912588,2520842234,245912588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071416,1,'Blessed Blackened Iron Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-217779575,1810651519,4077187721,1810651519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071417,1,'Blessed Blackened Iron Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-422794309,1521818876,3872172987,1521818876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071418,1,'Blessed Blackened Iron Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,1106688132,-1913467148,1106688132,2381500148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071419,1,'Blessed Blackened Iron Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-588886445,-553325856,3706080851,3741641440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071420,1,'Blessed Blackened Iron Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-56513179,849097989,4238454117,849097989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071421,1,'Blessed Blackened Iron Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1145632408,-269371670,3149334888,4025595626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071422,1,'Blessed Blackened Iron Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-1086713013,-2051974903,3208254283,2242992393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071423,1,'Blessed Blackened Iron Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-1137962808,-297332646,3157004488,3997634650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071424,1,'Blessed Blackened Iron Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,103338814,410733142,103338814,410733142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071425,1,'Blessed Blackened Iron Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-226860291,-1609473425,4068107005,2685493871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071426,1,'Blessed Blackened Iron Shamshir','Weapon',54,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,171795022,342817574,171795022,342817574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071427,1,'Blessed Blackened Iron Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034355224,0,-930213649,-417453212,3364753647,3877514084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071428,1,'Blessed Blackened Iron Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-839558845,-496672056,3455408451,3798295240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071429,1,'Blessed Blackened Iron Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,835750652,842149455,835750652,842149455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071430,1,'Blessed Blackened Iron Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-171152134,-1845165155,4123815162,2449802141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071431,1,'Blessed Blackened Iron Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-2022630258,-2070693827,2272337038,2224273469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071432,1,'Blessed Blackened Iron Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,2002941034,-1184895990,2002941034,3110071306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071433,1,'Blessed Blackened Iron Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-2024510021,-1727531821,2270457275,2567435475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071434,1,'Blessed Blackened Iron Tribal Spear','Weapon',2376,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-1940498463,-802510698,2354468833,3492456598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071435,1,'Blessed Blackened Iron Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-138133675,-198796314,4156833621,4096170982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071436,1,'Blessed Blackened Iron Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,2025285560,2069218059,2025285560,2069218059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071437,1,'Blessed Blackened Iron War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-10579823,-970595975,4284387473,3324371321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071438,1,'Blessed Blackened Iron War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-2090351398,1183090066,2204615898,1183090066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071439,1,'Blessed Blackened Iron War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-433862231,599820513,3861105065,599820513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071440,1,'Blessed Boiled Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,1741960249,365114824,1741960249,365114824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071441,1,'Blessed Boiled Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,491581156,-101016744,491581156,4193950552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071442,1,'Blessed Bone Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-942014358,838437005,3352952938,838437005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071443,1,'Blessed Bone Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,2096881306,1550283363,2096881306,1550283363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071444,1,'Blessed Bone Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,903173323,801882464,903173323,801882464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071445,1,'Blessed Bone Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,447799676,2019442661,447799676,2019442661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071446,1,'Blessed Bone Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-1292784136,-94335166,3002183160,4200632130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071447,1,'Blessed Bone Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-152707136,-434157401,4142260160,3860809895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071448,1,'Blessed Bone Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,1924746876,1378214533,1924746876,1378214533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071449,1,'Blessed Bone Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,502906595,-834686833,502906595,3460280463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071450,1,'Blessed Bone Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,1366162509,-2098691062,1366162509,2196276234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071451,1,'Blessed Bone Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-351411282,-879669417,3943556014,3415297879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071452,1,'Blessed Brellium Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,1101011243,1016132979,1101011243,1016132979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071453,1,'Blessed Brellium Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-1544382434,1578478021,2750584862,1578478021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071454,1,'Blessed Brellium Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,-488576042,-720482809,3806391254,3574484487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071455,1,'Blessed Brellium Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-131588788,-526269009,4163378508,3768698287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071456,1,'Blessed Brellium Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-748081297,1711663183,3546885999,1711663183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071457,1,'Blessed Brellium Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,286866024,-520472945,286866024,3774494351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071458,1,'Blessed Brellium Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,-1235016395,-2130901794,3059950901,2164065502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071459,1,'Blessed Brellium Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-91165088,-145865985,4203802208,4149101311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071460,1,'Blessed Brellium Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,473749249,78974946,473749249,78974946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071461,1,'Blessed Brellium Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,1934186124,1151857501,1934186124,1151857501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071462,1,'Blessed Brellium Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,1329700996,1985649310,1329700996,1985649310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071463,1,'Blessed Brellium Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,161439000,1047656649,161439000,1047656649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071464,1,'Blessed Brellium Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,1865413891,582713185,1865413891,582713185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071465,1,'Blessed Brellium Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048085528,0,-398517663,-1515483133,3896449633,2779484163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071466,1,'Blessed Brellium Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-314289203,-1596925521,3980678093,2698041775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071467,1,'Blessed Brellium Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,132150422,343431775,132150422,343431775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071468,1,'Blessed Brellium Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,-400342530,-692267735,3894624766,3602699561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071469,1,'Blessed Brellium Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,420521225,26836458,420521225,26836458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071470,1,'Blessed Brellium Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-1054567317,818387084,3240399979,818387084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071471,1,'Blessed Brellium Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,1367907344,1717975489,1367907344,1717975489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071472,1,'Blessed Brellium Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,-666957764,-1061760801,3628009532,3233206495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071473,1,'Blessed Brellium Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,1143548478,1924598741,1143548478,1924598741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071474,1,'Blessed Brellium Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048085528,0,1140621795,1947345970,1140621795,1947345970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071475,1,'Blessed Brellium Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-1733291653,1583244075,2561675643,1583244075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071476,1,'Blessed Brellium Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,1897477392,1200035067,1897477392,1200035067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071477,1,'Blessed Brellium Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,341653603,583211400,341653603,583211400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071478,1,'Blessed Brellium Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,767823911,1208613133,767823911,1208613133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071479,1,'Blessed Brellium Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,-1062085474,1345657411,3232881822,1345657411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071480,1,'Blessed Brellium Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,63347138,-232418011,63347138,4062549285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071481,1,'Blessed Brellium Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,97745585,-130790550,97745585,4164176746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071482,1,'Blessed Brellium Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-74490940,-865993195,4220476356,3428974101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071483,1,'Blessed Brellium Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,1591606853,-1011424273,1591606853,3283543023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071484,1,'Blessed Brellium Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,1006343117,90441498,1006343117,90441498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071485,1,'Blessed Brellium Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,1992683570,1850484945,1992683570,1850484945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071486,1,'Blessed Brellium Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,1974329848,1261597999,1974329848,1261597999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071487,1,'Blessed Brellium Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,2060468546,1650039201,2060468546,1650039201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071488,1,'Blessed Brellium Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1883034355224,0,-1585053601,-334329283,2709913695,3960638013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071489,1,'Blessed Brellium Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-1526904333,-378944623,2768062963,3916022673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071490,1,'Blessed Brellium Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,1053087590,-2135300500,1053087590,2159666796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071491,1,'Blessed Brellium Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,1481755423,-1447901192,1481755423,2847066104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071492,1,'Blessed Brellium Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-1911512130,1945604709,2383455166,1945604709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071493,1,'Blessed Brellium Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,-138850633,-282028460,4156116663,4012938836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071494,1,'Blessed Brellium Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1883034355224,0,1197403261,-1030337177,1197403261,3264630119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071495,1,'Blessed Brellium Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,686090436,-653794269,686090436,3641173027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071496,1,'Blessed Brellium Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048085528,0,-1483231191,1450491086,2811736105,1450491086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071497,1,'Blessed Brellium War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-242426366,291215798,4052540930,291215798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071498,1,'Blessed Brellium War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-209000490,817096469,4085966806,817096469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071499,1,'Blessed Brellium War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-1764824411,1442310758,2530142885,1442310758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071500,1,'Blessed Briarwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-444621465,759616993,3850345831,759616993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071501,1,'Blessed Briarwood Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1915003573,-565874337,2379963723,3729092959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071502,1,'Blessed Briarwood Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-649624785,-986617081,3645342511,3308350215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071503,1,'Blessed Briarwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-825988422,-1748566170,3468978874,2546401126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071504,1,'Blessed Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1981735191,653433375,2313232105,653433375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071505,1,'Blessed Briarwood Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-145480202,-2066263097,4149487094,2228704199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071506,1,'Blessed Briarwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,-2087072339,-804789831,2207894957,3490177465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071507,1,'Blessed Briarwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-767387008,-2081482292,3527580288,2213485004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071508,1,'Blessed Briarwood Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,599715651,153248426,599715651,153248426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071509,1,'Blessed Briarwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,439181439,1236487275,439181439,1236487275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071510,1,'Blessed Bristled Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,424209219,-394077090,424209219,3900890206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071511,1,'Blessed Bristled Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1238248842,592904007,1238248842,592904007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071512,1,'blessed bubinga club','Weapon',637,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-815986989,1977604191,3478980307,1977604191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071513,1,'blessed bubinga cudgel','Weapon',633,NULL,0,6,3421494576,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,181887485,1782307793,181887485,1782307793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071514,1,'blessed bubinga knotted club','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,1644227281,1306325478,1644227281,1306325478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071515,1,'Blessed Carbonite Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,285193554,-1651244086,285193554,2643723210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071516,1,'Blessed Carbonite Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-2106596291,1070352921,2188371005,1070352921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071517,1,'Blessed Carbonite Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,775830485,-746475183,775830485,3548492113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071518,1,'Blessed Carbonite Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,440244501,1723069544,440244501,1723069544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071519,1,'Blessed Carbonite Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-85870245,-736499823,4209097051,3558467473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071520,1,'Blessed Carbonite Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1998801662,1660177841,2296165634,1660177841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071521,1,'Blessed Carbonite Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,1690612609,-1179169381,1690612609,3115797915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071522,1,'Blessed Carbonite Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1652909171,1512506815,2642058125,1512506815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071523,1,'Blessed Carbonite Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-30846120,-2102968795,4264121176,2191998501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071524,1,'Blessed Carbonite Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1080588657,1109920779,3214378639,1109920779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071525,1,'Blessed Carbonite Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1561615440,1943855036,1561615440,1943855036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071526,1,'Blessed Carbonite Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-985559781,956172191,3309407515,956172191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071527,1,'Blessed Carbonite Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1047550330,-2084599336,1047550330,2210367960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071528,1,'Blessed Carbonite Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,-1184844264,78603962,3110123032,78603962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071529,1,'Blessed Carbonite Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1139015756,30682902,3155951540,30682902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071530,1,'Blessed Carbonite Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-436866865,-1838519400,3858100431,2456447896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071531,1,'Blessed Carbonite Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,1172114487,392152825,1172114487,392152825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071532,1,'Blessed Carbonite Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-83549872,-2020914131,4211417424,2274053165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071533,1,'Blessed Carbonite Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1491147521,-1295391822,1491147521,2999575474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071534,1,'Blessed Carbonite Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-1655288813,1625933463,2639678483,1625933463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071535,1,'Blessed Carbonite Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,975866981,1185210648,975866981,1185210648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071536,1,'Blessed Carbonite Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1769030518,1274888848,2525936778,1274888848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071537,1,'Blessed Carbonite Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,-1893576224,1922947940,2401391072,1922947940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071538,1,'Blessed Carbonite Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,421286474,-1959025526,421286474,2335941770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071539,1,'Blessed Carbonite Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1547787356,2127388094,2747179940,2127388094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071540,1,'Blessed Carbonite Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-956649769,461983949,3338317527,461983949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071541,1,'Blessed Carbonite Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,72123923,-99223853,72123923,4195743443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071542,1,'Blessed Carbonite Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,1660366992,-550412961,1660366992,3744554335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071543,1,'Blessed Carbonite Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1711073624,1881927195,2583893672,1881927195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071544,1,'Blessed Carbonite Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,609093266,-1712478026,609093266,2582489270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071545,1,'Blessed Carbonite Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,928091079,-890371773,928091079,3404595523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071546,1,'Blessed Carbonite Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-187779229,-1974705140,4107188067,2320262156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071547,1,'Blessed Carbonite Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1778000380,-997780278,2516966916,3297187018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071548,1,'Blessed Carbonite Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1798278037,-396486378,2496689259,3898480918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071549,1,'Blessed Carbonite Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-665605071,-1965988097,3629362225,2328979199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071550,1,'Blessed Carbonite Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1731869413,-464803738,2563097883,3830163558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071551,1,'Blessed Carbonite Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-254170074,1293319300,4040797222,1293319300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071552,1,'Blessed Carbonite Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-173873782,1215116584,4121093514,1215116584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071553,1,'Blessed Carbonite Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,2000015879,-1659032908,2000015879,2635934388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071554,1,'Blessed Carbonite Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,390873426,849734066,390873426,849734066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071555,1,'Blessed Carbonite Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1047247755,733789382,3247719541,733789382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071556,1,'Blessed Carbonite Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1349656675,305033657,2945310621,305033657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071557,1,'Blessed Carbonite Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,363645678,1763878803,363645678,1763878803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071558,1,'Blessed Carbonite Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,1859549769,1888109241,1859549769,1888109241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071559,1,'Blessed Carbonite Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1323210834,1527357213,2971756462,1527357213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071560,1,'Blessed Carbonite Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,1045577539,-730150928,1045577539,3564816368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071561,1,'Blessed Carbonite War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1881185587,-1002545641,1881185587,3292421655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071562,1,'Blessed Carbonite War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,295658383,-1230907694,295658383,3064059602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071563,1,'Blessed Carbonite War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1960537852,-739910751,1960537852,3555056545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071564,1,'Blessed Cedar Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-629428866,1238134488,3665538430,1238134488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071565,1,'Blessed Cedar Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1779208420,432638463,2515758876,432638463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071566,1,'Blessed Cedar Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-462814956,-665818548,3832152340,3629148748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071567,1,'Blessed Cedar Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-345394027,513713573,3949573269,513713573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071568,1,'Blessed Cedar Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,876132441,1959074091,876132441,1959074091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071569,1,'Blessed Cedar Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,740569162,1263280285,740569162,1263280285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071570,1,'Blessed Cedar Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,-1682833414,394991897,2612133882,394991897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071571,1,'Blessed Cedar Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,273552690,144587349,273552690,144587349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071572,1,'Blessed Cedar Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-2008383548,1649137557,2286583748,1649137557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071573,1,'Blessed Cedar Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,33903144,-1908427573,33903144,2386539723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071574,1,'Blessed Claymore of the Sentinel','Weapon',2258,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1457798747,1144182330,2837168549,1144182330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071575,1,'Blessed Cobalt Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1980324841,456471492,1980324841,456471492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071576,1,'Blessed Cobalt Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1024705849,-2020159078,3270261447,2274808218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071577,1,'Blessed Cobalt Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,-1981200683,495891867,2313766613,495891867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071578,1,'Blessed Cobalt Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1743005314,240664485,2551961982,240664485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071579,1,'Blessed Cobalt Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1506531919,858221478,2788435377,858221478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071580,1,'Blessed Cobalt Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,-2005179777,428566811,2289787519,428566811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071581,1,'Blessed Cobalt Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,-727723419,-682157844,3567243877,3612809452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071582,1,'Blessed Cobalt Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1782251668,-781990629,2512715628,3512976667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071583,1,'Blessed Cobalt Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,2081362739,-364055064,2081362739,3930912232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071584,1,'Blessed Cobalt Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,406911887,-1943598911,406911887,2351368385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071585,1,'Blessed Cobalt Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-2013871424,-1771992454,2281095872,2522974842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071586,1,'Blessed Cobalt Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1654059035,-151977131,1654059035,4142990165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071587,1,'Blessed Cobalt Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1485223873,85899734,1485223873,85899734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071588,1,'Blessed Cobalt Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048085528,0,-543795037,-2112989516,3751172259,2181977780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071589,1,'Blessed Cobalt Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-621997809,-2022367464,3672969487,2272599832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071590,1,'Blessed Cobalt Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1741926564,-92168107,1741926564,4202799189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071591,1,'Blessed Cobalt Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,1802085985,556266283,1802085985,556266283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071592,1,'Blessed Cobalt Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,2032361787,-278886432,2032361787,4016080864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071593,1,'Blessed Cobalt Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1481034876,-910768360,1481034876,3384198936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071594,1,'Blessed Cobalt Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,981545235,-1360608675,981545235,2934358621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071595,1,'Blessed Cobalt Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,-1207120882,776940245,3087846414,776940245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071596,1,'Blessed Cobalt Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,651550062,622663655,651550062,622663655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071597,1,'Blessed Cobalt Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048085528,0,687156448,-1131225170,687156448,3163742126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071598,1,'Blessed Cobalt Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-372694128,-103186854,3922273168,4191780442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071599,1,'Blessed Cobalt Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,333824576,271386825,333824576,271386825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071600,1,'Blessed Cobalt Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1990315827,1969817018,1990315827,1969817018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071601,1,'Blessed Cobalt Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1486428921,489388772,1486428921,489388772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071602,1,'Blessed Cobalt Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,1071622220,-1422338722,1071622220,2872628574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071603,1,'Blessed Cobalt Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,-1700478507,190106289,2594488789,190106289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071604,1,'Blessed Cobalt Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1691211880,565654325,1691211880,565654325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071605,1,'Blessed Cobalt Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1870203193,81855881,2424764103,81855881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071606,1,'Blessed Cobalt Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,2134339865,18871451,2134339865,18871451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071607,1,'Blessed Cobalt Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-1196329902,-218160872,3098637394,4076806424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071608,1,'Blessed Cobalt Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,385233920,-2135567653,385233920,2159399643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071609,1,'Blessed Cobalt Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-152631705,-1129753811,4142335591,3165213485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071610,1,'Blessed Cobalt Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,451118448,-1935645781,451118448,2359321515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071611,1,'Blessed Cobalt Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034355224,0,-1775287651,-877179766,2519679645,3417787530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071612,1,'Blessed Cobalt Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1823208655,-825490138,2471758641,3469477158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071613,1,'Blessed Cobalt Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,2006058362,-429781474,2006058362,3865185822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071614,1,'Blessed Cobalt Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1268374968,-711236219,1268374968,3583731077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071615,1,'Blessed Cobalt Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1053584632,1354995820,3241382664,1354995820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071616,1,'Blessed Cobalt Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-284294809,-1435178438,4010672487,2859788858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071617,1,'Blessed Cobalt Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,-1752528251,29977694,2542439045,29977694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071618,1,'Blessed Cobalt Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034355224,0,839116451,-1749758322,839116451,2545208974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071619,1,'Blessed Cobalt Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1316572973,544652215,2978394323,544652215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071620,1,'Blessed Cobalt Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048085528,0,1056303166,-1358568614,1056303166,2936398682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071621,1,'Blessed Cobalt War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-2131366679,-1227062073,2163600617,3067905223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071622,1,'Blessed Cobalt War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1816583196,-565568225,2478384100,3729399071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071623,1,'Blessed Cobalt War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-151179625,-1156706196,4143787671,3138261100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071624,1,'Blessed Cudgel','Weapon',639,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1276048847,1087474843,1276048847,1087474843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071625,1,'Blessed Cuirboilli Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,1263451557,-2012525298,1263451557,2282441998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071626,1,'Blessed Cuirboilli Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1025760229,2125448100,1025760229,2125448100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071627,1,'Blessed Cured Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,372351655,-107710130,372351655,4187257166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071628,1,'Blessed Cured Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-941233006,-475958602,3353734290,3819008694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071629,1,'Blessed Dragonhide Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,840625397,-346516282,840625397,3948451014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071630,1,'Blessed Dragonhide Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,411994730,1899732477,411994730,1899732477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071631,1,'Blessed Ebon Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,559485753,-1737461546,559485753,2557505750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071632,1,'Blessed Ebon Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1003708714,280441382,1003708714,280441382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071633,1,'Blessed Ebon Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,-2140103625,-330353948,2154863671,3964613348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071634,1,'Blessed Ebon Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1065755700,-917181293,3229211596,3377786003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071635,1,'Blessed Ebon Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,548448045,-1071816787,548448045,3223150509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071636,1,'Blessed Ebon Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-965314319,-641678287,3329652977,3653289009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071637,1,'Blessed Ebon Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-83289239,-1036901059,4211678057,3258066237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071638,1,'Blessed Ebon Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,1300744028,-812168764,1300744028,3482798532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071639,1,'Blessed Ebon Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,611127681,759178974,611127681,759178974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071640,1,'Blessed Ebon Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,299442541,2112262078,299442541,2112262078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071641,1,'Blessed Ebon Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1564380574,1495012144,2730586722,1495012144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071642,1,'Blessed Ebon Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1796156153,120620074,1796156153,120620074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071643,1,'Blessed Ebon Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,265748241,-2040792380,265748241,2254174916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071644,1,'Blessed Ebon Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,-2000285581,21697958,2294681715,21697958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071645,1,'Blessed Ebon Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1916970529,70278154,2377996767,70278154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071646,1,'Blessed Ebon Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1068610070,1032680291,1068610070,1032680291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071647,1,'Blessed Ebon Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,1629947228,-94604976,1629947228,4200362320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071648,1,'Blessed Ebon Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,557933449,678188246,557933449,678188246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071649,1,'Blessed Ebon Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,374068978,167602738,374068978,167602738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071650,1,'Blessed Ebon Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,857271281,1596409122,857271281,1596409122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071651,1,'Blessed Ebon Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,-529609028,-381421085,3765358268,3913546211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071652,1,'Blessed Ebon Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,155391074,813181494,155391074,813181494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071653,1,'Blessed Ebon Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,560788994,1297307857,560788994,1297307857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071654,1,'Blessed Ebon Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-785066268,1864346445,3509901028,1864346445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071655,1,'Blessed Ebon Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1014172492,88618264,1014172492,88618264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071656,1,'Blessed Ebon Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1496778303,1611413611,1496778303,1611413611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071657,1,'Blessed Ebon Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-568485787,-300855569,3726481509,3994111727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071658,1,'Blessed Ebon Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-509802030,1769474842,3785165266,1769474842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071659,1,'Blessed Ebon Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-727065765,-887134309,3567901531,3407832987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071660,1,'Blessed Ebon Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1645051003,-1231630199,2649916293,3063337097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071661,1,'Blessed Ebon Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1726010331,-182418698,2568956965,4112548598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071662,1,'Blessed Ebon Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-2038236635,-1106285370,2256730661,3188681926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071663,1,'Blessed Ebon Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-1291856017,696558435,3003111279,696558435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071664,1,'Blessed Ebon Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1318336178,1203306989,1318336178,1203306989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071665,1,'Blessed Ebon Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-55990950,1741869398,4238976346,1741869398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071666,1,'Blessed Ebon Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1115785154,1269608605,1115785154,1269608605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071667,1,'Blessed Ebon Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034355224,0,-1048638899,1223823256,3246328397,1223823256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071668,1,'Blessed Ebon Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1006353439,1300842036,3288613857,1300842036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071669,1,'Blessed Ebon Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,966729716,640262964,966729716,640262964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071670,1,'Blessed Ebon Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-853713116,648106382,3441254180,648106382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071671,1,'Blessed Ebon Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1891726970,-1870121658,2403240326,2424845638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071672,1,'Blessed Ebon Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,372333194,1028983174,372333194,1028983174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071673,1,'Blessed Ebon Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-806844361,-960118936,3488122935,3334848360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071674,1,'Blessed Ebon Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034355224,0,-1266195393,1687091845,3028771903,1687091845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071675,1,'Blessed Ebon Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-7624099,-532867427,4287343197,3762099869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071676,1,'Blessed Ebon Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,1895363248,1867402864,1895363248,1867402864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071677,1,'Blessed Ebon War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1207428707,538595792,3087538589,538595792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071678,1,'Blessed Ebon War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-874831530,424070697,3420135766,424070697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071679,1,'Blessed Ebon War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1365300187,2080555866,2929667109,2080555866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071680,1,'Blessed Ebony Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-2081756686,-688420855,2213210610,3606546441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071681,1,'Blessed Ebony Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,2014278712,-1319958515,2014278712,2975008781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071682,1,'Blessed Ebony Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1612200798,1684402783,2682766498,1684402783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071683,1,'Blessed Ebony Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,1241058625,-1324492739,1241058625,2970474557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071684,1,'Blessed Ebony Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-759188730,-1517341437,3535778566,2777625859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071685,1,'Blessed Ebony Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-2032840994,617165726,2262126302,617165726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071686,1,'Blessed Ebony Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,1984816350,-1089365781,1984816350,3205601515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071687,1,'Blessed Ebony Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-410602735,-1845956868,3884364561,2449010428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071688,1,'Blessed Ebony Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,156694960,-177769067,156694960,4117198229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071689,1,'Blessed Ebony Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-268875508,648361273,4026091788,648361273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071690,1,'Blessed Engraved Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,-639337549,2127927464,3655629747,2127927464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071691,1,'Blessed Engraved Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-2019659208,-508611705,2275308088,3786355591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071692,1,'Blessed Etched Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-462727829,1612858369,3832239467,1612858369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071693,1,'Blessed Etched Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,538906241,518746272,538906241,518746272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071694,1,'Blessed Eucalyptus Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,1470013254,1704666785,1470013254,1704666785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071695,1,'Blessed Eucalyptus Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,1612679091,1472263808,1612679091,1472263808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071696,1,'Blessed Eucalyptus Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,1663319700,-1337119279,1663319700,2957848017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071697,1,'Blessed Eucalyptus Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-789716118,1035821755,3505251178,1035821755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071698,1,'Blessed Eucalyptus Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-344926009,-230736287,3950041287,4064231009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071699,1,'Blessed Eucalyptus Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-1907086898,-456084349,2387880398,3838882947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071700,1,'Blessed Eucalyptus Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048085528,0,1851594581,1501718118,1851594581,1501718118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071701,1,'Blessed Eucalyptus Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-96919022,-230777950,4198048274,4064189346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071702,1,'Blessed Eucalyptus Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-1519184866,-1291150214,2775782430,3003817082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071703,1,'Blessed Eucalyptus Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-135677305,-1070150732,4159289991,3224816564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10071704,1,'Blessed Ferrite Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1649905712,-126553021,1649905712,4168414275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071705,1,'Blessed Ferrite Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-1633661961,-162239676,2661305335,4132727620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071706,1,'Blessed Ferrite Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-1361132549,608393478,2933834747,608393478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071707,1,'Blessed Ferrite Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1417771954,-326297902,1417771954,3968669394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071708,1,'Blessed Ferrite Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1496256778,1075330274,1496256778,1075330274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071709,1,'Blessed Ferrite Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,1418352693,-1760802034,1418352693,2534165262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071710,1,'Blessed Ferrite Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-514107884,419972879,3780859412,419972879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071711,1,'Blessed Ferrite Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,248322172,32474129,248322172,32474129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071712,1,'Blessed Ferrite Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-1332366849,144301215,2962600447,144301215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071713,1,'Blessed Ferrite Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1064795809,-1242897316,1064795809,3052069980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071714,1,'Blessed Ferrite Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,367580921,1491254220,367580921,1491254220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071715,1,'Blessed Ferrite Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1168209205,-818090040,1168209205,3476877256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071716,1,'Blessed Ferrite Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1289255960,-429949359,1289255960,3865017937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071717,1,'Blessed Ferrite Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,-876047494,1632604467,3418919802,1632604467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071718,1,'Blessed Ferrite Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-827073834,1681184927,3467893462,1681184927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071719,1,'Blessed Ferrite Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-1421274520,408193314,2873692776,408193314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071720,1,'Blessed Ferrite Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197250072,0,-37945387,1282707682,4257021909,1282707682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071721,1,'Blessed Ferrite Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1246116873,230010519,3048850423,230010519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071722,1,'Blessed Ferrite Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-2068318666,1194452237,2226648630,1194452237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071723,1,'Blessed Ferrite Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,498512957,-1758777664,498512957,2536189632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071724,1,'Blessed Ferrite Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,1956015810,-862321758,1956015810,3432645538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071725,1,'Blessed Ferrite Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,319904031,-347977724,319904031,3946989572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071726,1,'Blessed Ferrite Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,264415694,-2057358541,264415694,2237608755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071727,1,'Blessed Ferrite Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-1235307124,-619320366,3059660172,3675646930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071728,1,'Blessed Ferrite Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,639714865,-562931926,639714865,3732035370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071729,1,'Blessed Ferrite Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1130711874,-1154065831,1130711874,3140901465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071730,1,'Blessed Ferrite Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-1484640702,1846816160,2810326594,1846816160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071731,1,'Blessed Ferrite Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,425383057,-903681993,425383057,3391285303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071732,1,'Blessed Ferrite Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,1180040095,-2049709916,1180040095,2245257380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071733,1,'Blessed Ferrite Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,948021592,1349880299,948021592,1349880299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071734,1,'Blessed Ferrite Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1213107223,1026353428,3081860073,1026353428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071735,1,'Blessed Ferrite Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,236714545,1067747564,236714545,1067747564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071736,1,'Blessed Ferrite Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,778317286,-1616100655,778317286,2678866641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071737,1,'Blessed Ferrite Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-630417716,1650523052,3664549580,1650523052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071738,1,'Blessed Ferrite Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1613914067,-772132636,1613914067,3522834660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10071739,1,'Blessed Ferrite Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-696703044,1853180636,3598264252,1853180636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071740,1,'Blessed Ferrite Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197250072,0,-2106488508,687246093,2188478788,687246093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071741,1,'Blessed Ferrite Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-2029338392,764265121,2265628904,764265121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071742,1,'Blessed Ferrite Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-1419559120,1759849483,2875408176,1759849483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071743,1,'Blessed Ferrite Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-1266489085,-1499188543,3028478211,2795778753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071744,1,'Blessed Ferrite Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,499296578,-565921159,499296578,3729046137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071745,1,'Blessed Ferrite Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1287491497,-608808732,3007475799,3686158564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071746,1,'Blessed Ferrite Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,1527785545,-484686551,1527785545,3810280745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071747,1,'Blessed Ferrite Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197250072,0,-854011368,-460613174,3440955928,3834354122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071748,1,'Blessed Ferrite Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1836550809,-1359898206,1836550809,2935069090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071749,1,'Blessed Ferrite Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,-503000460,562217295,3791966836,562217295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071750,1,'Blessed Ferrite War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-547194123,-1810886321,3747773173,2484080975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071751,1,'Blessed Ferrite War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1596162344,1017066600,1596162344,1017066600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071752,1,'Blessed Ferrite War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,979864667,1507539227,979864667,1507539227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071753,1,'Blessed Feyiron Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-492243570,-1512606487,3802723726,2782360809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071754,1,'Blessed Feyiron Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-650191383,1325719972,3644775913,1325719972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071755,1,'Blessed Feyiron Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-931904578,-714145418,3363062718,3580821878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071756,1,'Blessed Feyiron Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,793830978,-121190964,793830978,4173776332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071757,1,'Blessed Feyiron Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1970696420,1984353684,1970696420,1984353684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071758,1,'Blessed Feyiron Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1381648298,-940042646,1381648298,3354924650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071759,1,'Blessed Feyiron Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1306581454,-508398114,1306581454,3786569182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071760,1,'Blessed Feyiron Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1089441589,859049219,1089441589,859049219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071761,1,'Blessed Feyiron Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-884724721,483528577,3410242575,483528577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071762,1,'Blessed Feyiron Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1507720932,1153874988,1507720932,1153874988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071763,1,'Blessed Feyiron Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1473317512,-1560687236,2821649784,2734280060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071764,1,'Blessed Feyiron Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,587986288,1041283000,587986288,1041283000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071765,1,'Blessed Feyiron Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-869852762,-1141047557,3425114534,3153919739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071766,1,'Blessed Feyiron Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,1261958852,1022103961,1261958852,1022103961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071767,1,'Blessed Feyiron Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1313652584,966219829,1313652584,966219829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071768,1,'Blessed Feyiron Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-795308136,203381308,3499659160,203381308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071769,1,'Blessed Feyiron Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-1660247777,117162494,2634719519,117162494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071770,1,'Blessed Feyiron Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-832020985,436108681,3462946311,436108681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071771,1,'Blessed Feyiron Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-2107119191,398833769,2187848105,398833769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071772,1,'Blessed Feyiron Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,2065446008,1711765168,2065446008,1711765168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071773,1,'Blessed Feyiron Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,256373554,-657338180,256373554,3637629116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071774,1,'Blessed Feyiron Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1079322939,335051477,3215644357,335051477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071775,1,'Blessed Feyiron Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,1768434059,1953721155,1768434059,1953721155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071776,1,'Blessed Feyiron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,744275993,277758760,744275993,277758760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071777,1,'Blessed Feyiron Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1969567253,650667515,2325400043,650667515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071778,1,'Blessed Feyiron Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-270613352,1133275272,4024353944,1133275272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071779,1,'Blessed Feyiron Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1948561492,1481295062,2346405804,1481295062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071780,1,'Blessed Feyiron Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-485329052,1787910853,3809638244,1787910853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071781,1,'Blessed Feyiron Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1082516480,-718817856,1082516480,3576149440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071782,1,'Blessed Feyiron Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,2132754246,-383450357,2132754246,3911516939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071783,1,'Blessed Feyiron Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-786697300,-872369820,3508269996,3422597476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071784,1,'Blessed Feyiron Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,158162970,-415748047,158162970,3879219249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071785,1,'Blessed Feyiron Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1322414892,-719121459,1322414892,3575845837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071786,1,'Blessed Feyiron Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1581446340,1982539954,2713520956,1982539954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071787,1,'Blessed Feyiron Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,8651033,-1686806024,8651033,2608161272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071788,1,'Blessed Feyiron Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1381451188,2050922946,2913516108,2050922946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071789,1,'Blessed Feyiron Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,42921210,1968507815,42921210,1968507815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071790,1,'Blessed Feyiron Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,133539158,1882079755,133539158,1882079755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071791,1,'Blessed Feyiron Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1380769617,940667247,2914197679,940667247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071792,1,'Blessed Feyiron Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1730443027,-1862607945,2564524269,2432359351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071793,1,'Blessed Feyiron Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,454211293,-1901009123,454211293,2393958173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071794,1,'Blessed Feyiron Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-186849719,1659296260,4108117577,1659296260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071795,1,'Blessed Feyiron Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,549565881,-145254857,549565881,4149712439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071796,1,'Blessed Feyiron Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-515787786,-757763908,3779179510,3537203388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071797,1,'Blessed Feyiron Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1806144774,-33176378,1806144774,4261790918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071798,1,'Blessed Feyiron Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,-455815701,1903598635,3839151595,1903598635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071799,1,'Blessed Feyiron War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1163923296,1602992565,1163923296,1602992565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071800,1,'Blessed Feyiron War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,619846872,685041526,619846872,685041526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071801,1,'Blessed Feyiron War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1102451115,1301342725,1102451115,1301342725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071802,1,'Blessed Feysteel Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,944366926,-1553085427,944366926,2741881869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071803,1,'Blessed Feysteel Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,259244066,-1330845112,259244066,2964122184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071804,1,'Blessed Feysteel Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,1660118565,961280377,1660118565,961280377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071805,1,'Blessed Feysteel Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1161394077,335285625,1161394077,335285625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071806,1,'Blessed Feysteel Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-288861372,-785954483,4006105924,3509012813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071807,1,'Blessed Feysteel Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,892176963,1470836483,892176963,1470836483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071808,1,'Blessed Feysteel Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-1064755808,-1497867233,3230211488,2797100063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071809,1,'Blessed Feysteel Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-549809992,-401292018,3745157304,3893675278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071810,1,'Blessed Feysteel Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1590837808,-135739596,2704129488,4159227700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071811,1,'Blessed Feysteel Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-212149377,-1461566429,4082817919,2833400867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071812,1,'Blessed Feysteel Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1104653396,421114039,3190313900,421114039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071813,1,'Blessed Feysteel Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1987260181,-768323657,2307707115,3526643639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071814,1,'Blessed Feysteel Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,382077286,-1119468001,382077286,3175499295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071815,1,'Blessed Feysteel Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398048085528,0,-1848187388,978758013,2446779908,978758013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071816,1,'Blessed Feysteel Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1800556632,1059971281,2494410664,1059971281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071817,1,'Blessed Feysteel Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1158603193,-416968055,3136364103,3877999241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071818,1,'Blessed Feysteel Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,1153141774,839207739,1153141774,839207739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071819,1,'Blessed Feysteel Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1543385128,-221989572,2751582168,4072977724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071820,1,'Blessed Feysteel Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-451926976,-2020179712,3843040320,2274787584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071821,1,'Blessed Feysteel Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,-778366493,-1977381185,3516600803,2317586111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071822,1,'Blessed Feysteel Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,1697538797,871045129,1697538797,871045129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071823,1,'Blessed Feysteel Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,851645099,1425167124,851645099,1425167124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071824,1,'Blessed Feysteel Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398048085528,0,-1007743984,-1739091124,3287223312,2555876172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071825,1,'Blessed Feysteel Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1376464782,478394477,2918502514,478394477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071826,1,'Blessed Feysteel Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,133369221,1640123450,133369221,1640123450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071827,1,'Blessed Feysteel Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1656160502,75907401,1656160502,75907401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071828,1,'Blessed Feysteel Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,275082252,-13936625,275082252,4281030671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071829,1,'Blessed Feysteel Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-277733055,-1009623907,4017234241,3285343389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071830,1,'Blessed Feysteel Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,670181865,1165266089,670181865,1165266089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071831,1,'Blessed Feysteel Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1454234995,378341607,2840732301,378341607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071832,1,'Blessed Feysteel Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,2073876023,539249003,2073876023,539249003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071833,1,'Blessed Feysteel Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,1755642629,1608421087,1755642629,1608421087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071834,1,'Blessed Feysteel Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-1755095491,-505571064,2539871805,3789396232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071835,1,'Blessed Feysteel Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-875259165,-1659772921,3419708131,2635194375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071836,1,'Blessed Feysteel Scourge','Weapon',638,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-650826744,-1349784771,3644140552,2945182525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071837,1,'Blessed Feysteel Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-943641709,-1861987977,3351325587,2432979319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071838,1,'Blessed Feysteel Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034355224,0,-663749574,1945088835,3631217722,1945088835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071839,1,'Blessed Feysteel Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-585845354,1989475055,3709121942,1989475055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071840,1,'Blessed Feysteel Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-893063866,-1472051194,3401903430,2822916102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071841,1,'Blessed Feysteel Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,56994637,932923246,56994637,932923246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071842,1,'Blessed Feysteel Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,2087025460,518250100,2087025460,518250100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071843,1,'Blessed Feysteel Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,579992450,-1655778840,579992450,2639188456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071844,1,'Blessed Feysteel Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,1252533350,476929666,1252533350,476929666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071845,1,'Blessed Feysteel Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034355224,0,2063568982,1974791269,2063568982,1974791269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071846,1,'Blessed Feysteel Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,214980847,1851194799,214980847,1851194799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071847,1,'Blessed Feysteel Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398048085528,0,-2086469630,-517626558,2208497666,3777340738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071848,1,'Blessed Feysteel War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-993517813,1401307888,3301449483,1401307888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071849,1,'Blessed Feysteel War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1318817031,-1007800381,1318817031,3287166915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071850,1,'Blessed Feysteel War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,736067700,-1498799440,736067700,2796167856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071851,1,'Blessed Fir Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-1637492355,-1045231299,2657474941,3249735997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071852,1,'Blessed Fir Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,101772829,-707511249,101772829,3587456047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071853,1,'Blessed Fir Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1741557760,-496819123,1741557760,3798148173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071854,1,'Blessed Fir Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-1493531260,-1350599109,2801436036,2944368187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071855,1,'Blessed Fir Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,1216158369,-2078645754,1216158369,2216321542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071856,1,'Blessed Fir Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-929438338,-1397677543,3365528958,2897289753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071857,1,'Blessed Fir Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398048085528,0,139624187,-610882359,139624187,3684084937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071858,1,'Blessed Fir Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,824073298,-492011410,824073298,3802955886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071859,1,'Blessed Fir Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-491271161,-1668756804,3803696135,2626210492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071860,1,'Blessed Fir Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-1847143639,1109524763,2447823657,1109524763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071861,1,'Blessed Fulginate Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1188669570,-1243286681,3106297726,3051680615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071862,1,'Blessed Fulginate Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-178608866,-1713876271,4116358430,2581091025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071863,1,'Blessed Fulginate Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-659748043,439814540,3635219253,439814540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071864,1,'Blessed Fulginate Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,94354766,-302227253,94354766,3992740043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071865,1,'Blessed Fulginate Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-930083750,2086029364,3364883546,2086029364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071866,1,'Blessed Fulginate Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,673236042,-1705028256,673236042,2589939040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071867,1,'Blessed Fulginate Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1322387540,53417704,1322387540,53417704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071868,1,'Blessed Fulginate Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,854940291,-353312746,854940291,3941654550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071869,1,'Blessed Fulginate Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-510953725,166242950,3784013571,166242950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071870,1,'Blessed Fulginate Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1582139896,1015571066,2712827400,1015571066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071871,1,'Blessed Fulginate Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,869449211,-246890686,869449211,4048076610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071872,1,'Blessed Fulginate Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1750484138,-1412466315,2544483158,2882500981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071873,1,'Blessed Fulginate Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,280581172,752850455,280581172,752850455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071874,1,'Blessed Fulginate Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,365043096,698671035,365043096,698671035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071875,1,'Blessed Fulginate Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-94907244,421920571,4200060052,421920571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071876,1,'Blessed Fulginate Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1031420388,-428634205,1031420388,3866333091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071877,1,'Blessed Fulginate Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-458816245,214227086,3836151051,214227086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071878,1,'Blessed Fulginate Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-132289975,1248000867,4162677321,1248000867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071879,1,'Blessed Fulginate Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1808104691,-1453359542,1808104691,2841607754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071880,1,'Blessed Fulginate Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,629712958,-840206917,629712958,3454760379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071881,1,'Blessed Fulginate Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1130887329,-245032477,3164079967,4049934819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071882,1,'Blessed Fulginate Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,2041667840,-1154784327,2041667840,3140182969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071883,1,'Blessed Fulginate Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,2085629350,-109865038,2085629350,4185102258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071884,1,'Blessed Fulginate Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1985472399,-1001060659,2309494897,3293906637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071885,1,'Blessed Fulginate Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-320072446,-1592718402,3974894850,2702248894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071886,1,'Blessed Fulginate Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,909980434,1381652854,909980434,1381652854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071887,1,'Blessed Fulginate Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1058573149,1244136389,3236394147,1244136389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071888,1,'Blessed Fulginate Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,989816800,-2004814134,989816800,2290153162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071889,1,'Blessed Fulginate Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1400588209,1073328254,1400588209,1073328254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071890,1,'Blessed Fulginate Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1044202713,56146334,3250764583,56146334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071891,1,'Blessed Fulginate Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1923156328,-1038019848,2371810968,3256947448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071892,1,'Blessed Fulginate Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-291312681,900423056,4003654615,900423056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071893,1,'Blessed Fulginate Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1955442640,1662094773,2339524656,1662094773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071894,1,'Blessed Fulginate Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-1594582558,2080190373,2700384738,2080190373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071895,1,'Blessed Fulginate Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-2023235264,1862548677,2271732032,1862548677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071896,1,'Blessed Fulginate Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1493192202,1701219369,1493192202,1701219369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071897,1,'Blessed Fulginate Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1551566758,1612563845,1551566758,1612563845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071898,1,'Blessed Fulginate Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-674651313,1706439269,3620315983,1706439269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071899,1,'Blessed Fulginate Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,624817235,-1695922665,624817235,2599044631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071900,1,'Blessed Fulginate Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1634219325,-753425385,1634219325,3541541911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071901,1,'Blessed Fulginate Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-658989378,-1271240335,3635977918,3023726961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071902,1,'Blessed Fulginate Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,168750773,-496159952,168750773,3798807344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071903,1,'Blessed Fulginate Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1554501448,-658117348,1554501448,3636849948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071904,1,'Blessed Fulginate Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,299701990,-1549629492,299701990,2745337804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071905,1,'Blessed Fulginate Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,-1632743925,751951649,2662223371,751951649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071906,1,'Blessed Fulginate War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,359457503,-1233752785,359457503,3061214511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071907,1,'Blessed Fulginate War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,238897108,1039024753,238897108,1039024753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071908,1,'Blessed Fulginate War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1803111079,1487556354,1803111079,1487556354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071909,1,'Blessed Granite Gavel','Weapon',635,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4398048306904,0,-2029172831,1621946770,2265794465,1621946770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071910,1,'Blessed Hidebound Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,231736632,-42278544,231736632,4252688752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071911,1,'Blessed Hidebound Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,710235793,-942882042,710235793,3352085254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071912,1,'Blessed Horned Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-1255443919,-1465500370,3039523377,2829466926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071913,1,'Blessed Horned Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1287212871,2011502605,1287212871,2011502605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071914,1,'Blessed Incarnadine Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,468765779,-700954180,468765779,3594013116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071915,1,'Blessed Incarnadine Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1297278997,-794790069,2997688299,3500177227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071916,1,'Blessed Incarnadine Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,878863142,-928795983,878863142,3366171313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071917,1,'Blessed Incarnadine Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-1124033019,823932660,3170934277,823932660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071918,1,'Blessed Incarnadine Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-1913813324,1832165330,2381153972,1832165330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071919,1,'Blessed Incarnadine Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,-1401795844,-1025143350,2893171452,3269823946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071920,1,'Blessed Incarnadine Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,-498582123,-1710106930,3796385173,2584860366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071921,1,'Blessed Incarnadine Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-153995999,-294818025,4140971297,4000149271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071922,1,'Blessed Incarnadine Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1494504520,-720831303,1494504520,3574135993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071923,1,'Blessed Incarnadine Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1513365892,1493831659,2781601404,1493831659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071924,1,'Blessed Incarnadine Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1074032947,-1976389871,1074032947,2318577425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071925,1,'Blessed Incarnadine Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-551692824,601621631,3743274472,601621631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071926,1,'Blessed Incarnadine Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,897523835,-938228818,897523835,3356738478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071927,1,'Blessed Incarnadine Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048085528,0,-1301295335,1325608140,2993671961,1325608140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071928,1,'Blessed Incarnadine Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-1223391563,1249404256,3071575733,1249404256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071929,1,'Blessed Incarnadine Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1120466911,-976901884,1120466911,3318065412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071930,1,'Blessed Incarnadine Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,536640979,-802652275,536640979,3492315021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071931,1,'Blessed Incarnadine Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1547183680,-802910543,1547183680,3492056753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071932,1,'Blessed Incarnadine Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,2085610751,316154825,2085610751,316154825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071933,1,'Blessed Incarnadine Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,-2029382432,2076951927,2265584864,2076951927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071934,1,'Blessed Incarnadine Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,-1659401355,285942660,2635565941,285942660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071935,1,'Blessed Incarnadine Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,268579486,1750849989,268579486,1750849989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071936,1,'Blessed Incarnadine Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048085528,0,-1786902253,1774180484,2508065043,1774180484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071937,1,'Blessed Incarnadine Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-843419003,598054319,3451548293,598054319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071938,1,'Blessed Incarnadine Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,624045488,1567344363,624045488,1567344363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071939,1,'Blessed Incarnadine Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1081483459,942656408,1081483459,942656408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071940,1,'Blessed Incarnadine Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1933621756,1127779984,1933621756,1127779984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071941,1,'Blessed Incarnadine Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,225936770,1522205114,225936770,1522205114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071942,1,'Blessed Incarnadine Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,-1095898794,-801493408,3199068502,3493473888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071943,1,'Blessed Incarnadine Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,344782148,1988204004,344782148,1988204004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071944,1,'Blessed Incarnadine Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,755880756,-775159133,755880756,3519808163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071945,1,'Blessed Incarnadine Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,-1416464461,-172978437,2878502835,4121988859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071946,1,'Blessed Incarnadine Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-870010912,66104766,3424956384,66104766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071947,1,'Blessed Incarnadine Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,871199611,-1074668662,871199611,3220298634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071948,1,'Blessed Incarnadine Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-2106401323,1302781835,2188565973,1302781835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071949,1,'Blessed Incarnadine Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1073267211,-1276876038,1073267211,3018091258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071950,1,'Blessed Incarnadine Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883034355224,0,-69806809,112867058,4225160487,112867058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071951,1,'Blessed Incarnadine Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-22176629,63012702,4272790667,63012702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071952,1,'Blessed Incarnadine Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1402678777,1024256719,1402678777,1024256719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071953,1,'Blessed Incarnadine Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1614839485,-1953984015,1614839485,2340983281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071954,1,'Blessed Incarnadine Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-449135733,-1951564611,3845831563,2343402685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071955,1,'Blessed Incarnadine Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-1622201269,-45986581,2672766027,4248980715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071956,1,'Blessed Incarnadine Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,-1299067394,1049453839,2995899902,1049453839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071957,1,'Blessed Incarnadine Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883034355224,0,433735078,-911787270,433735078,3383180026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071958,1,'Blessed Incarnadine Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-1785751472,-82288794,2509215824,4212678502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071959,1,'Blessed Incarnadine Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048085528,0,452772029,1953171339,452772029,1953171339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071960,1,'Blessed Incarnadine War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1534673412,1822453554,2760293884,1822453554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071961,1,'Blessed Incarnadine War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,-1230871393,-519170994,3064095903,3775796302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071962,1,'Blessed Incarnadine War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-739874324,-2075518659,3555092972,2219448637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071963,1,'Blessed Indium Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-2094623183,-377948299,2200344113,3917018997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071964,1,'Blessed Indium Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1859665650,-431900025,1859665650,3863067271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071965,1,'Blessed Indium Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-827480074,289645432,3467487222,289645432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071966,1,'Blessed Indium Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1799067996,1555126922,2495899300,1555126922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071967,1,'Blessed Indium Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,784945306,-1884052104,784945306,2410915192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071968,1,'Blessed Indium Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,710629356,545527759,710629356,545527759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071969,1,'Blessed Indium Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,582061707,-1403337945,582061707,2891629351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071970,1,'Blessed Indium Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,829571863,-1017222002,829571863,3277745294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071971,1,'Blessed Indium Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1892723945,-1197109049,1892723945,3097858247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071972,1,'Blessed Indium Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1594104492,-2132140510,1594104492,2162826786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071973,1,'Blessed Indium Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-503568715,1038245446,3791398581,1038245446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071974,1,'Blessed Indium Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,634523960,-96725578,634523960,4198241718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071975,1,'Blessed Indium Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1381402087,-145523353,2913565209,4149443943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10071976,1,'Blessed Indium Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,716805499,1883476485,716805499,1883476485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071977,1,'Blessed Indium Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,801299671,1966660521,801299671,1966660521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071978,1,'Blessed Indium Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1795952510,-1469528710,1795952510,2825438586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071979,1,'Blessed Indium Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,47006890,-1600066920,47006890,2694900376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071980,1,'Blessed Indium Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1979506401,-1115036977,1979506401,3179930319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071981,1,'Blessed Indium Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-93914641,-256263732,4201052655,4038703564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071982,1,'Blessed Indium Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,2110115888,-1574185794,2110115888,2720781502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071983,1,'Blessed Indium Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-1261210668,2091274234,3033756628,2091274234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071984,1,'Blessed Indium Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-788823680,1578159148,3506143616,1578159148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071985,1,'Blessed Indium Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,1873923523,-1335899827,1873923523,2959067469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071986,1,'Blessed Indium Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-910119737,-702709495,3384847559,3592257801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071987,1,'Blessed Indium Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-439640402,1797313282,3855326894,1797313282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071988,1,'Blessed Indium Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-2138074147,241491569,2156893149,241491569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071989,1,'Blessed Indium Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-798724142,-1581272006,3496243154,2713695290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071990,1,'Blessed Indium Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1774213227,-933269780,1774213227,3361697516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071991,1,'Blessed Indium Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,948237382,844870757,948237382,844870757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071992,1,'Blessed Indium Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-923149219,1080055848,3371818077,1080055848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071993,1,'Blessed Indium Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-675145756,137106282,3619821540,137106282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071994,1,'Blessed Indium Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-397556532,-1108373167,3897410764,3186594129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071995,1,'Blessed Indium Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-787114343,1937258667,3507852953,1937258667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071996,1,'Blessed Indium Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,438930394,-765675532,438930394,3529291764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071997,1,'Blessed Indium Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-1622940500,1026443934,2672026796,1026443934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071998,1,'Blessed Indium Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,373045930,-565639548,373045930,3729327748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10071999,1,'Blessed Indium Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,1660981061,972720187,1660981061,972720187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072000,1,'Blessed Indium Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1719387881,1015136663,1719387881,1015136663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072001,1,'Blessed Indium Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-709742359,-546475830,3585224937,3748491466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072002,1,'Blessed Indium Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1016813421,1762634587,3278153875,1762634587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072003,1,'Blessed Indium Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1662232219,1775036088,1662232219,1775036088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072004,1,'Blessed Indium Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1127875922,-878477017,1127875922,3416490279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072005,1,'Blessed Indium Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-1688914593,1394608497,2606052703,1394608497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072006,1,'Blessed Indium Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-1157721208,723517520,3137246088,723517520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072007,1,'Blessed Indium Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,329680192,427410787,329680192,427410787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072008,1,'Blessed Indium Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,-1663705683,-1777689202,2631261613,2517278094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072009,1,'Blessed Indium War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1594072130,-1726448748,2700895166,2568518548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072010,1,'Blessed Indium War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1620665282,-1935443920,2674302014,2359523376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072011,1,'Blessed Indium War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-98397875,-370707133,4196569421,3924260163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072012,1,'Blessed Iron Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1772867198,2066758737,2522100098,2066758737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072013,1,'Blessed Iron Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-377298768,455070289,3917668528,455070289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072014,1,'Blessed Iron Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-1250388464,1521717275,3044578832,1521717275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072015,1,'Blessed Iron Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,156232484,1610004628,156232484,1610004628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072016,1,'Blessed Iron Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,2092220427,-1289615006,2092220427,3005352290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072017,1,'Blessed Iron Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1665779088,-193669346,1665779088,4101297950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072018,1,'Blessed Iron Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1185662529,1488840450,1185662529,1488840450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072019,1,'Blessed Iron Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1259312954,1636953640,3035654342,1636953640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072020,1,'Blessed Iron Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-312794775,-1142787367,3982172521,3152179929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072021,1,'Blessed Iron Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,617687882,-887476927,617687882,3407490369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072022,1,'Blessed Iron Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,215559704,-940694329,215559704,3354272967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072023,1,'Blessed Iron Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,1577525470,-1312020779,1577525470,2982946517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072024,1,'Blessed Iron Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1193550422,1696314947,3101416874,1696314947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072025,1,'Blessed Iron Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,1070281416,-502572767,1070281416,3792394529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072026,1,'Blessed Iron Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,984644452,-412086131,984644452,3882881165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072027,1,'Blessed Iron Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-158891266,-1422973084,4136076030,2871994212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072028,1,'Blessed Iron Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,1530358575,1369503770,1530358575,1369503770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072029,1,'Blessed Iron Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-394833055,-1093795631,3900134241,3201171665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072030,1,'Blessed Iron Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1284215917,608794909,3010751379,608794909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072031,1,'Blessed Iron Katar','Weapon',1672,NULL,0,3,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,101769686,-371464227,101769686,3923503069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072032,1,'Blessed Iron Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,693698132,2145496548,693698132,2145496548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072033,1,'Blessed Iron Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1260271286,-1426593783,3034696010,2868373513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072034,1,'Blessed Iron Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,342162469,-72353234,342162469,4222614062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072035,1,'Blessed Iron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1632261786,1280851653,1632261786,1280851653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072036,1,'Blessed Iron Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-2116954524,-1614285017,2178012772,2680682279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072037,1,'Blessed Iron Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-459941097,-92013996,3835026199,4202953300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072038,1,'Blessed Iron Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-2112225469,-1657923552,2182741827,2637043744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072039,1,'Blessed Iron Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-241884663,-1491974299,4053082633,2802992997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072040,1,'Blessed Iron Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1905681978,-424971084,1905681978,3869996212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072041,1,'Blessed Iron Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1336082975,-1119997698,1336082975,3174969598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072042,1,'Blessed Iron Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1407769086,1138499593,2887198210,1138499593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072043,1,'Blessed Iron Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1716662571,-1904286393,2578304725,2390680903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072044,1,'Blessed Iron Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1997555428,-2106054103,2297411868,2188913193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072045,1,'Blessed Iron Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-2019424678,-786737686,2275542618,3508229610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072046,1,'Blessed Iron Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,-960902359,-869378020,3334064937,3425589276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072047,1,'Blessed Iron Shamshir','Weapon',54,NULL,0,3,887279616,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1950894294,-586226534,2344073002,3708740762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072048,1,'Blessed Iron Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,1987193078,-1414380769,1987193078,2880586527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072049,1,'Blessed Iron Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1929994586,-1362556237,1929994586,2932411059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072050,1,'Blessed Iron Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1667194219,194883611,2627773077,194883611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072051,1,'Blessed Iron Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1860618238,1436419905,2434349058,1436419905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072052,1,'Blessed Iron Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,704722151,-1120131479,704722151,3174835817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072053,1,'Blessed Iron Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1000285424,922610161,3294681872,922610161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072054,1,'Blessed Iron Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,115259615,1348987759,115259615,1348987759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072055,1,'Blessed Iron Tribal Spear','Weapon',2376,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-394067175,397519946,3900900121,397519946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072056,1,'Blessed Iron Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1521751868,-846658126,1521751868,3448309170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072057,1,'Blessed Iron Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,-708358191,1123704159,3586609105,1123704159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072058,1,'Blessed Iron War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,141990371,56476760,141990371,56476760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072059,1,'Blessed Iron War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,49091006,-1880843730,49091006,2414123566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072060,1,'Blessed Iron War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1739136205,-358574243,1739136205,3936393053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072061,1,'Blessed Ironwood Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,420590320,-34986867,420590320,4259980429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072062,1,'Blessed Ironwood Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,2004407846,548708502,2004407846,548708502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072063,1,'Blessed Ironwood Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1937651406,786242483,1937651406,786242483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072064,1,'Blessed Ironwood Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-367919600,395368999,3927047696,395368999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072065,1,'Blessed Ironwood Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,472957699,620801170,472957699,620801170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072066,1,'Blessed Ironwood Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1415117528,-985652310,2879849768,3309314986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072067,1,'Blessed Ironwood Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048085528,0,2033862336,787886192,2033862336,787886192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072068,1,'Blessed Ironwood Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-1284139405,-1330801831,3010827891,2964165465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072069,1,'Blessed Ironwood Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,362377249,-1421588225,362377249,2873379071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072070,1,'Blessed Ironwood Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-527504622,-1220371038,3767462674,3074596258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072071,1,'Blessed Mahogany Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,591821019,166446878,591821019,166446878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072072,1,'Blessed Mahogany Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,212883593,-49823485,212883593,4245143811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072073,1,'Blessed Mahogany Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1356940039,408873361,1356940039,408873361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072074,1,'Blessed Mahogany Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,1543089346,-379076692,1543089346,3915890604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072075,1,'Blessed Mahogany Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,301019027,1181692552,301019027,1181692552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072076,1,'Blessed Mahogany Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1935289504,1658455133,1935289504,1658455133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072077,1,'Blessed Mahogany Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048085528,0,49465455,-213560859,49465455,4081406437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072078,1,'Blessed Mahogany Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,1355702344,-1814860095,1355702344,2480107201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072079,1,'Blessed Mahogany Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,2113219467,1324048991,2113219467,1324048991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072080,1,'Blessed Mahogany Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-1689885251,1794243639,2605082045,1794243639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072081,1,'Blessed Mallet of the Badland Augur','Weapon',1655,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4399885412056,0,-501388188,-604344097,3793579108,3690623199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072082,1,'Blessed Maple Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-531891984,1125535963,3763075312,1125535963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072083,1,'Blessed Maple Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-757609911,-585530254,3537357385,3709437042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072084,1,'Blessed Maple Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-2061846458,684471335,2233120838,684471335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072085,1,'Blessed Maple Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-420013727,-1033564729,3874953569,3261402567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072086,1,'Blessed Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1975938345,-1635164775,2319028951,2659802521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072087,1,'Blessed Maple Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,1386213976,-334593182,1386213976,3960374114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072088,1,'Blessed Maple Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,-594191697,-749005676,3700775599,3545961620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072089,1,'Blessed Maple Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-477503560,624662395,3817463736,624662395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072090,1,'Blessed Maple Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,848811884,-309515887,848811884,3985451409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072091,1,'Blessed Maple Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1159853949,1257224518,1159853949,1257224518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072092,1,'Blessed Mottled Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-622504425,-1635857388,3672462871,2659109908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072093,1,'Blessed Mottled Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-799363933,-702977853,3495603363,3591989443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072094,1,'Blessed Oak Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-321911431,1029863627,3973055865,1029863627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072095,1,'Blessed Oak Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1582463545,-575849936,1582463545,3719117360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072096,1,'Blessed Oak Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1631911609,-967145569,1631911609,3327821727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072097,1,'Blessed Oak Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,213342044,-1976559352,213342044,2318407944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072098,1,'Blessed Oak Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-1552665617,-503408314,2742301679,3791558982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072099,1,'Blessed Oak Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-456002416,1990665068,3838964880,1990665068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072100,1,'Blessed Oak Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398048085528,0,1343285983,-739267882,1343285983,3555699414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072101,1,'Blessed Oak Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,1988156220,-1038543908,1988156220,3256423388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072102,1,'Blessed Oak Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,1779817267,-1154122184,1779817267,3140845112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072103,1,'Blessed Oak Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-911980787,1247479556,3382986509,1247479556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072104,1,'Blessed Redwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1900713916,-218928436,1900713916,4076038860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072105,1,'Blessed Redwood Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1258943056,-1285889205,1258943056,3009078091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072106,1,'Blessed Redwood Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,907554846,-174185691,907554846,4120781605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072107,1,'Blessed Redwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1050507704,303741678,3244459592,303741678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072108,1,'Blessed Redwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,200834838,1560719704,200834838,1560719704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072109,1,'Blessed Redwood Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1589971795,-1756165967,1589971795,2538801329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072110,1,'Blessed Redwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,1939430881,-1122470995,1939430881,3172496301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072111,1,'Blessed Redwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1951882441,983189918,1951882441,983189918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072112,1,'Blessed Redwood Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1879235231,-53592022,1879235231,4241375274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072113,1,'Blessed Redwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-587215004,615308927,3707752292,615308927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072114,1,'blessed rhenium assault axe','Weapon',642,NULL,0,3,1696217328,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,1881195873816,0,-395870931,1686363826,3899096365,1686363826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072115,1,'blessed rhenium battle hammer','Weapon',705,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,-1470128794,-433732437,2824838502,3861234859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072116,1,'blessed rhenium dirk','Weapon',3569,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281080866328,0,-261906261,-1159767445,4033061035,3135199851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072117,1,'blessed rhenium double headed axe','Weapon',3589,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,1560,0,1047742823,1309266193,1047742823,1309266193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072118,1,'blessed rhenium hand axe','Weapon',644,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,1881195873816,0,398196117,17120831,398196117,17120831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072119,1,'blessed rhenium kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281080866328,0,606363043,1217746272,606363043,1217746272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072120,1,'blessed rhenium long sword','Weapon',3577,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881195873816,0,-1085976193,1903999152,3208991103,1903999152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072121,1,'blessed rhenium maul','Weapon',2716,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,4399885412056,0,-888250656,417417021,3406716640,417417021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072122,1,'Blessed Rosewood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1128791178,-17573781,3166176118,4277393515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072123,1,'Blessed Rosewood Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-2073764522,-1111361530,2221202774,3183605766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072124,1,'Blessed Rosewood Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-879532628,976016666,3415434668,976016666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072125,1,'Blessed Rosewood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-527441547,1964915112,3767525749,1964915112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072126,1,'Blessed Rosewood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-846210435,-1724955178,3448756861,2570012118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072127,1,'Blessed Rosewood Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,2121279535,-2004660392,2121279535,2290306904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072128,1,'Blessed Rosewood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,-1977201232,-1283233568,2317766064,3011733728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072129,1,'Blessed Rosewood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,767874301,-481049851,767874301,3813917445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072130,1,'Blessed Rosewood Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,676035561,777788727,676035561,777788727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072131,1,'Blessed Rosewood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,328392802,708298034,328392802,708298034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072132,1,'Blessed Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-215808744,824478427,4079158552,824478427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072133,1,'Blessed Sandalwood Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-960617020,51883928,3334350276,51883928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072134,1,'Blessed Sandalwood Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,998421952,551618575,998421952,551618575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072135,1,'Blessed Sandalwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1287050919,209184299,1287050919,209184299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072136,1,'Blessed Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-544049414,-124840863,3750917882,4170126433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072137,1,'Blessed Sandalwood Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-707601539,1064007653,3587365757,1064007653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072138,1,'Blessed Sandalwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,-922962654,223690622,3372004642,223690622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072139,1,'Blessed Sandalwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1475721514,1446306828,2819245782,1446306828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072140,1,'Blessed Sandalwood Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1077604646,681468051,1077604646,681468051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072141,1,'Blessed Sandalwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1363679472,-1797156180,1363679472,2497811116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072142,1,'Blessed Scaled Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,985097647,723528981,985097647,723528981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072143,1,'Blessed Scaled Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,883820620,929481413,883820620,929481413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072144,1,'Blessed Sceptre','Weapon',634,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,4398048306904,0,-374345582,-786447407,3920621714,3508519889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072145,1,'Blessed Scimitar of the Emerald Dawn','Weapon',1662,NULL,0,9,1696217328,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,-1612357134,-1940776271,2682610162,2354191025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072146,1,'Blessed Short Sword','Weapon',2531,NULL,0,9,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-535627744,-1812585734,3759339552,2482381562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072147,1,'Blessed Short Sword of Karana','Weapon',55,NULL,0,5,1696217328,418532101,1,17,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1881195873816,0,-658396459,-774479703,3636570837,3520487593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072148,1,'Blessed Sledge of the Badland Augur','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4399885412056,0,1821535111,1798410077,1821535111,1798410077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072149,1,'Blessed Spotted Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,-1627237798,-732645283,2667729498,3562322013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072150,1,'Blessed Spotted Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,870581517,2116957869,870581517,2116957869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072151,1,'Blessed Steel Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1524135913,1711870203,1524135913,1711870203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072152,1,'Blessed Steel Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-264996107,2100295656,4029971189,2100295656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072153,1,'Blessed Steel Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,-2091416924,180828173,2203550372,180828173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072154,1,'Blessed Steel Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1315395538,1995171010,1315395538,1995171010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072155,1,'Blessed Steel Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1508313955,-2059633992,2786653341,2235333304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072156,1,'Blessed Steel Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-1351377647,15734503,2943589649,15734503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072157,1,'Blessed Steel Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,1794475243,694472050,1794475243,694472050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072158,1,'Blessed Steel Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1045060625,1157274029,1045060625,1157274029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072159,1,'Blessed Steel Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1435263585,-1828770161,2859703711,2466197135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072160,1,'Blessed Steel Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,318652414,-1687255721,318652414,2607711575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072161,1,'Blessed Steel Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1480610189,1171246426,1480610189,1171246426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072162,1,'Blessed Steel Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1747465322,-507998525,1747465322,3786968771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072163,1,'Blessed Steel Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1951898561,2015533801,1951898561,2015533801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072164,1,'Blessed Steel Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398048085528,0,-213420893,-13470325,4081546403,4281496971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072165,1,'Blessed Steel Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-163824369,-95863769,4131142927,4199103527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072166,1,'Blessed Steel Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1313915384,-2110620878,2981051912,2184346418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072167,1,'Blessed Steel Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-1052450111,-1791674781,3242517185,2503292515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072168,1,'Blessed Steel Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1352667241,-1747755897,2942300055,2547211399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072169,1,'Blessed Steel Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,2135831314,-791824156,2135831314,3503143140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072170,1,'Blessed Steel Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,809497954,-1179693109,809497954,3115274187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072171,1,'Blessed Steel Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,1852850850,1459417522,1852850850,1459417522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072172,1,'Blessed Steel Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-1732277280,-617692551,2562690016,3677274745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072173,1,'Blessed Steel Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398048085528,0,575400081,-1411689928,575400081,2883277368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072174,1,'Blessed Steel Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-511989714,-1033572139,3782977582,3261395157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072175,1,'Blessed Steel Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1383099186,-299967145,2911868110,3995000151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072176,1,'Blessed Steel Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-926180931,-1956982748,3368786365,2337984548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072177,1,'Blessed Steel Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1488309205,-1422889990,1488309205,2872077306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072178,1,'Blessed Steel Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-147185268,365526120,4147782028,365526120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072179,1,'Blessed Steel Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-1112785221,305116493,3182182075,305116493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072180,1,'Blessed Steel Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,1444255834,-619834041,1444255834,3675133255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072181,1,'Blessed Steel Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1707593034,329811999,2587374262,329811999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072182,1,'Blessed Steel Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,510783339,-422503421,510783339,3872463875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072183,1,'Blessed Steel Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,312226034,1189995600,312226034,1189995600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072184,1,'Blessed Steel Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1064650068,-133822020,3230317228,4161145276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072185,1,'Blessed Steel Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1556759239,146511461,1556759239,146511461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072186,1,'Blessed Steel Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-861991972,-200034100,3432975324,4094933196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072187,1,'Blessed Steel Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034355224,0,-1157730659,-1232375883,3137236637,3062591413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072188,1,'Blessed Steel Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1081792719,-1276107239,3213174577,3018860057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072189,1,'Blessed Steel Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1352333844,-15109662,1352333844,4279857634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072190,1,'Blessed Steel Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1270156436,1669362843,1270156436,1669362843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072191,1,'Blessed Steel Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-432313242,1236854672,3862654054,1236854672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072192,1,'Blessed Steel Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-573161131,1355664456,3721806165,1355664456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072193,1,'Blessed Steel Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,1106641961,2038085433,1106641961,2038085433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072194,1,'Blessed Steel Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034355224,0,841955215,565174160,841955215,565174160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072195,1,'Blessed Steel Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1769058371,957203531,2525908925,957203531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072196,1,'Blessed Steel Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398048085528,0,436016976,-1233216346,436016976,3061750950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072197,1,'Blessed Steel War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-2008586409,-1923020216,2286380887,2371947080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072198,1,'Blessed Steel War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1170582856,-1493580168,1170582856,2801387128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072199,1,'Blessed Steel War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,545366075,-1010971893,545366075,3283995403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072200,1,'Blessed Stonehide Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,657673583,-1923194792,657673583,2371772504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072201,1,'Blessed Stonehide Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1313551332,-1923350698,1313551332,2371616598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072202,1,'Blessed Strengthened Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-777083958,1853833073,3517883338,1853833073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072203,1,'Blessed Strengthened Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,509501010,-1540715883,509501010,2754251413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072204,1,'Blessed Sumac Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-954395438,-826530775,3340571858,3468436521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072205,1,'Blessed Sumac Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,708854219,1164083315,708854219,1164083315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072206,1,'Blessed Sumac Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-154804048,918182148,4140163248,918182148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072207,1,'Blessed Sumac Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1831626855,1565950568,2463340441,1565950568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072208,1,'Blessed Sumac Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-2076746254,-278141399,2218221042,4016825897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072209,1,'Blessed Sumac Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-1313344624,1417164348,2981622672,1417164348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072210,1,'Blessed Sumac Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,604164397,1260392597,604164397,1260392597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072211,1,'Blessed Sumac Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1993719099,-1454334659,1993719099,2840632637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072212,1,'Blessed Sumac Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-2121954868,-1189771211,2173012428,3105196085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072213,1,'Blessed Sumac Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1112113921,-762004153,3182853375,3532963143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072214,1,'blessed swamp ash club','Weapon',2720,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,583071128,33056315,583071128,33056315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072215,1,'blessed swamp ash cudgel','Weapon',2326,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,-1313135515,1198759902,2981831781,1198759902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072216,1,'blessed swamp ash knotted club','Weapon',633,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,-745098627,2144082139,3549868669,2144082139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072217,1,'Blessed Tanned Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-82619567,1217881420,4212347729,1217881420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072218,1,'Blessed Tanned Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-701128563,-2026582057,3593838733,2268385239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072219,1,'Blessed Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-341167722,1109253534,3953799574,1109253534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072220,1,'Blessed Teak Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-644942041,-566278967,3650025255,3728688329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072221,1,'Blessed Teak Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,638368039,-1265007934,638368039,3029959362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072222,1,'Blessed Teak Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-1094076880,38080269,3200890416,38080269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072223,1,'Blessed Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1529229059,-2138171313,1529229059,2156795983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072224,1,'Blessed Teak Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,35384429,1037716195,35384429,1037716195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072225,1,'Blessed Teak Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,-674469951,-797060049,3620497345,3497907247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072226,1,'Blessed Teak Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-1251303547,-1084887036,3043663749,3210080260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072227,1,'Blessed Teak Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,782469281,848738137,782469281,848738137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072228,1,'Blessed Teak Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1316538899,1237940733,1316538899,1237940733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072229,1,'Blessed Titanium Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,100437085,-1255207123,100437085,3039760173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072230,1,'Blessed Titanium Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,1525835257,658852770,1525835257,658852770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072231,1,'Blessed Titanium Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1616821596,1080826893,2678145700,1080826893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072232,1,'Blessed Titanium Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-784083031,-972587186,3510884265,3322380110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072233,1,'Blessed Titanium Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1783343091,-362861754,1783343091,3932105542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072234,1,'Blessed Titanium Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1351652399,12238275,2943314897,12238275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072235,1,'Blessed Titanium Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-262871366,1575324694,4032095930,1575324694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072236,1,'Blessed Titanium Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-934986278,1757093191,3359981018,1757093191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072237,1,'Blessed Titanium Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,894901732,571716867,894901732,571716867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072238,1,'Blessed Titanium Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,235470846,-775577257,235470846,3519390039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072239,1,'Blessed Titanium Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1626808903,-1586368822,2668158393,2708598474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072240,1,'Blessed Titanium Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1960768618,-1424774461,1960768618,2870192835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072241,1,'Blessed Titanium Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,728981621,-1425767105,728981621,2869200191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072242,1,'Blessed Titanium Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,-1402761449,739535453,2892205847,739535453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072243,1,'Blessed Titanium Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1457994053,695149553,2836973243,695149553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072244,1,'Blessed Titanium Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,780910195,853467326,780910195,853467326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072245,1,'Blessed Titanium Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197250072,0,1512062087,-1456039911,1512062087,2838927385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072246,1,'Blessed Titanium Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,813395948,658491147,813395948,658491147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072247,1,'Blessed Titanium Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,2136131026,-796453952,2136131026,3498513344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072248,1,'Blessed Titanium Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,751383906,-217814069,751383906,4077153227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072249,1,'Blessed Titanium Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-246103335,-435131842,4048863961,3859835454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072250,1,'Blessed Titanium Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,35580337,-1347452131,35580337,2947515165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072251,1,'Blessed Titanium Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,1052584081,-512723400,1052584081,3782243896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072252,1,'Blessed Titanium Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1073212393,848289202,3221754903,848289202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072253,1,'Blessed Titanium Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,925824671,-1700815821,925824671,2594151475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072254,1,'Blessed Titanium Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1382743020,-2387648,1382743020,4292579648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072255,1,'Blessed Titanium Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-1796826949,-1001178620,2498140347,3293788676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072256,1,'Blessed Titanium Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-31020104,-2087010726,4263947192,2207956570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072257,1,'Blessed Titanium Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1112487813,308616809,3182479483,308616809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072258,1,'Blessed Titanium Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-53246122,-2124109555,4241721174,2170857741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072259,1,'Blessed Titanium Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-2033257802,1493412895,2261709494,1493412895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072260,1,'Blessed Titanium Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,10488042,-700259712,10488042,3594707584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072261,1,'Blessed Titanium Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1980174668,2062436906,2314792628,2062436906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072262,1,'Blessed Titanium Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1605253847,1223332400,1605253847,1223332400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072263,1,'Blessed Titanium Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-944857983,884488223,3350109313,884488223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072264,1,'Blessed Titanium Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1404799911,1157571392,1404799911,1157571392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072265,1,'Blessed Titanium Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197250072,0,-438659799,1705865315,3856307497,1705865315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072266,1,'Blessed Titanium Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-526263163,1624652239,3768704133,1624652239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072267,1,'Blessed Titanium Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-2014945286,216212837,2280022010,216212837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072268,1,'Blessed Titanium Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-433612122,1240616116,3861355174,1240616116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072269,1,'Blessed Titanium Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1997561433,178745346,1997561433,178745346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072270,1,'Blessed Titanium Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-556628910,-912905035,3738338386,3382062261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072271,1,'Blessed Titanium Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197250072,0,-25402143,1322028654,4269565153,1322028654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072272,1,'Blessed Titanium Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1768769155,960982895,2526198141,960982895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072273,1,'Blessed Titanium Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,434233744,-1238091902,434233744,3056875394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072274,1,'Blessed Titanium War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-1456153746,2106205999,2838813550,2106205999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072275,1,'Blessed Titanium War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-622777037,370499060,3672190259,370499060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072276,1,'Blessed Titanium War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-1079697344,1934708871,3215269952,1934708871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072277,1,'blessed tungsten assault axe','Weapon',642,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,69801191,-1017253531,69801191,3277713765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072278,1,'blessed tungsten battle hammer','Weapon',3765,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,4399885412056,0,-2050723417,-2087907852,2244243879,2207059444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072279,1,'blessed tungsten dirk','Weapon',3569,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6281080866328,0,-570930070,-900763956,3724037226,3394203340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072280,1,'blessed tungsten double headed axe','Weapon',3589,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-767745875,404733980,3527221421,404733980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072281,1,'blessed tungsten hand axe','Weapon',644,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,-67791777,-744510999,4227175519,3550456297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072282,1,'blessed tungsten kris','Weapon',617,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281080866328,0,-1121513124,939876807,3173454172,939876807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072283,1,'blessed tungsten long sword','Weapon',3577,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,1881195873816,0,1393244341,-931852716,1393244341,3363114580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072284,1,'blessed tungsten maul','Weapon',2721,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-426397151,1752265626,3868570145,1752265626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072285,1,'Blessed Xegonite Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1132407467,-992122538,1132407467,3302844758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072286,1,'Blessed Xegonite Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,664888220,1331650048,664888220,1331650048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072287,1,'Blessed Xegonite Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,-1511562879,647392808,2783404417,647392808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072288,1,'Blessed Xegonite Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-824983460,-1193215147,3469983836,3101752149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072289,1,'Blessed Xegonite Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1054045052,771322260,1054045052,771322260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072290,1,'Blessed Xegonite Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-464389707,1272484854,3830577589,1272484854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072291,1,'Blessed Xegonite Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,52825563,-1582537780,52825563,2712429516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072292,1,'Blessed Xegonite Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,2131903823,1718664931,2131903823,1718664931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072293,1,'Blessed Xegonite Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,717687313,1559507224,717687313,1559507224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072294,1,'Blessed Xegonite Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,877583579,-1220553870,877583579,3074413426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072295,1,'Blessed Xegonite Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1388333885,728416418,1388333885,728416418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072296,1,'Blessed Xegonite Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1844496003,-621354172,1844496003,3673613124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072297,1,'Blessed Xegonite Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,-354407967,1575357478,3940559329,1575357478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072298,1,'Blessed Xegonite Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-275029939,1486701962,4019937357,1486701962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072299,1,'Blessed Xegonite Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,823896454,1278829733,823896454,1278829733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072300,1,'Blessed Xegonite Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,280274772,-3260908,280274772,4291706388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072301,1,'Blessed Xegonite Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,803960857,1507345168,803960857,1507345168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072302,1,'Blessed Xegonite Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,879515574,-1679475211,879515574,2615492085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072303,1,'Blessed Xegonite Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,378476103,-1778509330,378476103,2516457966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072304,1,'Blessed Xegonite Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,-289090260,-1728582107,4005877036,2566385189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072305,1,'Blessed Xegonite Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-244579632,1407610055,4050387664,1407610055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072306,1,'Blessed Xegonite Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,83561396,-2020998115,83561396,2273969181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072307,1,'Blessed Xegonite Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,705731512,1902915574,705731512,1902915574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072308,1,'Blessed Xegonite Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1000595970,1725330409,3294371326,1725330409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072309,1,'Blessed Xegonite Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1592258419,59932314,2702708877,59932314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072310,1,'Blessed Xegonite Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1065464780,66412758,3229502516,66412758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072311,1,'Blessed Xegonite Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-1014796951,-1154849141,3280170345,3140118155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072312,1,'Blessed Xegonite Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-158442977,1493643356,4136524319,1493643356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072313,1,'Blessed Xegonite Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-2122284749,-377570129,2172682547,3917397167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072314,1,'Blessed Xegonite Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1131884141,1073339962,3163083155,1073339962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072315,1,'Blessed Xegonite Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-885382664,639976667,3409584632,639976667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072316,1,'Blessed Xegonite Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-1016302233,739699751,3278665063,739699751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072317,1,'Blessed Xegonite Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1077816610,906827307,1077816610,906827307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072318,1,'Blessed Xegonite Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1925576878,1648401938,2369390418,1648401938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072319,1,'Blessed Xegonite Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1277926482,974694235,1277926482,974694235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072320,1,'Blessed Xegonite Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034355224,0,-1554435105,341775896,2740532191,341775896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072321,1,'Blessed Xegonite Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1507689869,287596468,2787277427,287596468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072322,1,'Blessed Xegonite Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,465084080,-1271794445,465084080,3023172851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072323,1,'Blessed Xegonite Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-746681483,-884637769,3548285813,3410329527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072324,1,'Blessed Xegonite Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1390868286,43016833,2904099010,43016833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072325,1,'Blessed Xegonite Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,172185660,1656579488,172185660,1656579488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072326,1,'Blessed Xegonite Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-1052601433,-1217288018,3242365863,3077679278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072327,1,'Blessed Xegonite Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034355224,0,-1427853202,-1989487428,2867114094,2305479868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072328,1,'Blessed Xegonite Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-575919335,1915044186,3719047961,1915044186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072329,1,'Blessed Xegonite Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,1390375924,-44688969,1390375924,4250278327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072330,1,'Blessed Xegonite War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1126978753,1047123307,1126978753,1047123307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072331,1,'Blessed Xegonite War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-982435130,1760745967,3312532166,1760745967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072332,1,'Blessed Xegonite War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1607125067,230085788,2687842229,230085788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072333,1,'blighted bastard sword','Weapon',612,NULL,0,1,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1560,0,-238778079,-56436622,4056189217,4238530674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072334,1,'blighted sai','Weapon',69,NULL,0,1,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281079291928,0,456742490,-1630341552,456742490,2664625744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072335,1,'Blighted Scimitar of Emerald Dawn','Weapon',1662,NULL,0,9,1696217328,418532101,1,20,'',1,0,0,0,0,1,1,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','Tangled Roots of Growth',NULL,0,0,0,94,90,0,90,1881195873816,0,-1706737158,1901610885,2588230138,1901610885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072336,1,'Blighted Scimitar of the Emerald Dawn','Weapon',1662,NULL,0,1,4294967295,4294967295,0,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1842446845,-1290024948,2452520451,3004942348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072337,1,'Blightfang Venom Cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,4398046511296,0,-1443332993,-1878164570,2851634303,2416802726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072338,1,'blighting maul','Weapon',636,NULL,0,1,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4398048306904,0,-361422236,584916897,3933545060,584916897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072339,1,'Blikritz Bauble-eye''s Mace of Mockery','Weapon',284,NULL,0,12,770311065,3421494576,1,20,'It is said that goblins have little patience for.... well for anything.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1794048,0,-1425429873,1868515994,2869537423,1868515994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072340,1,'Blinding Dagger','Weapon',609,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-34876897,-1782395854,4260090399,2512571442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072341,1,'Blinding Olive Wood Spear','Weapon',287,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1574424,0,-369489990,-1568999894,3925477306,2725967402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072342,1,'Blood Daemon Gouger','Weapon',3574,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-498662367,470534172,3796304929,470534172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072343,1,'Blood Drenched Dagger','Weapon',1664,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,714287629,507314996,714287629,507314996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072344,1,'Blood Drenched Great Sword','Weapon',1665,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,2121261717,518890703,2121261717,518890703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072345,1,'Blood Drenched Quarterstaff','Weapon',621,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1704949638,2107764737,2590017658,2107764737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072346,1,'Blood Drenched Short Sword','Weapon',1659,NULL,0,9,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-253696650,1465171697,4041270646,1465171697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072347,1,'Blood Drinker, Sanguine Blade','Weapon',3583,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-1398265888,1522914783,2896701408,1522914783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072348,1,'Blood Etched Talon','Weapon',2369,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,6281079291928,0,-972565259,-621314731,3322402037,3673652565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072349,1,'Blood Etched Wand','Weapon',3122,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,4399885412056,0,1136157681,546607585,1136157681,546607585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072350,1,'Blood Fire','Weapon',1664,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195873816,0,1480762292,-1017862374,1480762292,3277104922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072351,1,'Blood Fire, Burning Essence of Thule','Weapon',623,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1233157080,775368349,1233157080,775368349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072352,1,'Blood Ore Basher','Weapon',634,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4398048306904,0,1358674471,2047649951,1358674471,2047649951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072353,1,'Blood Rage Mace','Weapon',3126,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,4398048306904,0,-1069253044,-201083745,3225714252,4093883551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072354,1,'Blood-soaked Claws','Weapon',632,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,526121673,521131300,526121673,521131300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072355,1,'Blood-Spiked Fist of Avangorok the Chosen','Weapon',631,NULL,0,12,3177806075,3048574950,1,10,'You cannot die enough times to satiate my thirst for blood!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,4398046511296,0,198800845,2114053874,198800845,2114053874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072356,1,'Blood-stained Hatchet','Weapon',677,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,35914112,-1567505856,35914112,2727461440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072357,1,'Blood-Touched Longsword','Weapon',48,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-2128240632,835642235,2166726664,835642235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072358,1,'Bloodbath','Weapon',2732,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1887128290,1446571565,1887128290,1446571565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072359,1,'Bloodculled Scepter of Malkonis D''Morte','Weapon',2565,NULL,0,12,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,502299192,-1126875220,502299192,3168092076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072360,1,'Bloodfrenzy','Weapon',692,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281080866328,0,1757842266,-882345920,1757842266,3412621376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072361,1,'Bloodguard Warhammer','Weapon',637,NULL,0,5,1653482350,3048574950,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1776197525,-788530602,2518769771,3506436694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072362,1,'Bloodhorned Flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,4398048306904,0,2012970916,1474340107,2012970916,1474340107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072363,1,'Bloodied Avulsor Claw','Weapon',1676,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,1708912053,1840092655,1708912053,1840092655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072364,1,'Bloodied Candlestick','Weapon',3568,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1611359559,193636552,2683607737,193636552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072365,1,'Bloodied Dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-947941918,-1571240258,3347025378,2723727038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072366,1,'Bloodied Kings'' Sword','Weapon',1682,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-2143245933,-150900641,2151721363,4144066655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072367,1,'Bloodied Lance of the Darslayer','Weapon',1683,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1574424,0,-89217566,285608364,4205749730,285608364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072368,1,'Bloodied Ritual Blade','Weapon',2151,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-517899710,385945046,3777067586,385945046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072369,1,'bloodied sai','Weapon',69,NULL,0,1,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,-108197945,2041760846,4186769351,2041760846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072370,1,'Bloodied Spanner','Weapon',3568,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1638223594,52262014,1638223594,52262014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072371,1,'Bloodletter','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281079291928,0,185664195,464507390,185664195,464507390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072372,1,'Bloodletter','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281080866328,0,-1406814773,464507390,2888152523,464507390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072373,1,'Bloodletter''s Longsword','Weapon',687,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,385251646,-229771112,385251646,4065196184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072374,1,'Bloodletter''s Pike','Weapon',626,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,869028905,-369370856,869028905,3925596440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072375,1,'Bloodletting Cutlass','Weapon',1680,NULL,0,1,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881195675672,0,-1863679932,1831343177,2431287364,1831343177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072376,1,'Bloodletting Katar of Drakiz Benefaction','Weapon',1671,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,638825840,-1557839235,638825840,2737128061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072377,1,'Bloodlust','Weapon',625,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-791937803,-158836678,3503029493,4136130618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072378,1,'Bloodmetal Rapier','Weapon',614,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,1881195675672,0,-364201666,657320806,3930765630,657320806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072379,1,'Bloodrage Claws','Weapon',740,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,423583891,1281178190,423583891,1281178190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072380,1,'Bloodruned Longsword','Weapon',617,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-201559353,1166677653,4093407943,1166677653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072381,1,'Bloodruned Quarterstaff','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,4399885410520,0,322904144,-716584042,322904144,3578383254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072382,1,'Bloodsaber Culler','Weapon',1662,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,834988161,761196300,834988161,761196300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072383,1,'Bloodsaber Kukri','Weapon',2550,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,1881195873816,0,1879568614,-1261916355,1879568614,3033050941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072384,1,'Bloodscale Filleting Knife','Weapon',2849,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281080866328,0,-15075364,1629854898,4279891932,1629854898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072385,1,'Bloodskull Cleaver','Weapon',644,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1560,0,-1038179867,-2109867628,3256787429,2185099668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072386,1,'Bloodskull Longsword','Weapon',612,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1986574190,637298236,1986574190,637298236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072387,1,'Bloodskull Mining Pick','Weapon',1669,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-436324444,1192714628,3858642852,1192714628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072388,1,'Bloodskull Stiletto','Weapon',608,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,-1553660569,-2077792363,2741306727,2217174933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072389,1,'Bloodskull Warstaff','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,1778963433,1296740635,1778963433,1296740635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072390,1,'Bloodsoaked Dirk','Weapon',692,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,191382444,-79087719,191382444,4215879577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072391,1,'Bloodspiller','Weapon',3125,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-1638255597,555191439,2656711699,555191439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072392,1,'Bloodstain Hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4398048306904,0,-2081103066,-1842272475,2213864230,2452694821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072393,1,'Bloodstain Warhammer','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1074274489,483127418,3220692807,483127418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072394,1,'Bloodstained Armor Breaker','Weapon',2531,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-948704168,-1660684683,3346263128,2634282613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072395,1,'Bloodstained Armor Breaker','Weapon',3581,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1560,0,-477165241,-1660684683,3817802055,2634282613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072396,1,'Bloodstained Cane','Weapon',3135,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,438818146,-1204833238,438818146,3090134058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072397,1,'Bloodstained Dagger','Weapon',617,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,-1051710575,1718560572,3243256721,1718560572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072398,1,'Bloodstained Executioner''s Axe','Weapon',644,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,-1210500307,-1612537006,3084466989,2682430290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072399,1,'Bloodsteel''s Reserve','Weapon',46,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,-119512775,1278558,4175454521,1278558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072400,1,'Bloodstir','Weapon',2161,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1214737789,-1501681110,3080229507,2793286186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072401,1,'Bloodwood Table Leg','Weapon',841,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,463444594,1838983684,463444594,1838983684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072402,1,'Bloody Cestus','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,710563725,-137953108,710563725,4157014188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072403,1,'Bloody Claw of the Spirit Sucker','Weapon',1676,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4398046511296,0,2026699958,114369759,2026699958,114369759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072404,1,'Bloody Hammer of Crushing','Weapon',3126,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,4399885412056,0,-459569067,-115907795,3835398229,4179059501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072405,1,'Bloody Knuckles of Warfare','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-1040153320,-1020188997,3254813976,3274778299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072406,1,'Bloody Pawsplitter','Weapon',51,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,1881195873816,0,-1847666515,916598253,2447300781,916598253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072407,1,'bloody pit spike','Weapon',59,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1044003625,-1311467280,1044003625,2983500016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072408,1,'Bloody Sabre','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195675672,0,1902989760,484216727,1902989760,484216727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072409,1,'Bloody Troglodyte Horn','Weapon',633,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,1345772877,-69930878,1345772877,4225036418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072410,1,'Bloody Ulak','Weapon',1671,NULL,0,5,3177806075,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4398046511296,0,-813418040,-769932616,3481549256,3525034680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072411,1,'Blort''s Painted Bludgeoner','Weapon',639,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,4398048306904,0,1496195721,-1667793420,1496195721,2627173876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072412,1,'Blort''s Painted Cutter','Weapon',1663,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,1881195873816,0,2060928398,-1841895376,2060928398,2453071920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072413,1,'Blort''s Painted Slicer','Weapon',2258,NULL,0,4,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,1560,0,-1343518639,1191847407,2951448657,1191847407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072414,1,'Blort''s Painted Sticker','Weapon',624,NULL,0,4,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,1574424,0,1112585104,1851903158,1112585104,1851903158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072415,1,'Bludgeon of the Contracted Caster','Weapon',2716,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-727208893,-506577466,3567758403,3788389830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072416,1,'Bludgeon of the Grinning Goon','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,924010737,203820425,924010737,203820425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072417,1,'Bludgeon of the Heavy Hander','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-1452812851,1089542134,2842154445,1089542134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072418,1,'Bludgeon of the Magical Minion','Weapon',2716,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,1615345477,-947108463,1615345477,3347858833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072419,1,'Bludgeon of the Overlord','Weapon',64,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,4398048306904,0,-1735365372,-1303345590,2559601924,2991621706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072420,1,'Bludgeon of the Prize Fighter','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,1649316088,1977032300,1649316088,1977032300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072421,1,'Bludgeoner of Crystal Shards','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1794048,0,1556729872,-750961777,1556729872,3544005519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072422,1,'Blue Crystal Shank','Weapon',1031,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-377204171,-1692701424,3917763125,2602265872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072423,1,'Blue-Bladed Halberd','Weapon',675,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,544107617,-2004332838,544107617,2290634458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072424,1,'Blue-Bladed Short Sword','Weapon',1659,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1254030121,1719367120,3040937175,1719367120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072425,1,'Blunt Chisel of the Hunt','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-313917138,-1795091428,3981050158,2499875868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072426,1,'Blunt Hammer of Hurting','Weapon',637,NULL,0,1,554333641,3421494576,225,40,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4398048306904,0,-542548099,-1148001032,3752419197,3146966264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072427,1,'Blunted Builder''s Baton','Weapon',875,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-2005896842,-421544386,2289070454,3873422910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072428,1,'Blunted Cestus of the Unmasked','Weapon',1653,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,747883549,1032482101,747883549,1032482101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072429,1,'Blunted Enchanter''s Spellcaster','Weapon',2955,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,-1332341882,-2110564066,2962625414,2184403230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072430,1,'Blunted Magiblade','Weapon',2351,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,4399885412056,0,-364687614,-2091880791,3930279682,2203086505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072431,1,'Blurstone Marauder','Weapon',643,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881195677208,0,-1131115893,65162394,3163851403,65162394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072432,1,'bo','Weapon',621,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4399885410520,0,-108001947,887134444,4186965349,887134444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072433,1,'Bo of Flowing Blood','Weapon',2955,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1212837114,439418258,3082130182,439418258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072434,1,'Bo of the Annihilator','Weapon',2844,NULL,0,9,3421494576,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-1416659212,-179107470,2878308084,4115859826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072435,1,'Bo of the Conqueror','Weapon',2844,NULL,0,9,3421494576,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-172383231,-1066900624,4122584065,3228066672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072436,1,'Bo of the Deathbringer','Weapon',2844,NULL,0,9,3421494576,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1238634987,678183923,1238634987,678183923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072437,1,'Bo of the Destructor','Weapon',2844,NULL,0,9,3421494576,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398046511296,0,235204346,1457857720,235204346,1457857720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072438,1,'Bo of the Devastator','Weapon',2844,NULL,0,9,3421494576,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1005148329,2010557227,1005148329,2010557227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072439,1,'Bo of the Eradicator','Weapon',2844,NULL,0,9,3421494576,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-1637693273,75403863,2657274023,75403863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072440,1,'Bo of the Focused Strike','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,-1087856973,257985297,3207110323,257985297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072441,1,'Bo of the Obliterator','Weapon',2844,NULL,0,9,3421494576,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-329285147,-1685850786,3965682149,2609116510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072442,1,'Bo of Warding','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,1044862528,2059517686,1044862528,2059517686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072443,1,'Bo Staff of Cool Serenity','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1567619254,1052059143,2727348042,1052059143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072444,1,'Bo Staff of Destiny','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,-974049314,1640674557,3320917982,1640674557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072445,1,'Bo Staff of Harmonious Perfection','Weapon',3587,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,54843212,1707153288,54843212,1707153288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072446,1,'Bo Staff of Martial Downpour','Weapon',3134,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,863770473,-1598168124,863770473,2696799172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072447,1,'Bo Staff of Tempestuous Combat','Weapon',3116,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,4399885412056,0,-1337568141,303644870,2957399155,303644870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072448,1,'Bo Staff of the Advisor','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,1865338908,-38323613,1865338908,4256643683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072449,1,'Bo Staff of the Cerberus','Weapon',621,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-991771021,999585335,3303196275,999585335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072450,1,'Bo Staff of the Chosen Pugilist','Weapon',707,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1150792659,1222536864,3144174637,1222536864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072451,1,'Bo Staff of the Desert Palace','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1372812115,-730322058,1372812115,3564645238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072452,1,'Bo Staff of the Djinn','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1924568301,-1336251811,2370398995,2958715485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072453,1,'Bo Staff of the Efreeti','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1704914989,-1063355465,2590052307,3231611831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072454,1,'Bo Staff of the Exiled','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,-1677162102,1857669248,2617805194,1857669248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072455,1,'Bo Staff of the Indomitable Fortress','Weapon',2375,NULL,0,7,3177806075,3421494576,1,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,234832511,-867643376,234832511,3427323920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072456,1,'Bo Staff of the Industrious','Weapon',1033,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,229925096,-1680549229,229925096,2614418067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072457,1,'Bo Staff of the Invasionary Force','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1190860691,2003061254,1190860691,2003061254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072458,1,'Bo Staff of the Masterful Cerberus','Weapon',621,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1352650981,1807297620,1352650981,1807297620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072459,1,'Bo Staff of the Persistent Tornado','Weapon',709,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-5924081,1665946538,4289043215,1665946538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072460,1,'Bo Staff of the Resolute','Weapon',2847,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1094031355,767659401,3200935941,767659401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072461,1,'Bo Staff of the Rugged','Weapon',1032,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-226772192,1685104320,4068195104,1685104320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072462,1,'Bo Staff of the Untouchable','Weapon',706,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,4399885412056,0,-50886826,-1956066110,4244080470,2338901186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072463,1,'Bo Staff of Understanding','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,271423283,-575650363,271423283,3719316933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072464,1,'Boardroom Map Pointer','Weapon',621,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-376755073,39075270,3918212223,39075270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072465,1,'Boiled Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-1327251919,263382816,2967715377,263382816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072466,1,'boiled leather fist wraps','Weapon',283,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,1620728844,-1783529735,1620728844,2511437561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072467,1,'boiled leather fist wraps','Weapon',283,NULL,0,1,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,4398046511296,0,-754028081,-1783529735,3540939215,2511437561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072468,1,'boiled leather whip','Weapon',610,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881195873816,0,1883894572,1727129055,1883894572,1727129055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072469,1,'boiled leather whip','Weapon',610,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,190280143,1727129055,190280143,1727129055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072470,1,'Boiled Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,419555279,842677904,419555279,842677904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072471,1,'Bonduhr''s Sceptre','Weapon',634,NULL,0,7,770311065,3421494576,75,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4398048306904,0,177245550,1433825156,177245550,1433825156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072472,1,'Bone Bladed Claymore','Weapon',68,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1631698793,2030020629,2663268503,2030020629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072473,1,'bone bo','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,4399885410520,0,541756475,526990803,541756475,526990803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072474,1,'Bone Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,477272736,-1805235860,477272736,2489731436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072475,1,'Bone Chakram','Weapon',2852,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,-1037639752,2052314990,3257327544,2052314990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072476,1,'Bone Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1756403508,-1682916158,1756403508,2612051138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072477,1,'bone cracker','Weapon',635,NULL,0,1,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4398048306904,0,-156855191,817196054,4138112105,817196054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072478,1,'Bone Crafted Batons','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,4399885410520,0,1607874246,422135848,1607874246,422135848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072479,1,'bone crafted wand','Weapon',619,NULL,0,5,3180399725,3421494576,85,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,17,0,17,4399885410520,0,1592200394,2006798977,1592200394,2006798977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072480,1,'Bone Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,173091027,-469015384,173091027,3825951912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072481,1,'bone cudgel','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,4398048306904,0,-1163703835,1698426441,3131263461,1698426441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072482,1,'Bone Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,947259428,1268996304,947259428,1268996304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072483,1,'bone fighting batons','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4399885410520,0,1568052135,-637453655,1568052135,3657513641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072484,1,'Bone Fused Katar','Weapon',1671,NULL,0,5,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,4398046511296,0,221693708,-624534678,221693708,3670432618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072485,1,'Bone Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-1824640050,1365645910,2470327246,1365645910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072486,1,'Bone Grinding Warhammer','Weapon',700,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-2088505170,1015871778,2206462126,1015871778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072487,1,'Bone Handled Cutlass','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195675672,0,-2016091214,-1071590477,2278876082,3223376819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072488,1,'Bone Hilted Axe','Weapon',643,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,89341645,-1888411671,89341645,2406555625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072489,1,'Bone Hilted Falchion','Weapon',1678,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881195873816,0,522590290,880016545,522590290,880016545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072490,1,'Bone Hilted Smasher','Weapon',636,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-2076465586,943431406,2218501710,943431406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072491,1,'Bone Inlaid Cutter','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281079291928,0,429324489,1783772952,429324489,1783772952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072492,1,'Bone Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1749995833,1221874495,1749995833,1221874495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072493,1,'Bone Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,1727137746,-1779291100,1727137746,2515676196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072494,1,'Bone Plated Baton','Weapon',1031,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,4399885412056,0,209258455,-1288444316,209258455,3006522980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072495,1,'Bone Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-653893803,809853154,3641073493,809853154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072496,1,'bone quarterstaff','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-2096161250,-772327605,2198806046,3522639691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072497,1,'Bone Razor','Weapon',2366,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281079291928,0,-1578037199,-622699345,2716930097,3672267951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072498,1,'Bone Razor','Weapon',1664,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,-2131433820,-622699345,2163533476,3672267951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072499,1,'bone sorcerer''s staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,4399885410520,0,-637364579,-1304825829,3657602717,2990141467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072500,1,'Bone Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,889185122,-217087558,889185122,4077879738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072501,1,'Bone Splinter','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281080866328,0,-721439800,844410640,3573527496,844410640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072502,1,'Bone Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-12146176,205947382,4282821120,205947382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072503,1,'Bone Wand','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,71592374,205947382,71592374,205947382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072504,1,'Bone Wrapped Knuckles','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1847222260,371306557,1847222260,371306557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072505,1,'Bone-Adjoined Sceptre','Weapon',634,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,2028750136,-1353559746,2028750136,2941407550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072506,1,'Bone-Spiked Flail','Weapon',34,NULL,0,5,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,4398048306904,0,550236008,-493873506,550236008,3801093790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072507,1,'Bonebreaker of the Prime','Weapon',2963,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-728680800,-1892635119,3566286496,2402332177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072508,1,'Bonebreaker''s Edge','Weapon',4,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-2002791012,260785881,2292176284,260785881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072509,1,'Bonebreaking Knuckles','Weapon',738,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,147345219,657949027,147345219,657949027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072510,1,'Bonecleave','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046511296,0,247833713,-889334381,247833713,3405632915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072511,1,'Bonecleave Chakram','Weapon',2852,NULL,0,6,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046511296,0,-1357793038,1787441162,2937174258,1787441162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072512,1,'Bonecrusher','Weapon',3588,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,-689215231,1649658428,3605752065,1649658428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072513,1,'Bonecrystal Blade','Weapon',3581,NULL,0,5,2072844078,418532101,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,313235639,-1870618974,313235639,2424348322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072514,1,'Bonecrystal Cleaver','Weapon',3581,NULL,0,5,2072844078,418532101,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1986462145,1464745781,2308505151,1464745781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072515,1,'Bonecrystal Mace','Weapon',1654,NULL,0,4,2072844078,3421494576,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,167458349,705290875,167458349,705290875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072516,1,'Bonecrystal Wand','Weapon',2967,NULL,0,5,2072844078,3421494576,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-185151731,-687596709,4109815565,3607370587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072517,1,'Bonecutter','Weapon',2721,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1560,0,81729094,-1216760492,81729094,3078206804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072518,1,'Bonedigger Rockbreaker','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048306904,0,2073991903,1418192804,2073991903,1418192804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072519,1,'Boneeater','Weapon',3114,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,1560,0,1014834435,1155071155,1014834435,1155071155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072520,1,'Bonegrinder Mallet','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4398048306904,0,-1905069377,-113635160,2389897919,4181332136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072521,1,'Bonehacker Blade','Weapon',641,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1306367173,1637552823,2988600123,1637552823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072522,1,'Bonerot Claymore','Weapon',656,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,1560,0,-496965431,-121628477,3798001865,4173338819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072523,1,'Bonerot Dagger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,6281080866328,0,-495995484,-1404958417,3798971812,2890008879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072524,1,'Bonerot Hammer','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,4399885412056,0,-142143379,-1179996954,4152823917,3114970342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072525,1,'Bonerot Karabela','Weapon',1682,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,1881195675672,0,-256895474,435724422,4038071822,435724422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072526,1,'Bonerot Knuckles','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,4398046511296,0,-1032323655,-656994893,3262643641,3637972403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072527,1,'Bonerot Mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,4398048306904,0,889765414,-752958369,889765414,3542008927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072528,1,'Bonerot Scimitar','Weapon',616,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,1881195873816,0,1821181367,1982723517,1821181367,1982723517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072529,1,'Bonerot Staff','Weapon',2161,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,4399885412056,0,-430489395,-815227089,3864477901,3479740207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072530,1,'Boneshattering Ulak','Weapon',1653,NULL,0,7,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4398046511296,0,1211276339,1548706264,1211276339,1548706264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072531,1,'Bonespire Bastard Sword','Weapon',1660,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1560,0,251311593,501411128,251311593,501411128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072532,1,'Bonespire Beheader','Weapon',1651,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1560,0,-1360023079,492206680,2934944217,492206680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072533,1,'Bonespire Pulverizer','Weapon',1657,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,4399885412056,0,655264104,153127139,655264104,153127139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072534,1,'Bonespire Spit','Weapon',1667,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,4398048085528,0,1636394458,-375872379,1636394458,3919094917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072535,1,'Bonespire Staff','Weapon',2161,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,4399885412056,0,993247486,-1066427046,993247486,3228540250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072536,1,'Bonesplit Focused Staff','Weapon',622,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,1544914447,-329900011,1544914447,3965067285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072537,1,'Bonetooth Skewer','Weapon',1653,NULL,0,9,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,4398046511296,0,-449293930,-1023864967,3845673366,3271102329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072538,1,'Bonewatcher''s Beater','Weapon',322,NULL,0,7,554333641,3421494576,50,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,10,0,10,4398048306904,0,1442940133,1412446470,1442940133,1412446470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072539,1,'Boneyard Basher','Weapon',1655,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,-2003355479,1441943785,2291611817,1441943785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072540,1,'Boneyard Cestus','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-532256601,1138187615,3762710695,1138187615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072541,1,'Boneyard Chopper','Weapon',2534,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1088280858,-920452578,3206686438,3374514718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072542,1,'Boneyard Crusher','Weapon',639,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,935318814,1103032806,935318814,1103032806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072543,1,'Boneyard Poker','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1104540985,700546134,1104540985,700546134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072544,1,'Boneyard Shiv','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1895678958,-1178119108,1895678958,3116848188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072545,1,'Boneyard Slicer','Weapon',623,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1954777796,1444486524,2340189500,1444486524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072546,1,'Boneyard Staff','Weapon',620,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1123197665,-719727504,3171769631,3575239792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072547,1,'bonfire poker','Weapon',624,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,4399885412056,0,1357916795,-1564833833,1357916795,2730133463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072548,1,'Boombottom stilleto','Weapon',3132,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281080866328,0,-1603127675,1624518659,2691839621,1624518659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072549,1,'Boombottom sword','Weapon',2734,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1560,0,732940336,-757862922,732940336,3537104374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072550,1,'Bottle of Mulled Claret','Weapon',3192,NULL,0,5,554333641,3421494576,1,40,'Although long emptied, this bottle still holds a punch, as witnessed by many bar brawl targets.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4398048306904,0,-27328427,-398904244,4267638869,3896063052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072551,1,'Bouncer''s Cudgel','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,4398048306904,0,1627308171,-1403493580,1627308171,2891473716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072552,1,'bounty hunters maul','Weapon',636,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4398048306904,0,-1922608146,588346475,2372359150,588346475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072553,1,'bounty hunters staff','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4399885410520,0,-1170669271,658833569,3124298025,658833569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072554,1,'Box Wrench of Gut Wrenching','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-1991138606,-1621991181,2303828690,2672976115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072555,1,'Boxing Gloves of the Prize Fighter','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-127790178,1854553069,4167177118,1854553069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072556,1,'bracken entwined dagger','Weapon',5,NULL,0,1,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281079291928,0,-944918356,916069281,3350048940,916069281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072557,1,'Bracketed Baton of the Maker','Weapon',875,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1129919555,1880639766,1129919555,1880639766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072558,1,'Braid of Golden Hair','Weapon',610,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-832695155,372121152,3462272141,372121152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072559,1,'Braided Orc Whip','Weapon',610,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,740196242,-334383455,740196242,3960583841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072560,1,'Braincleaver','Weapon',1650,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1881195873816,0,1957416216,342195175,1957416216,342195175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072561,1,'Brainsmasher, Sword of Crush','Weapon',2954,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1793756628,-1159983463,2501210668,3134983833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072562,1,'Brakzar''s Cleaver','Weapon',2730,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,-962138210,-114868142,3332829086,4180099154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072563,1,'Bramblespear','Weapon',2376,NULL,0,1,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,6279243761176,0,-37726932,-1301769104,4257240364,2993198192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072564,1,'Branch of the Treefolke','Weapon',621,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,4399885410520,0,965242998,-1828190696,965242998,2466776600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072565,1,'Brass Flail','Weapon',34,NULL,0,5,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,4398048306904,0,1022875389,1147588180,1022875389,1147588180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072566,1,'Brass Knuckles of the Prize Fighter','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-724342126,1107767741,3570625170,1107767741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072567,1,'Brass-Handled Center Punch','Weapon',2734,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-155476337,1862245594,4139490959,1862245594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072568,1,'Brawler''s Knuckledusters','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-392477258,690187488,3902490038,690187488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072569,1,'brawling bo staff','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,-1340577358,1130518436,2954389938,1130518436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072570,1,'Brazen Knuckles of Modesty','Weapon',632,NULL,0,1,3177806075,3421494576,225,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4398046511296,0,-1146466360,1224232638,3148500936,1224232638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072571,1,'Breath of Bertoxxulous, Greatstaff of the Defiled','Weapon',3587,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1361917570,-11078627,1361917570,4283888669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072572,1,'Brell''s Hammer','Weapon',2962,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,6551,0,254,6281081087704,0,-1114684243,381086100,3180283053,381086100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072573,1,'Brell''s Stone Club','Weapon',2261,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-593161166,-473590391,3701806130,3821376905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072574,1,'Brellium Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-1567870330,1779485751,2727096966,1779485751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072575,1,'Brellium Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,350699734,-1794769588,350699734,2500197708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072576,1,'Brellium Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,502498534,44434216,502498534,44434216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072577,1,'Brellium Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-1164390763,1315626551,3130576533,1315626551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072578,1,'Brellium Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,2079185937,400748031,2079185937,400748031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072579,1,'Brellium Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,926882219,1274848155,926882219,1274848155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072580,1,'Brellium Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,-1436129812,627230015,2858837484,627230015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072581,1,'Brellium Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-1471968198,1256076363,2822999098,1256076363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072582,1,'Brellium Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,1586234584,-1434577798,1586234584,2860389498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072583,1,'Brellium Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-1940244036,-1827684750,2354723260,2467282546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072584,1,'Brellium Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-1341359577,-2011149581,2953607719,2283817715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072585,1,'Brellium Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-158584280,-371608090,4136383016,3923359206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072586,1,'Brellium Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-1945903442,1950041637,2349063854,1950041637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072587,1,'Brellium Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048085528,0,185807308,-215242425,185807308,4079724871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072588,1,'Brellium Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,241727584,-162471701,241727584,4132495595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072589,1,'Brellium Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,1162913615,-1162657337,1162913615,3132309959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072590,1,'Brellium Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,-362220329,-858978367,3932746967,3435988929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072591,1,'Brellium Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,1537242832,-1353554318,1537242832,2941412978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072592,1,'Brellium Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-419252312,-1681846888,3875714984,2613120408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072593,1,'Brellium Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,-1365511392,-1311869714,2929455904,2983097582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072594,1,'Brellium Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,-1701848091,1853737799,2593119205,1853737799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072595,1,'Brellium Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,1479305959,-685192652,1479305959,3609774644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072596,1,'Brellium Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048085528,0,-1125126445,-1548064483,3169840851,2746902813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072597,1,'Brellium Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-678383885,1839399966,3616583411,1839399966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072598,1,'Brellium Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,1830581705,-501689062,1830581705,3793278234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072599,1,'Brellium Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,140015802,-2023958423,140015802,2271008873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072600,1,'Brellium Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-2059345063,971963581,2235622233,971963581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072601,1,'Brellium Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,1438221252,-996527725,1438221252,3298439571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072602,1,'Brellium Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,635484673,1495466033,635484673,1495466033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072603,1,'Brellium Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1295605127,858005475,2999362169,858005475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072604,1,'Brellium Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,77346036,466203450,77346036,466203450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072605,1,'Brellium Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,939279636,1455581640,939279636,1455581640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072606,1,'Brellium Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,967845604,521524722,967845604,521524722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072607,1,'Brellium Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,880092139,-1064881335,880092139,3230085961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072608,1,'Brellium Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,2011583697,1363388359,2011583697,1363388359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072609,1,'Brellium Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,945853083,-862813639,945853083,3432153657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072610,1,'Brellium Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1883034355224,0,1118448626,-1164790919,1118448626,3130176377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072611,1,'Brellium Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-1774181352,-245439524,2520785944,4049527772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072612,1,'Brellium Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,2121787612,45372140,2121787612,45372140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072613,1,'Brellium Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,956660598,-1192769812,956660598,3102197484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072614,1,'Brellium Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,-1257661074,1107004876,3037306222,1107004876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072615,1,'Brellium Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1883034355224,0,-270917885,-1284421417,4024049411,3010545879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072616,1,'Brellium Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,247646983,1912697143,247646983,1912697143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072617,1,'Brellium Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048085528,0,-2119068694,-42849830,2175898602,4252117466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072618,1,'Brellium War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-1095999094,581369475,3198968202,581369475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072619,1,'Brellium War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-1321585649,-1636238195,2973381647,2658729101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072620,1,'Brellium War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-729925252,-79891970,3565042044,4215075326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072621,1,'Brewmaster''s Fermentation Stick','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4399885412056,0,349844212,-1637759021,349844212,2657208275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072622,1,'briarwood bo','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4399885410520,0,1246286790,-1554846613,1246286790,2740120683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072623,1,'briarwood bo','Weapon',621,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,908719645,-1554846613,908719645,2740120683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072624,1,'Briarwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1921363226,-751041140,2373604070,3543926156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072625,1,'Briarwood Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1676741571,166542448,1676741571,166542448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072626,1,'briarwood cudgel','Weapon',1658,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-593962572,-808204380,3701004724,3486762916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072627,1,'briarwood cudgel','Weapon',1658,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4398048306904,0,907936982,-808204380,907936982,3486762916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072628,1,'Briarwood Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1474983033,-549406225,2819984263,3745561071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072629,1,'Briarwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,24623207,293700249,24623207,293700249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072630,1,'briarwood fighting batons','Weapon',2159,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,1662414732,2139750288,1662414732,2139750288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072631,1,'briarwood fighting batons','Weapon',2159,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,-796769713,2139750288,3498197583,2139750288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072632,1,'Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1599995705,1886561115,2694971591,1886561115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072633,1,'briarwood greatstaff','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4399885410520,0,-851881163,634646656,3443086133,634646656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072634,1,'briarwood greatstaff','Weapon',622,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,-197001611,634646656,4097965685,634646656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072635,1,'Briarwood Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,106707194,1338443598,106707194,1338443598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072636,1,'briarwood knotted club','Weapon',633,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1968537800,2136727883,2326429496,2136727883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072637,1,'Briarwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,1840487205,128953494,1840487205,128953494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072638,1,'Briarwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-620372298,390083100,3674594998,390083100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072639,1,'briarwood quarterstaff','Weapon',2157,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,-22336914,1893253891,4272630382,1893253891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072640,1,'briarwood quarterstaff','Weapon',2157,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,4399885410520,0,-1498053818,1893253891,2796913478,1893253891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072641,1,'briarwood sorcerer''s staff','Weapon',618,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,1988103969,-308678442,1988103969,3986288854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072642,1,'briarwood sorcerer''s staff','Weapon',618,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,4399885410520,0,1952319494,-308678442,1952319494,3986288854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072643,1,'Briarwood Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-619449608,-1263397858,3675517688,3031569438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072644,1,'briarwood wand','Weapon',2161,NULL,0,2,3180399725,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,2001364179,-213002590,2001364179,4081964706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072645,1,'briarwood wand','Weapon',2161,NULL,0,1,3180399725,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4399885410520,0,1585631265,-213002590,1585631265,4081964706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072646,1,'Briarwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-200853769,-1642397372,4094113527,2652569924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072647,1,'Brigand''s Bargainer','Weapon',52,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195873816,0,1509661401,-1267298700,1509661401,3027668596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072648,1,'Brigand''s Dirk','Weapon',609,NULL,0,2,887279616,3048574950,5,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,17179869184,0,1107134169,-1266746968,1107134169,3028220328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072649,1,'Brigand''s Sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1250995021,2141061735,1250995021,2141061735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072650,1,'Bright Ember Earring','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2067863680,-1294728582,2067863680,3000238714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072651,1,'Bright Ember Necklace','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-653671072,-653543564,3641296224,3641423732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072652,1,'Bright Ember Ring','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,957915122,-659665400,957915122,3635301896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072653,1,'Brilliant Stilleto of Endless Laceration','Weapon',617,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,1246569146,423260628,1246569146,423260628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072654,1,'Brilliantly Gemmed Underfoot  Mace','Weapon',634,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,454522457,-1698028572,454522457,2596938724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072655,1,'Brine-Soaked Great Axe','Weapon',2732,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1560,0,633852601,829183413,633852601,829183413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072656,1,'Briny Staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4399885410520,0,-845429114,-426736213,3449538182,3868231083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072657,1,'Bristled Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-1441149951,385354803,2853817345,385354803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072658,1,'Bristled Leather Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,266186344,88973614,266186344,88973614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072659,1,'Bristled Leather Knuckles','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,1987980553,-421573497,1987980553,3873393799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072660,1,'Bristled Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-1013571712,-2033631578,3281395584,2261335718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072661,1,'brittle bone axe','Weapon',1644,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881195677208,0,-998097784,738297654,3296869512,738297654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072662,1,'brittle bone dagger','Weapon',2372,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281079291928,0,-481415277,1594775944,3813552019,1594775944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072663,1,'brittle bone sword','Weapon',617,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881195873816,0,-1003010799,-490584928,3291956497,3804382368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072664,1,'brittle bone wand','Weapon',2161,NULL,0,1,3180399725,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,4399885410520,0,738813208,3700776,738813208,3700776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072665,1,'brittle bone warhammer','Weapon',2150,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,4399885412056,0,916724528,695126269,916724528,695126269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072666,1,'Broadsword of Dark Fury','Weapon',2155,NULL,0,6,2292577688,418532101,270,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,54,0,54,1560,0,-2107445792,757963173,2187521504,757963173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072667,1,'broken crawler chitin entrails','Weapon',610,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195873816,0,-1480201869,1851169545,2814765427,1851169545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072668,1,'broken crawler chitin leg','Weapon',2160,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4399885410520,0,1523735715,-610093926,1523735715,3684873370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072669,1,'broken crawler chitin mandible','Weapon',609,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281079291928,0,-223300689,992199125,4071666607,992199125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072670,1,'broken crawler chitin shell','Weapon',1662,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195873816,0,2045095199,-642724961,2045095199,3652242335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072671,1,'broken glass shard','Weapon',615,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281079291928,0,2134510138,1521801639,2134510138,1521801639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072672,1,'broken shovel handle','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4399885410520,0,-1546655422,-2145104973,2748311874,2149862323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072673,1,'Broken Slashing Claw','Weapon',56,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881195873816,0,-1230711367,-1107458539,3064255929,3187508757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072674,1,'Brokenfang','Weapon',2531,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,370497050,-639701616,370497050,3655265680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072675,1,'Brokenskull Skull Breaker','Weapon',635,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048306904,0,1862391280,1652210967,1862391280,1652210967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072676,1,'Brokentusk Foil','Weapon',614,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195675672,0,-1355969749,-436409937,2938997547,3858557359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072677,1,'Bronze Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-2126368876,-1512970650,2168598420,2781996646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072678,1,'Bronze Battle Axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1753578400,-1002401947,2541388896,3292565349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072679,1,'Bronze Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,253067026,-316762290,253067026,3978205006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072680,1,'Bronze Battle Hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,4398048306904,0,-835889777,-316762290,3459077519,3978205006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072681,1,'Bronze Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4398046511296,0,-1063422808,654774696,3231544488,654774696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072682,1,'Bronze Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,2116731744,1987716671,2116731744,1987716671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072683,1,'Bronze Crescent Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-2005441724,188829111,2289525572,188829111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072684,1,'Bronze Dagger','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,6281079291928,0,-1905251726,-1503559255,2389715570,2791408041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072685,1,'Bronze Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281079291928,0,-1167328830,-1503559255,3127638466,2791408041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072686,1,'Bronze Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281080866328,0,-1501160500,-1503559255,2793806796,2791408041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072687,1,'Bronze Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281080866328,0,-907353469,-341645939,3387613827,3953321357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072688,1,'Bronze Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,-759948011,1384087714,3535019285,1384087714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072689,1,'Bronze Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-1707210451,-1838224270,2587756845,2456743026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072690,1,'Bronze Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,1362414066,-1230066446,1362414066,3064900850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072691,1,'Bronze Flail','Weapon',34,NULL,0,5,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,4398048306904,0,-793270877,-1230066446,3501696419,3064900850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072692,1,'Bronze Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,2099236537,-2033987015,2099236537,2260980281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072693,1,'Bronze Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,736281190,-864508058,736281190,3430459238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072694,1,'Bronze Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,-1345469508,-1141216140,2949497788,3153751156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072695,1,'Bronze Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4398048085528,0,685583582,1022001942,685583582,1022001942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072696,1,'Bronze Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,765879666,965855930,765879666,965855930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072697,1,'Bronze Halberd','Weapon',625,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1197357453,1658680539,3097609843,1658680539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072698,1,'Bronze Hand Axe','Weapon',2154,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1881195677208,0,1365579917,-2103199281,1365579917,2191768015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072699,1,'Bronze Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-2115851590,-2103199281,2179115706,2191768015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072700,1,'Bronze Harpoon','Weapon',627,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,4398048085528,0,-1890619312,1429455608,2404347984,1429455608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072701,1,'Bronze Hatchet','Weapon',1644,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1881195677208,0,1080130292,-1709324196,1080130292,2585643100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072702,1,'Bronze Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281080866328,0,959428910,83348323,959428910,83348323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072703,1,'Bronze Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-1626178779,-1757241734,2668788517,2537725562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072704,1,'Bronze Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,1992013263,1985753002,1992013263,1985753002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072705,1,'Bronze Katar','Weapon',1672,NULL,0,6,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4398046511296,0,1945437038,-1804638610,1945437038,2490328686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072706,1,'bronze knotted club','Weapon',633,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,-117919123,1826588280,4177048173,1826588280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072707,1,'Bronze Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4398046511296,0,1581110800,1449997135,1581110800,1449997135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072708,1,'Bronze Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4398046511296,0,-1900387289,1449997135,2394580007,1449997135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072709,1,'Bronze Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281080866328,0,1000402312,434694790,1000402312,434694790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072710,1,'Bronze Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4398048085528,0,1635851933,-2045019235,1635851933,2249948061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072711,1,'Bronze Long Sword','Weapon',617,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1971495191,370986024,1971495191,370986024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072712,1,'Bronze Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-1058405628,370986024,3236561668,370986024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072713,1,'Bronze Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,244380326,752416168,244380326,752416168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072714,1,'Bronze Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,1809121237,1235024091,1809121237,1235024091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072715,1,'Bronze Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,1994021900,625827061,1994021900,625827061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072716,1,'Bronze Parrying Blade','Weapon',2367,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281080866328,0,1205117057,720128981,1205117057,720128981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072717,1,'Bronze Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281080866328,0,-911509678,720128981,3383457618,720128981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072718,1,'Bronze Rapier','Weapon',1661,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,1881195675672,0,-1666217512,-1262607869,2628749784,3032359427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072719,1,'Bronze Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281080866328,0,-1269188506,-1262607869,3025778790,3032359427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072720,1,'Bronze Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281080866328,0,-1456169539,1262450145,2838797757,1262450145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072721,1,'Bronze Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-638401350,1047044538,3656565946,1047044538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072722,1,'Bronze Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281080866328,0,-1122503927,-150584129,3172463369,4144383167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072723,1,'bronze scepter','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,-1962693975,1403410757,2332273321,1403410757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072724,1,'Bronze Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,-352883939,-684779184,3942083357,3610188112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072725,1,'Bronze Scimitar','Weapon',1678,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,1881195873816,0,-614496796,-124269759,3680470500,4170697537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072726,1,'Bronze Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-255381986,-124269759,4039585310,4170697537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072727,1,'Bronze Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,-1532946136,-1720095899,2762021160,2574871397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072728,1,'Bronze Shamshir','Weapon',54,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-53305490,-192775631,4241661806,4102191665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072729,1,'Bronze Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034355224,0,1633957600,1968412968,1633957600,1968412968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072730,1,'Bronze Short Spear','Weapon',624,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,6279243761176,0,1779482265,1968412968,1779482265,1968412968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072731,1,'Bronze Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,1679785804,1881723012,1679785804,1881723012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072732,1,'Bronze Short Sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-535538128,1881723012,3759429168,1881723012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072733,1,'Bronze Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,1500478665,1502144172,1500478665,1502144172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072734,1,'Bronze Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,1708825421,-302169196,1708825421,3992798100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072735,1,'Bronze Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-271652165,-282496802,4023315131,4012470494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072736,1,'bronze spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243761176,0,1470581441,-397494420,1470581441,3897472876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072737,1,'Bronze Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,586630322,-1057182482,586630322,3237784814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072738,1,'Bronze Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281080866328,0,1908117659,2045474244,1908117659,2045474244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072739,1,'Bronze Tribal Spear','Weapon',2376,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281080866328,0,473997398,-1345132385,473997398,2949834911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072740,1,'Bronze Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,-1619277472,-1617145083,2675689824,2677822213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072741,1,'Bronze Tulwar','Weapon',616,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1560,0,-2087310482,-1617145083,2207656814,2677822213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072742,1,'Bronze Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4398048085528,0,268997005,284101608,268997005,284101608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072743,1,'Bronze War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,-1445540739,1494824629,2849426557,1494824629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072744,1,'Bronze War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1838900952,0,1971862010,-1503132539,1971862010,2791834757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072745,1,'Bronze War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,281818249,-1020524042,281818249,3274443254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072746,1,'Bronzed Club','Weapon',707,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,4398048306904,0,-797120417,-984401404,3497846879,3310565892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072747,1,'Bronzed Halberd of Truth','Weapon',625,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1683501305,-77123724,1683501305,4217843572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072748,1,'Broom of Trilon Replica','Weapon',2327,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-2087548095,-1686984899,2207419201,2607982397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072749,1,'Brothek''s Basher','Weapon',2716,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4399885412056,0,-402918718,-429829681,3892048578,3865137615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072750,1,'Bruise Forger Cestus','Weapon',631,NULL,0,4,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4398046511296,0,-615867652,-98863214,3679099644,4196104082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072751,1,'Bruiser''s Knuckles','Weapon',632,NULL,0,2,3177806075,3421494576,5,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,128,0,2050297746,765594236,2050297746,765594236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072752,1,'Brutal Fist of the Ragebourne Guardian','Weapon',2515,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1099593662,-88371590,1099593662,4206595706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072753,1,'Brutal Mallet of the Avazek Shocktrooper','Weapon',700,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1061524458,1411159854,1061524458,1411159854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072754,1,'Brutal Staff of the Desert Pugilist','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4399885412056,0,4323386,-1861915434,4323386,2433051862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072755,1,'Brutalizer''s Immortal Blade','Weapon',687,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,1261704447,-1018992643,1261704447,3275974653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072756,1,'Brutalizer''s Immortal Cestus','Weapon',283,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,4398046511296,0,200690630,1618703009,200690630,1618703009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072757,1,'Brutalizer''s Immortal Claymore','Weapon',658,NULL,0,9,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,-977595620,-1975421706,3317371676,2319545590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072758,1,'Brutalizer''s Immortal Dirk','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,954919473,-1659265620,954919473,2635701676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072759,1,'Brutalizer''s Immortal Knuckledusters','Weapon',3594,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,4398046511296,0,-1777831776,1871872047,2517135520,1871872047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072760,1,'Brutalizer''s Immortal Longsword','Weapon',1665,NULL,0,9,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881195675648,0,1386342808,-618034678,1386342808,3676932618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072761,1,'Brutalizer''s Immortal Sceptre','Weapon',3173,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,-1385191685,1442163723,2909775611,1442163723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072762,1,'Brutalizer''s Immortal Spiked Bo','Weapon',2157,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,4398046511296,0,411531075,569402637,411531075,569402637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072763,1,'Brutalizer''s Immortal Staff','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,601923864,-1605266041,601923864,2689701255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072764,1,'Brutallic Broadsword','Weapon',1663,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675672,0,-1637029383,-267996570,2657937913,4026970726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072765,1,'Brutallic Dagger','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,1304764021,1044980995,1304764021,1044980995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072766,1,'Brute Crusher War Axe','Weapon',2534,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,65539600,-859002421,65539600,3435964875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072767,1,'Bubbling Maul','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-1524184078,7667588,2770783218,7667588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072768,1,'bubinga club','Weapon',637,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-1552946242,-94961037,2742021054,4200006259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072769,1,'bubinga cudgel','Weapon',633,NULL,0,6,3421494576,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-393628012,889979965,3901339284,889979965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072770,1,'bubinga knotted club','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-613253710,769878786,3681713586,769878786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072771,1,'Buccaneer''s Envy','Weapon',3125,NULL,0,5,2072844078,3048574950,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1976335051,1250693545,1976335051,1250693545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072772,1,'Buccaneer''s Flamberge','Weapon',615,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,1560,0,-1146815540,-1717131626,3148151756,2577835670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072773,1,'Bug Blade Bardiche','Weapon',2158,NULL,0,4,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,1560,0,631740176,-639378305,631740176,3655588991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072774,1,'Bugbear Backstabber','Weapon',615,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-1884167042,-1286629629,2410800254,3008337667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072775,1,'Bugbear Bone Mace','Weapon',2160,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,1426925191,257730124,1426925191,257730124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072776,1,'Bulldozing Bo','Weapon',877,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-1928741752,-922932984,2366225544,3372034312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072777,1,'burlap fist wraps','Weapon',283,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,1809073617,2033735519,1809073617,2033735519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072778,1,'Burnbreath''s Nail','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1421822088,1618480266,1421822088,1618480266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072779,1,'Burning Club','Weapon',410,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1794048,0,1551765093,1218393411,1551765093,1218393411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072780,1,'Burning Star of Faith','Weapon',2961,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-148695064,684602259,4146272232,684602259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072781,1,'Burrower Claw Cestii','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4398046511296,0,262334655,16849554,262334655,16849554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072782,1,'Butcher''s Blade','Weapon',688,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1560,0,143759201,227568914,143759201,227568914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072783,1,'Butcher''s Knife','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281080866328,0,1014554214,-1767050030,1014554214,2527917266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072784,1,'Butcherblock Parrying Blade','Weapon',3570,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1453504672,570802070,2841462624,570802070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072785,1,'Butchermans Executioners Axe','Weapon',643,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-769937899,515240311,3525029397,515240311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072786,1,'Bzzie''s Sparkling Point','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281079291928,0,986594487,-186569486,986594487,4108397810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072787,1,'C-Clamped Wrist Wraps','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-256048169,509228411,4038919127,509228411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072788,1,'Caertaxan Facesmasher','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-372712573,-14587085,3922254723,4280380211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072789,1,'Caertaxan Shiv','Weapon',3577,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,504469326,1368565135,504469326,1368565135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072790,1,'Caertaxan Staff of Focus','Weapon',2958,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-424323752,173523758,3870643544,173523758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072791,1,'Calamitous Bo Staff of Authority','Weapon',3979,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-2069157568,1721954088,2225809728,1721954088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072792,1,'Calamitous Bo Staff of Dominance','Weapon',3979,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1685360285,-1823108447,1685360285,2471858849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072793,1,'Calamitous Bo Staff of Dynamism','Weapon',3979,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1996554191,-353037506,1996554191,3941929790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072794,1,'Calamitous Bo Staff of Energy','Weapon',3979,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1409682611,203923703,2885284685,203923703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072795,1,'Calamitous Bo Staff of Rancor','Weapon',3979,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1746970606,88742083,2547996690,88742083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072796,1,'Calamitous Bo Staff of Stratagems','Weapon',3979,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-1637523269,114054522,2657444027,114054522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072797,1,'Calamitous Bo Staff of the Boundless','Weapon',3979,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,2126169958,1771924098,2126169958,1771924098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072798,1,'Calamitous Bo Staff of the Mountain','Weapon',3979,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1117547577,-705001131,1117547577,3589966165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072799,1,'Calamitous Bo Staff of Virtue','Weapon',3979,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1842263604,-1628228646,1842263604,2666738650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072800,1,'Calamitous Katar of Authority','Weapon',4009,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,170143395,-1650191866,170143395,2644775430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072801,1,'Calamitous Katar of Dominance','Weapon',4009,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-352614018,1750298511,3942353278,1750298511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072802,1,'Calamitous Katar of Dynamism','Weapon',4009,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-108005332,944003169,4186961964,944003169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072803,1,'Calamitous Katar of Energy','Weapon',4009,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,628552878,-1543070650,628552878,2751896646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072804,1,'Calamitous Katar of Rancor','Weapon',4009,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,424697841,-1385487246,424697841,2909480050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072805,1,'Calamitous Katar of Stratagems','Weapon',4009,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,283797336,-622764472,283797336,3672202824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072806,1,'Calamitous Katar of the Boundless','Weapon',4009,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-264912763,-396763618,4030054533,3898203678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072807,1,'Calamitous Katar of the Mountain','Weapon',4009,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-871142438,-1353131903,3423824858,2941835393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072808,1,'Calamitous Katar of Virtue','Weapon',4009,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-482233897,919736171,3812733399,919736171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072809,1,'Calcified Bone Lance','Weapon',625,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1574424,0,-148740507,943185524,4146226789,943185524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072810,1,'Calcified Gnollish Iron Bladed Axe','Weapon',3,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-35685407,764075860,4259281889,764075860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072811,1,'Calcified Gnollish Iron Bladed Dagger','Weapon',5,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1649142239,475384627,2645825057,475384627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072812,1,'Calcified Gnollish Iron Bladed Longsword','Weapon',45,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,840981580,-489970198,840981580,3804997098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072813,1,'Calcified Gnollish Iron Bladed Scimitar','Weapon',53,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,-551798552,-449791125,3743168744,3845176171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072814,1,'Calcified Gnollish Iron Fighting Baton','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,1918678308,96800456,1918678308,96800456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072815,1,'Calcified Gnollish Iron Great Smasher','Weapon',2716,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1632657285,-1916043876,1632657285,2378923420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072816,1,'Calcified Gnollish Iron Hilted Greatsword','Weapon',657,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1641298451,917517036,1641298451,917517036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072817,1,'Calcified Gnollish Iron Hilted Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-1307092023,-671461480,2987875273,3623505816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072818,1,'Calcified Gnollish Iron Mage''s Staff','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1442616561,1654026487,2852350735,1654026487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072819,1,'Calcified Gnollish Iron Skull Hammer','Weapon',697,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-595045188,-1499931504,3699922108,2795035792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072820,1,'Calcified Gnollish Iron Skull Tipped Staff','Weapon',620,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-634845195,-1908210291,3660122101,2386757005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072821,1,'Calcified Gnollish Iron Tipped Spear','Weapon',2968,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,-683995800,2129707409,3610971496,2129707409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072822,1,'Calcified Knuckles of Gnollish Iron','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-1044872528,682713057,3250094768,682713057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072823,1,'Calcified Knuckles of Orcish Bone','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,7072969,1621507416,7072969,1621507416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072824,1,'Calcified Orc Bone Fighting Hammer','Weapon',1654,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,202355597,822708717,202355597,822708717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072825,1,'Calcified Orc Bone Fighting Hammer','Weapon',1654,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-1026120396,822708717,3268846900,822708717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072826,1,'Calcified Orcish Bone Bladed Axe','Weapon',3,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1113320888,-875594995,1113320888,3419372301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072827,1,'Calcified Orcish Bone Bladed Dagger','Weapon',5,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,801621023,-1276833256,801621023,3018134040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072828,1,'Calcified Orcish Bone Bladed Longsword','Weapon',45,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,456672954,1296613790,456672954,1296613790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072829,1,'Calcified Orcish Bone Bladed Scimitar','Weapon',53,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,516904593,1817150402,516904593,1817150402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072830,1,'Calcified Orcish Bone Fighting Baton','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-1282417827,-1445574831,3012549469,2849392465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072831,1,'Calcified Orcish Bone Great Smasher','Weapon',2716,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-752644677,578528439,3542322619,578528439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072832,1,'Calcified Orcish Bone Hilted Greatsword','Weapon',657,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1610132374,1635189933,2684834922,1635189933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072833,1,'Calcified Orcish Bone Hilted Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,182812094,-978590868,182812094,3316376428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072834,1,'Calcified Orcish Bone Mage''s Staff','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-158789972,-665577634,4136177324,3629389662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072835,1,'Calcified Orcish Bone Skull Hammer','Weapon',697,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1861977730,475708217,1861977730,475708217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072836,1,'Calcified Orcish Bone Skull Tipped Staff','Weapon',620,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,1658528130,-1882213443,1658528130,2412753853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072837,1,'Calcified Orcish Bone Tipped Spear','Weapon',2968,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,-31254626,-1003313608,4263712670,3291653688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072838,1,'Callistan''s Blood Soaked Cleaver','Weapon',1644,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1881195873816,0,1212167581,-1717878369,1212167581,2577088927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072839,1,'Campy Kukri of the Kitchen Sink','Weapon',688,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1848330984,2022452949,2446636312,2022452949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072840,1,'Candy-Striped Shiv','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1864282830,-277129055,2430684466,4017838241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072841,1,'Candy-Striped Shiv of Death','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1709876746,-130739664,2585090550,4164227632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072842,1,'Candy-Striped Stave','Weapon',3248,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-748345873,-2009414546,3546621423,2285552750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072843,1,'Candy-Striped Sword','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1220319338,-2089110760,3074647958,2205856536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072844,1,'Candy-Striped Sword of Gloom','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1063947300,-228344303,1063947300,4066622993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072845,1,'Candycane Staff','Weapon',3248,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,956583855,-1756316850,956583855,2538650446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072846,1,'Cane of Acceleration','Weapon',2375,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-213804995,1891772436,4081162301,1891772436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072847,1,'Cane of Brutality','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-194231862,-695277211,4100735434,3599690085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072848,1,'Cane of Encrusted Fungus','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1899446362,-1321634165,1899446362,2973333131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072849,1,'Cane of Sudden Tides','Weapon',1033,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1493039274,629674844,1493039274,629674844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072850,1,'Cane of the Arcane Architect','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1197228061,246582027,3097739235,246582027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072851,1,'Cane of the Contracted Caster','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-609416023,1680283753,3685551273,1680283753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072852,1,'Cane of the Lion Tamer','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,4399885412056,0,-259733830,-1448321341,4035233466,2846645955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072853,1,'Cane of the Magical Minion','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,863333263,-1057707605,863333263,3237259691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072854,1,'Cane of the Snapping Turtle','Weapon',2847,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,4399885412056,0,-1889172339,2068332646,2405794957,2068332646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072855,1,'Cane of the Studious','Weapon',2375,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-860631903,2064045274,3434335393,2064045274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072856,1,'Cane of the Sublime Tsunami','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,528871754,-1991855831,528871754,2303111465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072857,1,'Cane of the Unsurmoutable Mountain','Weapon',2958,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,658657124,-1469690069,658657124,2825277227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10072858,1,'Cane of Trickery','Weapon',2958,NULL,0,10,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,1728955585,-207531829,1728955585,4087435467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072859,1,'Cane of Vivacious Smiting','Weapon',2967,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,2144191564,765666665,2144191564,765666665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072860,1,'Canisbane','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1479380405,-1238054174,2815586891,3056913122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072861,1,'Captain Greeves'' Sword of Strength','Weapon',617,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1881195873816,0,1047045062,1881561617,1047045062,1881561617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072862,1,'Captain Redspit''s Fencing Blade','Weapon',614,NULL,0,5,641561514,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195675648,0,-1654113456,1779097749,2640853840,1779097749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072863,1,'Captain Reezz''s Cutlass','Weapon',616,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195873816,0,1399522187,553818059,1399522187,553818059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072864,1,'Captain''s Barbed Whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195873816,0,1610290815,1248790979,1610290815,1248790979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072865,1,'Captain''s Ever-Shifting Vouge','Weapon',1678,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1560,0,1205188680,-1842802881,1205188680,2452164415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072866,1,'Caragoth, Hammer of the Blight-Priests','Weapon',3568,NULL,0,9,1653482350,3421494576,1,60,'We are clouds dancing in skies darkened by conflict. War snuffs out the light we so desparately seek.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1539439846,-691556995,1539439846,3603410301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072867,1,'carbonite assault axe','Weapon',644,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1438438787,-982848875,1438438787,3312118421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072868,1,'Carbonite Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1295386625,-328006022,1295386625,3966961274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072869,1,'carbonite assault axe','Weapon',644,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1560,0,593095870,-982848875,593095870,3312118421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072870,1,'carbonite bardiche','Weapon',1651,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1962184307,-1159517997,2332782989,3135449299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072871,1,'carbonite bardiche','Weapon',1651,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1560,0,614612039,-1159517997,614612039,3135449299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072872,1,'carbonite bastard sword','Weapon',1660,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1648841069,927377071,2646126227,927377071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072873,1,'carbonite bastard sword','Weapon',1660,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1560,0,-1470818112,927377071,2824149184,927377071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072874,1,'carbonite battle axe','Weapon',641,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1742263056,1644940216,1742263056,1644940216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072875,1,'carbonite battle axe','Weapon',641,NULL,0,1,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881195677208,0,1587576400,1644940216,1587576400,1644940216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072876,1,'Carbonite Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1507231662,-1419550263,2787735634,2875417033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072877,1,'carbonite battle hammer','Weapon',637,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4398048306904,0,1645445675,492053394,1645445675,492053394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072878,1,'carbonite battle hammer','Weapon',637,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,1476277368,492053394,1476277368,492053394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072879,1,'carbonite broadsword','Weapon',1659,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,128033080,825100634,128033080,825100634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072880,1,'Carbonite Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,342285620,2022122565,342285620,2022122565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072881,1,'carbonite claymore','Weapon',2258,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1560,0,-1564939529,1023016547,2730027767,1023016547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072882,1,'carbonite claymore','Weapon',2258,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,219260733,1023016547,219260733,1023016547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072883,1,'Carbonite Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-544625132,-1731648507,3750342164,2563318789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072884,1,'carbonite crescent axe','Weapon',640,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,191895673,-1209353021,191895673,3085614275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072885,1,'carbonite crescent axe','Weapon',640,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195677208,0,1399763281,-1209353021,1399763281,3085614275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072886,1,'Carbonite Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,148795560,520729368,148795560,520729368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072887,1,'carbonite cutlass','Weapon',613,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,263813964,-1989227806,263813964,2305739490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072888,1,'carbonite cutlass','Weapon',613,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881195675672,0,-1393558043,-1989227806,2901409253,2305739490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072889,1,'Carbonite Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,1609252618,2022023001,1609252618,2022023001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072890,1,'carbonite dagger','Weapon',2372,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,1819646914,1746329874,1819646914,1746329874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072891,1,'carbonite dagger','Weapon',2372,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281079291928,0,-2030877024,1746329874,2264090272,1746329874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072892,1,'Carbonite Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1988911904,1847525556,2306055392,1847525556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072893,1,'carbonite double headed axe','Weapon',1642,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1560,0,-2016218914,1942799164,2278748382,1942799164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072894,1,'Carbonite Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1877593826,-1768496548,2417373470,2526470748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072895,1,'carbonite double headed axe','Weapon',1642,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,584752050,1942799164,584752050,1942799164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072896,1,'carbonite epee','Weapon',1679,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195675672,0,-2104378212,1245282649,2190589084,1245282649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072897,1,'carbonite epee','Weapon',1679,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,-1420228498,1245282649,2874738798,1245282649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072898,1,'Carbonite Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1000170585,2094919240,1000170585,2094919240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072899,1,'carbonite falchion','Weapon',1678,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-385520272,-655543250,3909447024,3639424046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072900,1,'Carbonite Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-2050006930,-382822113,2244960366,3912145183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072901,1,'carbonite flail','Weapon',34,NULL,0,2,554333641,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,410406147,-1607825275,410406147,2687142021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072902,1,'carbonite flamberge','Weapon',615,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1756813460,-464237506,1756813460,3830729790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072903,1,'Carbonite Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,718723313,1075951753,718723313,1075951753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072904,1,'carbonite flamberge','Weapon',615,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1560,0,329800311,-464237506,329800311,3830729790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072905,1,'carbonite foil','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,2080355429,-1700840110,2080355429,2594127186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072906,1,'carbonite foil','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,1379336343,-1700840110,1379336343,2594127186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072907,1,'Carbonite Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-15111174,-1812426101,4279856122,2482541195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072908,1,'Carbonite Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1673126953,-229077912,1673126953,4065889384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072909,1,'Carbonite Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,-458683573,1967678218,3836283723,1967678218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072910,1,'Carbonite Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-506314009,1882401446,3788653287,1882401446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072911,1,'carbonite halberd','Weapon',625,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1200105455,1050700223,3094861841,1050700223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072912,1,'carbonite halberd','Weapon',625,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1560,0,455171768,1050700223,455171768,1050700223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072913,1,'carbonite hand axe','Weapon',2154,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881195677208,0,1567654701,-261281933,1567654701,4033685363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072914,1,'carbonite hand axe','Weapon',2154,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-220606745,-261281933,4074360551,4033685363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072915,1,'Carbonite Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,541181902,1813036021,541181902,1813036021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072916,1,'carbonite harpoon','Weapon',627,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,-1885770190,156163996,2409197106,156163996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072917,1,'carbonite harpoon','Weapon',627,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1574424,0,751823003,156163996,751823003,156163996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072918,1,'carbonite hatchet','Weapon',1644,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1085760662,-966732488,1085760662,3328234808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072919,1,'carbonite hatchet','Weapon',1644,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881195677208,0,-471735745,-966732488,3823231551,3328234808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072920,1,'carbonite javelin','Weapon',1675,NULL,0,1,1616998748,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6279243761176,0,2097930496,1485493767,2097930496,1485493767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072921,1,'Carbonite Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,1272034191,-1181426335,1272034191,3113540961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072922,1,'carbonite javelin','Weapon',1675,NULL,0,2,1616998748,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243761176,0,-564303959,1485493767,3730663337,1485493767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072923,1,'carbonite karabela','Weapon',1682,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,1132483250,-574536154,1132483250,3720431142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072924,1,'Carbonite Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1051792977,2045877312,1051792977,2045877312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072925,1,'carbonite karabela','Weapon',1682,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,-332849288,-574536154,3962118008,3720431142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072926,1,'Carbonite Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1881763575,-1464323750,2413203721,2830643546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072927,1,'Carbonite Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-1492210958,-873507965,2802756338,3421459331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072928,1,'Carbonite Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-6374556,-1193397899,4288592740,3101569397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072929,1,'carbonite knuckles','Weapon',631,NULL,0,1,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,4398046511296,0,-2102395001,485419795,2192572295,485419795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072930,1,'carbonite knuckles','Weapon',631,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,755413581,485419795,755413581,485419795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072931,1,'Carbonite Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,2067370987,-1672147009,2067370987,2622820287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072932,1,'carbonite kris','Weapon',615,NULL,0,2,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,274944366,-251406247,274944366,4043561049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072933,1,'carbonite kris','Weapon',615,NULL,0,1,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281079291928,0,967566748,-251406247,967566748,4043561049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072934,1,'carbonite kukri','Weapon',2550,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881195873816,0,1252421856,-1587482910,1252421856,2707484386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072935,1,'carbonite kukri','Weapon',2550,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,423373668,-1587482910,423373668,2707484386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072936,1,'carbonite lance','Weapon',626,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1574424,0,2069479912,-1868603414,2069479912,2426363882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072937,1,'Carbonite Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,-1250248959,-644133264,3044718337,3650834032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072938,1,'carbonite lance','Weapon',626,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,683907692,-1868603414,683907692,2426363882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072939,1,'carbonite leafblade','Weapon',1674,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243761176,0,-1068124030,1287072808,3226843266,1287072808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072940,1,'carbonite leafblade','Weapon',1674,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6279243761176,0,-1152697759,1287072808,3142269537,1287072808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072941,1,'carbonite long sword','Weapon',617,NULL,0,2,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-2061437337,1239146769,2233529959,1239146769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072942,1,'carbonite long sword','Weapon',617,NULL,0,1,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881195873816,0,-1135060185,1239146769,3159907111,1239146769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072943,1,'Carbonite Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1195768912,-574906930,3099198384,3720060366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072944,1,'carbonite mace','Weapon',284,NULL,0,1,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,4398048306904,0,211548850,-1003239561,211548850,3291727735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072945,1,'Carbonite Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1309248709,-1452994415,1309248709,2841972881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072946,1,'carbonite mace','Weapon',284,NULL,0,2,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,626216512,-1003239561,626216512,3291727735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072947,1,'carbonite maul','Weapon',636,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,4398048306904,0,1776285633,-1585985020,1776285633,2708982276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072948,1,'carbonite maul','Weapon',636,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,1075266355,-1585985020,1075266355,2708982276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072949,1,'Carbonite Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,726499766,-870244894,726499766,3424722402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072950,1,'carbonite military pick','Weapon',1668,NULL,0,2,2954459351,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-871370325,-418958947,3423596971,3876008349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072951,1,'carbonite military pick','Weapon',1668,NULL,0,1,2954459351,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1560,0,-102610952,-418958947,4192356344,3876008349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072952,1,'Carbonite Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-160215072,822452826,4134752224,822452826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072953,1,'carbonite morning star','Weapon',1655,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,-170055887,26821727,4124911409,26821727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072954,1,'carbonite morning star','Weapon',1655,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,4398048306904,0,-1379693031,26821727,2915274265,26821727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072955,1,'carbonite ornate spear','Weapon',1673,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243761176,0,-1738551367,-303209251,2556415929,3991758045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072956,1,'carbonite ornate spear','Weapon',1673,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6279243761176,0,-1069455727,-303209251,3225511569,3991758045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072957,1,'carbonite parrying blade','Weapon',2367,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,1687426143,-1425700602,1687426143,2869266694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072958,1,'carbonite parrying blade','Weapon',2367,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281079291928,0,-1765541465,-1425700602,2529425831,2869266694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072959,1,'Carbonite Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1075967291,1500913824,3219000005,1500913824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072960,1,'carbonite rapier','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,2125084776,2060010168,2125084776,2060010168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072961,1,'Carbonite Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,1295293600,1784298739,1295293600,1784298739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072962,1,'carbonite rapier','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881195675672,0,-1808997110,2060010168,2485970186,2060010168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072963,1,'Carbonite Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,563965,222462822,563965,222462822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072964,1,'Carbonite Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,218721574,1642632279,218721574,1642632279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072965,1,'carbonite sai','Weapon',2369,NULL,0,2,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,-890140749,-1528780552,3404826547,2766186744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072966,1,'carbonite sai','Weapon',2369,NULL,0,1,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,-611521078,-1528780552,3683446218,2766186744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072967,1,'Carbonite Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-77400349,802399725,4217566947,802399725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072968,1,'carbonite sceptre','Weapon',634,NULL,0,2,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,226866586,-1957559244,226866586,2337408052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072969,1,'Carbonite Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1744215620,1783369554,2550751676,1783369554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072970,1,'carbonite sceptre','Weapon',634,NULL,0,1,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4398048306904,0,-1361890509,-1957559244,2933076787,2337408052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072971,1,'Carbonite Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1365525354,371509627,1365525354,371509627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072972,1,'carbonite scimitar','Weapon',1662,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-2080617917,-1307307235,2214349379,2987660061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072973,1,'carbonite scimitar','Weapon',1662,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,743769993,-1307307235,743769993,2987660061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072974,1,'carbonite scourge','Weapon',638,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,1137952687,-989563391,1137952687,3305403905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072975,1,'Carbonite Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-698412151,605715815,3596555145,605715815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072976,1,'carbonite scourge','Weapon',638,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4398048306904,0,-528137978,-989563391,3766829318,3305403905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072977,1,'Carbonite Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1567748634,439449611,1567748634,439449611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072978,1,'Carbonite Shod Spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,6279243761176,0,-1375247401,-1756988979,2919719895,2537978317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072979,1,'carbonite short spear','Weapon',287,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6279243761176,0,-1015024182,-328926145,3279943114,3966041151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072980,1,'carbonite short spear','Weapon',287,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243761176,0,-1248146185,-328926145,3046821111,3966041151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072981,1,'Carbonite Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1391455883,1022458164,2903511413,1022458164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072982,1,'carbonite short sword','Weapon',2531,NULL,0,1,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881195873816,0,-972768154,-383797869,3322199142,3911169427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072983,1,'carbonite short sword','Weapon',2531,NULL,0,2,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1327397541,-383797869,2967569755,3911169427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072984,1,'Carbonite Short Sword','Weapon',623,NULL,0,3,418532101,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1469359911,965357720,2825607385,965357720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072985,1,'Carbonite Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1610459121,-2022901668,2684508175,2272065628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072986,1,'Carbonite Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-445413215,-105530053,3849554081,4189437243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072987,1,'carbonite spatha','Weapon',1663,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881195873816,0,-809781289,559812709,3485186007,559812709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072988,1,'carbonite spatha','Weapon',1663,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,624782005,559812709,624782005,559812709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072989,1,'Carbonite Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,379833981,835546670,379833981,835546670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072990,1,'carbonite spear','Weapon',1683,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243761176,0,-1620663711,658139111,2674303585,658139111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072991,1,'carbonite spear','Weapon',1683,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6279243761176,0,-855836187,658139111,3439131109,658139111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072992,1,'Carbonite Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1949613070,-2038343063,2345354226,2256624233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072993,1,'Carbonite Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-803668497,-1755809794,3491298799,2539157502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072994,1,'carbonite stiletto','Weapon',1664,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281079291928,0,-1389774580,862498200,2905192716,862498200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072995,1,'carbonite stiletto','Weapon',1664,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,42005702,862498200,42005702,862498200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072996,1,'carbonite tomahawk','Weapon',1643,NULL,0,1,2476073427,418532101,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195677208,0,1710477338,-72170354,1710477338,4222796942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072997,1,'carbonite tomahawk','Weapon',1643,NULL,0,2,2476073427,418532101,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-900031024,-72170354,3394936272,4222796942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10072998,1,'carbonite tribal spear','Weapon',2376,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243761176,0,-1622680725,-353013745,2672286571,3941953551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10072999,1,'Carbonite Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1662405702,-1147529680,2632561594,3147437616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073000,1,'carbonite tribal spear','Weapon',2376,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6279243761176,0,-950439357,-353013745,3344527939,3941953551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073001,1,'carbonite trident','Weapon',1670,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,-1962884341,232223397,2332082955,232223397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073002,1,'carbonite trident','Weapon',1670,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1574424,0,676742562,232223397,676742562,232223397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073003,1,'Carbonite Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1712778662,1098403317,1712778662,1098403317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073004,1,'carbonite tulwar','Weapon',616,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1434995054,1374368702,1434995054,1374368702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073005,1,'carbonite tulwar','Weapon',616,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1560,0,-1089563636,1374368702,3205403660,1374368702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073006,1,'carbonite voulge','Weapon',625,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,-621080189,-560436397,3673887107,3734530899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073007,1,'Carbonite Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,-379210421,-838134504,3915756875,3456832792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073008,1,'carbonite voulge','Weapon',625,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1574424,0,813550817,-560436397,813550817,3734530899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073009,1,'carbonite war axe','Weapon',642,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,2123451753,-887469043,2123451753,3407498253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073010,1,'carbonite war axe','Weapon',642,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-574108736,-887469043,3720858560,3407498253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073011,1,'Carbonite War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-779694903,-1833015469,3515272393,2461951827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073012,1,'Carbonite War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-735357810,1222313663,3559609486,1222313663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073013,1,'Carbonite War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1318102531,765397964,2976864765,765397964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073014,1,'carbonite wizard''s dagger','Weapon',2528,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,-1717734020,-1947923023,2577233276,2347044273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073015,1,'carbonite wizard''s dagger','Weapon',2528,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281079291928,0,705255615,-1947923023,705255615,2347044273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073016,1,'Caretaker''s Bludgeoner','Weapon',2150,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,4398048306904,0,-922952327,1141010087,3372014969,1141010087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073017,1,'Caroeth Brigade Defender','Weapon',2959,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,-2014638483,1722933020,2280328813,1722933020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073018,1,'Carotid Slicer','Weapon',2953,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1813618489,591138187,1813618489,591138187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073019,1,'Carotidcutter','Weapon',2970,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281080866328,0,-1136430526,1996356593,3158536770,1996356593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073020,1,'Carved Bone Falchion','Weapon',3564,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1528483001,1039229040,1528483001,1039229040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073021,1,'Carved Cedarwood Knotted Club','Weapon',633,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398048306904,0,-1020269156,1131766268,3274698140,1131766268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073022,1,'Carved Gnollhead Cudgel','Weapon',633,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4399885412056,0,1495722711,-1270603383,1495722711,3024363913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073023,1,'Carved Orc Bone Fighting Hammer','Weapon',1654,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-543903882,1276649706,3751063414,1276649706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073024,1,'Carved Orc Bone Fighting Hammer','Weapon',1654,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-2128223435,1276649706,2166743861,1276649706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073025,1,'Carved Stone Great Hammer','Weapon',3568,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,1168460412,-1056326575,1168460412,3238640721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073026,1,'Carved Wand of Divining','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,-186840495,925687400,4108126801,925687400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073027,1,'Carved Wizard''s Staff','Weapon',3122,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,4399885412056,0,743942844,1498509028,743942844,1498509028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073028,1,'Casket Nail Spiked Gloves','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-1244081076,-267984904,3050886220,4026982392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073029,1,'Cast Iron Chiseled Dagger','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,1253571308,-1070658049,1253571308,3224309247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073030,1,'Caustic Blade','Weapon',617,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-201626195,683018147,4093341101,683018147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073031,1,'Caustic Crowbar','Weapon',877,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,1070356664,-1092935677,1070356664,3202031619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073032,1,'Cedar Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-1392922617,-1637604361,2902044679,2657362935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073033,1,'Cedar Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1743958325,-1193292465,2551008971,3101674831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073034,1,'Cedar Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1719291756,1294262379,1719291756,1294262379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073035,1,'Cedar Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,1209586173,1209965793,1209586173,1209965793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073036,1,'cedar greatstaff','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,4399885410520,0,1917574796,920040302,1917574796,920040302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073037,1,'Cedar Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-1446813507,1857342403,2848153789,1857342403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073038,1,'Cedar Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1640054337,-1254690576,2654912959,3040276720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073039,1,'Cedar Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,-1773150675,-1231200855,2521816621,3063766441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073040,1,'Cedar Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-584382128,996367712,3710585168,996367712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073041,1,'Cedar Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-880744501,-1453620452,3414222795,2841346844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073042,1,'Cedar Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,268137471,791277691,268137471,791277691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073043,1,'cedarstrike rod','Weapon',2159,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,4399885410520,0,701121532,-2070627249,701121532,2224340047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073044,1,'Cedarwood Bo','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4399885410520,0,1532772398,-948894298,1532772398,3346072998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073045,1,'Cedarwood Cudgel','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,4398048306904,0,-1633772529,431081584,2661194767,431081584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073046,1,'Cedarwood Fighting Batons','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,4399885412056,0,-384146664,815815361,3910820632,815815361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073047,1,'Cedarwood Greatstaff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,4399885412056,0,-2031353857,-1077745737,2263613439,3217221559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073048,1,'Cedarwood Knotted Club','Weapon',285,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1019301317,-859967081,1019301317,3435000215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073049,1,'Cedarwood Quarterstaff','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4399885410520,0,1220548755,1661762785,1220548755,1661762785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073050,1,'cedarwood sorcerer''s staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,4399885410520,0,-2123869072,-1494398399,2171098224,2800568897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073051,1,'Cedarwood Wand','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,-1591510481,1422868830,2703456815,1422868830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073052,1,'Celestial Hammer','Weapon',1654,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398048306904,0,922312762,-1961357216,922312762,2333610080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073053,1,'Celestial Iron Mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-667902559,-411356214,3627064737,3883611082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073054,1,'Celestial Punch Dagger','Weapon',1672,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398046511296,0,-1624957822,1965766966,2670009474,1965766966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073055,1,'Celestial Rapier','Weapon',1682,NULL,0,5,641561514,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1881195675672,0,835610201,-1943071229,835610201,2351896067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073056,1,'Celestial Staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1837105152,0,-113591053,-1514604029,4181376243,2780363267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073057,1,'Celestial Staff','Weapon',2571,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,677272446,-1514604029,677272446,2780363267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073058,1,'Celestial Watch Hammer','Weapon',2962,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,663722612,989385496,663722612,989385496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073059,1,'Centurion''s Short Blade','Weapon',1677,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,1881195873816,0,1172915222,-2032285607,1172915222,2262681689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073060,1,'Cerebral Spear of Mental Disruption','Weapon',3597,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,322209304,1835650552,322209304,1835650552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073061,1,'Cerebus'' Fighting Stick','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,11435273,353246402,11435273,353246402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073062,1,'Ceremonial Incantators Dagger','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,-1494253480,926821553,2800713816,926821553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073063,1,'Cerrissa''s Fang','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,-1518157077,-1825943374,2776810219,2469023922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073064,1,'Cestii of the Master','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398046511296,0,2105995622,-1434105671,2105995622,2860861625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073065,1,'Cestus of Cyclonic Frost','Weapon',1671,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1091592372,-1499029537,3203374924,2795937759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073066,1,'Cestus of Flowing Blood','Weapon',1671,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1779974114,1471274352,2514993182,1471274352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073067,1,'Cestus of Honed Initiative','Weapon',1671,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4398046511296,0,5203924,857340873,5203924,857340873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073068,1,'Cestus of Martial Flux','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-1795522737,-1465851163,2499444559,2829116133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073069,1,'Cestus of Overzealous Sapping','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,4398046511296,0,1843688357,-334231990,1843688357,3960735306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073070,1,'Cestus of Pummeling','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4398046511296,0,-670342583,-824862839,3624624713,3470104457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073071,1,'Cestus of Shattering','Weapon',739,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-53588402,-1037957502,4241378894,3257009794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073072,1,'Cestus of the Crouched Hedgehog','Weapon',2952,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4398046511296,0,-1442219441,1720431522,2852747855,1720431522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073073,1,'Cestus of the Desert Pugilist','Weapon',1653,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4399885412056,0,-1899036711,2021798454,2395930585,2021798454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073074,1,'Cestus of the Pendulum','Weapon',1671,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,85356396,-1315644803,85356396,2979322493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073075,1,'Cestus of the Tundra Cenobite','Weapon',1671,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1827695735,198221338,1827695735,198221338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073076,1,'Cestus of the Veneniferous Sensei','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,721108616,2037824306,721108616,2037824306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073077,1,'Cestus of the Veracious Predator','Weapon',1671,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,4398046511296,0,-1559170902,-1422604776,2735796394,2872362520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073078,1,'Cestus of the Volcano','Weapon',1653,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,4398046511296,0,817494066,1846850695,817494066,1846850695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073079,1,'Ch''Uman''s Blighted Hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4398048306904,0,1593764068,-843596451,1593764068,3451370845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073080,1,'Chakram of Exaggerated Motion','Weapon',1653,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4398046511296,0,2084122926,-1042875530,2084122926,3252091766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073081,1,'Chakram of Fragmenting','Weapon',2952,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-16191428,-945640972,4278775868,3349326324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073082,1,'Chakram of Mauling','Weapon',2852,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,4398046511296,0,-509258791,-2130213741,3785708505,2164753555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073083,1,'Chakram of Polished Stone','Weapon',1672,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4398046511296,0,1388815195,279565228,1388815195,279565228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073084,1,'Chakram of Spinning Demise','Weapon',1676,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4398046511296,0,-1787580098,-592185412,2507387198,3702781884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073085,1,'Chakram of the Binding Umbra','Weapon',1671,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,552934522,900865293,552934522,900865293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073086,1,'Chakram of the Physical Plaguebringer','Weapon',1671,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,1092523270,1519575311,1092523270,1519575311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073087,1,'Chakram of the Shrewd Scrapper','Weapon',2852,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,-1256200306,525828808,3038766990,525828808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073088,1,'Chakram of the Swift','Weapon',2852,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-374569862,-1695430496,3920397434,2599536800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073089,1,'Chalandria''s Fang','Weapon',2369,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,4399885412056,0,-2014820333,1525316256,2280146963,1525316256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073090,1,'channeler''s cane','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4399885410520,0,1095974835,1481306851,1095974835,1481306851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073091,1,'Chaos','Weapon',2852,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,4398046511296,0,-1114121611,-1168112786,3180845685,3126854510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073092,1,'Chaosforge Warhammer','Weapon',2150,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4398048306904,0,1230712970,260418231,1230712970,260418231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073093,1,'Charm''s Way','Weapon',3730,NULL,0,9,641561514,3048574950,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8589934592,0,1891048132,1858859186,1891048132,1858859186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073094,1,'Charm''s Way','Weapon',3731,NULL,0,12,641561514,3048574950,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8589934592,0,-1846014448,1858859186,2448952848,1858859186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073095,1,'Charmed Rapier','Weapon',614,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,8058671,-1803001278,8058671,2491966018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073096,1,'Charred Club of the Sapper','Weapon',1658,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-756302254,1001314259,3538665042,1001314259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073097,1,'Chastening Blade','Weapon',46,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,810705064,483106363,810705064,483106363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073098,1,'cheap ratonga club','Weapon',633,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,4398048306904,0,-1152233750,-730799543,3142733546,3564167753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073099,1,'cheap ratonga knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,4398046511296,0,311331402,-410148276,311331402,3884819020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073100,1,'cheap ratonga spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,6279243761176,0,-1286879698,-50653488,3008087598,4244313808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073101,1,'cheap ratonga waraxe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,1881195677208,0,277719126,1254606749,277719126,1254606749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073102,1,'Chel''Drak''s Shard','Weapon',2970,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-1363713846,-1471722325,2931253450,2823244971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073103,1,'Chelmonte Thorn Whip','Weapon',2533,NULL,0,6,1696217328,418532101,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881195873816,0,1548877378,-501042481,1548877378,3793924815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073104,1,'Chemical Dipped Spear','Weapon',624,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6279243761176,0,2004103125,1220613490,2004103125,1220613490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073105,1,'Cherista''s Immortality','Weapon',3134,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,4399885412056,0,188749693,-1282639249,188749693,3012328047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073106,1,'Chi Ho''s Staff of Striking','Weapon',2157,NULL,0,5,3180399725,3421494576,265,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,4399885410520,0,1636648714,-842361793,1636648714,3452605503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073107,1,'Chickenbane','Weapon',2263,NULL,0,4,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195677208,0,-1058884007,1582360421,3236083289,1582360421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073108,1,'Child''s Mace','Weapon',639,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1794048,0,1266622234,-3538021,1266622234,4291429275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073109,1,'Chillborn Bow','Weapon',9,NULL,0,4,2072844078,1756482397,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1307645047,-193463466,2987322249,4101503830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073110,1,'Chillborn Katar','Weapon',631,NULL,0,4,2072844078,418532101,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,742239915,-336935716,742239915,3958031580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073111,1,'Chillborn Mace','Weapon',1654,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-715306319,-1015546652,3579660977,3279420644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073112,1,'Chillborn Spear','Weapon',287,NULL,0,4,2072844078,3048574950,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1428975343,1312547106,1428975343,1312547106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073113,1,'Chillborn Sword','Weapon',1663,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1347888963,1262528654,1347888963,1262528654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073114,1,'Chilled Axe of Slaughter','Weapon',643,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1560,0,1445693812,863178424,1445693812,863178424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073115,1,'Chilling Kris','Weapon',693,NULL,0,7,887279616,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281080866328,0,1425635155,583626681,1425635155,583626681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073116,1,'Chipped Assassin''s Blade','Weapon',691,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-362713760,-385682080,3932253536,3909285216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073117,1,'Chipped Axe of War','Weapon',643,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-2055008997,1649321714,2239958299,1649321714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073118,1,'Chipped Battlehammer','Weapon',1654,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,-1468025146,-706201120,2826942150,3588766176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073119,1,'chipped bishop''s staff of Nektropos','Weapon',618,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,4399885410520,0,-323675893,1403206641,3971291403,1403206641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073120,1,'Chipped Greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,1560,0,573410820,814399420,573410820,814399420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073121,1,'Chipped War Hammer of Flames','Weapon',702,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,335004330,-23425523,335004330,4271541773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073122,1,'Chirat, Greatblade of Truth','Weapon',2957,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,452916724,2147110827,452916724,2147110827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073123,1,'Chirurgeon''s Scalpel','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281080866328,0,-615451171,-771604359,3679516125,3523362937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073124,1,'Chitin Crested Knuckles','Weapon',632,NULL,0,4,3177806075,3421494576,230,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,4398046511296,0,201113035,-1808323971,201113035,2486643325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073125,1,'Chitin Shell Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281080866328,0,-1487340135,-73232169,2807627161,4221735127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073126,1,'Chorister''s Rapier','Weapon',614,NULL,0,4,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1444058812,-235677294,1444058812,4059290002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073127,1,'Chorister''s Stiletto','Weapon',608,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,-692432246,1004445766,3602535050,1004445766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073128,1,'Chottal''s Endowed Mace','Weapon',3565,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048306904,0,-1554253172,825909994,2740714124,825909994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073129,1,'Chromatic Galvanized Blade','Weapon',58,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195873816,0,1421872625,-1097522179,1421872625,3197445117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073130,1,'Chrome-Plated Breaker Bar','Weapon',877,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,326967732,-1157165247,326967732,3137802049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073131,1,'Chrykori Standard Cleaver','Weapon',22,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1560,0,-610437877,2036591249,3684529419,2036591249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073132,1,'Chrykori Standard Quarterstaff','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,4398046511296,0,-748616999,-1902162901,3546350297,2392804395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073133,1,'Cinder Axe','Weapon',2731,NULL,0,4,2072844078,418532101,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1431527208,-203438836,1431527208,4091528460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073134,1,'Cinder Bow','Weapon',9,NULL,0,4,2072844078,1756482397,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1590750033,128159371,2704217263,128159371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073135,1,'Cinderblade','Weapon',2863,NULL,0,4,2072844078,418532101,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1098164021,1310380877,3196803275,1310380877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073136,1,'Clan Darkpaw Short Sword','Weapon',2531,NULL,0,9,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1520519393,-1589064950,2774447903,2705902346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073137,1,'Clan Gruttooth Sceptre','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,4398048306904,0,798665977,743306956,798665977,743306956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073138,1,'Clan Skleross Piercer','Weapon',3570,NULL,0,5,641561514,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195675672,0,1683047547,1058218457,1683047547,1058218457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073139,1,'Claw Hilt Dagger','Weapon',615,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281080866328,0,-1606193393,-1129882142,2688773903,3165085154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073140,1,'Claw of Khalen','Weapon',3575,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1636085993,1250900505,2658881303,1250900505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073141,1,'Claw of the Chosen','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,4398046511296,0,-1220448086,1763798385,3074519210,1763798385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073142,1,'Claw of the Silver Guardian','Weapon',1666,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,1362257532,1367102734,1362257532,1367102734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073143,1,'Claw of the Spiregaze','Weapon',1676,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,4398046511296,0,-16894187,-1106353156,4278073109,3188614140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073144,1,'Clawed Blade of Eudoxxus','Weapon',71,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,595733866,1034561035,595733866,1034561035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073145,1,'Clawed Wand of Surprises','Weapon',3122,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,815949879,-1368728206,815949879,2926239090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073146,1,'Claws of an Ancient Bear','Weapon',1672,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-699190729,1724237030,3595776567,1724237030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073147,1,'Claws of Ferocity','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,4398046511296,0,1849696713,923307901,1849696713,923307901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073148,1,'Claws of Fyst','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'The glowing claws of this remarkable weapon soak up the blood and bremain sleekly gleaming in the soft light.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,1938230020,-1129047121,1938230020,3165920175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073149,1,'Claws of Inhuman Reflexes','Weapon',1676,NULL,0,7,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,1855612698,-1435784330,1855612698,2859182966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073150,1,'Claws of Lucid Combat','Weapon',1676,NULL,0,7,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4398046511296,0,879620076,2029455322,879620076,2029455322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073151,1,'Claws of Prudent Visions','Weapon',631,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,1235729481,-259485548,1235729481,4035481748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073152,1,'Claws of Pure Decimation','Weapon',740,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,1960449290,-1826408244,1960449290,2468559052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073153,1,'Claws of Rending','Weapon',740,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,11815748,-144926206,11815748,4150041090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073154,1,'Claws of Ruin','Weapon',3594,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,4398046511296,0,317453691,664412578,317453691,664412578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073155,1,'Claws of the Ancient Monk','Weapon',1671,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,1223329325,150322091,1223329325,150322091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073156,1,'Claws of the Caldera','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-1423216850,-341779817,2871750446,3953187479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073157,1,'Claws of the Quel''ule Defender','Weapon',1671,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4398046511296,0,-1208719436,-1551489726,3086247860,2743477570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073158,1,'Claws of the Truth','Weapon',3594,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4398046511296,0,1485379620,-1976915094,1485379620,2318052202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073159,1,'Claws of the Unconquerable','Weapon',1676,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,4398046511296,0,914558165,1588444401,914558165,1588444401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073160,1,'Claws of the Wild Beast Wrangler','Weapon',1676,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,4398046511296,0,1623657667,-1300016467,1623657667,2994950829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073161,1,'Claws of Ultera','Weapon',3594,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-420968418,691472125,3873998878,691472125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073162,1,'Claws of Vengeance','Weapon',632,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1157520319,417245005,3137446977,417245005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073163,1,'Clay Covered Mace of Bulka Bloodhorn','Weapon',2719,NULL,0,12,770311065,3421494576,1,20,'Steamfont Minotaur are known for their brutality. It is said that some will strike a target until it becomes unrecognizable.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1794240,0,979925526,1028319516,979925526,1028319516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073164,1,'Claymore of Dissection','Weapon',3205,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,1288192419,-1005465867,1288192419,3289501429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073165,1,'Claymore of Judgment','Weapon',2848,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1560,0,804170896,-1024705060,804170896,3270262236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073166,1,'Claymore of Pure Valor','Weapon',3205,NULL,0,10,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1557980739,727540296,1557980739,727540296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073167,1,'Claymore of Runic Ice','Weapon',3582,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,-921588549,275184607,3373378747,275184607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073168,1,'Claymore of the Colossal Constructor','Weapon',612,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1958728241,-1653491525,1958728241,2641475771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073169,1,'Claymore of the Ethernaut Leader ','Weapon',3133,NULL,0,9,1696217328,418532101,1,40,'The hilt of this claymore seems to have been carved from the tusk of some great beast.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1003920973,151046160,3291046323,151046160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073170,1,'Claymore of the Fallen Knight ','Weapon',65,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,617463327,355543453,617463327,355543453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073171,1,'Claymore of the Hired Hand','Weapon',612,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1412530476,-1808641243,1412530476,2486326053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073172,1,'Claymore of the Menace Miner','Weapon',612,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,568461880,586661710,568461880,586661710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073173,1,'Claymore of the Tundra Walker','Weapon',1665,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,108003707,-29994415,108003707,4264972881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073174,1,'Claymore of Unending Rage','Weapon',65,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1560,0,-586007747,1156321943,3708959549,1156321943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073175,1,'Claymore of Vale Protection','Weapon',623,NULL,0,4,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1560,0,1269805981,-1597135956,1269805981,2697831340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073176,1,'Clear Crystal Wand','Weapon',619,NULL,0,4,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,4399885412056,0,-1428736269,422822498,2866231027,422822498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073177,1,'Clearcutter Machete','Weapon',3124,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,209476321,1593680789,209476321,1593680789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073178,1,'Cleave of Crystal Shards','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1560,0,384848737,1047832550,384848737,1047832550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073179,1,'Cleaver of Doom','Weapon',625,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1504131730,400208390,1504131730,400208390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073180,1,'Cleaver of the Draconic Defender','Weapon',2731,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,-2141688904,-278011218,2153278392,4016956078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073181,1,'Cleaver of the Watch Captain','Weapon',3590,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1560,0,-1600285355,351865945,2694681941,351865945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073182,1,'Cleaver''s Blade','Weapon',45,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1229480301,94731227,1229480301,94731227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073183,1,'Clerical Flail','Weapon',2862,NULL,0,5,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1159970159,-1847562468,1159970159,2447404828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073184,1,'Cloakshadow','Weapon',617,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281079291928,0,668363697,-1030291262,668363697,3264676034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073185,1,'Clobberer of the Grinning Goon','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,463614461,2093292263,463614461,2093292263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073186,1,'Clobberer of the Heavy Hander','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1852947177,-921504013,1852947177,3373463283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073187,1,'Clockwork Monkey Wrench','Weapon',703,NULL,0,6,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,4398048306904,0,-973802165,-1813651690,3321165131,2481315606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073188,1,'Closing Time','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,987360407,1579453483,987360407,1579453483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073189,1,'Cloth-Wrapped Bone Shard','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,-1632561354,-1081408869,2662405942,3213558427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073190,1,'Cloudfeather Wand','Weapon',619,NULL,0,1,3180399725,3421494576,265,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,4399885410520,0,-31718951,-1763924736,4263248345,2531042560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073191,1,'Cloven Fist','Weapon',2410,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,974,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4398046511296,0,-1792012155,2036222291,2502955141,2036222291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073192,1,'Club of Ancestral Bellywhumping','Weapon',1658,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-1660379552,1801678696,2634587744,1801678696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073193,1,'Club of Construction','Weapon',2716,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,1609900670,317242371,1609900670,317242371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073194,1,'Club of Crystal Shards','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,4398046511296,0,-2143487308,-71501769,2151479988,4223465527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073195,1,'Club of Dissolution','Weapon',635,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1910401991,-2103971809,2384565305,2190995487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073196,1,'Club of Solid Stone','Weapon',705,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,-122761435,673063265,4172205861,673063265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073197,1,'Club of the Exiled','Weapon',2716,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,4399885412056,0,1111427999,1219434684,1111427999,1219434684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073198,1,'Club of the Tranquil Grove','Weapon',633,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1520050832,-149941870,2774916464,4145025426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073199,1,'Clubfoot''s Pegleg','Weapon',841,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4398048306904,0,-146594660,1280824976,4148372636,1280824976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073200,1,'Coarse Hatchet of Dreams','Weapon',1644,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,256214442,113646299,256214442,113646299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073201,1,'Cobalt Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1772245660,-447749207,1772245660,3847218089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073202,1,'Cobalt Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-378007429,-787027746,3916959867,3507939550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073203,1,'Cobalt Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,608573463,-1996865604,608573463,2298101692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073204,1,'Cobalt Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1751209310,-1520522575,1751209310,2774444721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073205,1,'Cobalt Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-2042361077,14290067,2252606219,14290067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073206,1,'Cobalt Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,-37982531,-1139496710,4256984765,3155470586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073207,1,'Cobalt Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,474568207,479706404,474568207,479706404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073208,1,'Cobalt Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1311472422,1462024420,1311472422,1462024420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073209,1,'Cobalt Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1938448621,1095393532,2356518675,1095393532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073210,1,'Cobalt Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1242585779,424903398,3052381517,424903398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073211,1,'Cobalt Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1133995900,-1945085806,3160971396,2349881490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073212,1,'Cobalt Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-818303271,1669695858,3476664025,1669695858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073213,1,'Cobalt Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1194180276,-77305413,1194180276,4217661883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073214,1,'Cobalt Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048085528,0,-1069723178,2088011481,3225244118,2088011481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073215,1,'Cobalt Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-985261958,2031079285,3309705338,2031079285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073216,1,'Cobalt Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1750516604,1367815489,2544450692,1367815489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073217,1,'Cobalt Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,511099633,-158351868,511099633,4136615428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073218,1,'Cobalt Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1990595301,1147540212,2304371995,1147540212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073219,1,'Cobalt Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,763478206,1814628089,763478206,1814628089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073220,1,'Cobalt Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,-1758564399,999442554,2536402897,999442554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073221,1,'Cobalt Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,1215709230,-2058764351,1215709230,2236202945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073222,1,'Cobalt Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,-301770492,-287460817,3993196804,4007506479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073223,1,'Cobalt Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048085528,0,-2057670110,702961033,2237297186,702961033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073224,1,'Cobalt Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1740425149,1460823490,2554542147,1460823490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073225,1,'Cobalt Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-617396694,-605180671,3677570602,3689786625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073226,1,'Cobalt Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1099478183,-1096179598,3195489113,3198787698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073227,1,'Cobalt Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,2028549187,785784273,2028549187,785784273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073228,1,'Cobalt Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,-47987775,-622866194,4246979521,3672101102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073229,1,'Cobalt Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,-278672105,-1362425008,4016295191,2932542288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073230,1,'Cobalt Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1331294932,2000095857,1331294932,2000095857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073231,1,'Cobalt Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1026140165,-1852469330,1026140165,2442497966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073232,1,'Cobalt Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,2128780075,-1609977813,2128780075,2684989483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073233,1,'Cobalt Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-844230462,626486327,3450736834,626486327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073234,1,'Cobalt Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-426985440,733169615,3867981856,733169615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073235,1,'Cobalt Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-2080873737,1795235330,2214093559,1795235330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073236,1,'Cobalt Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-359069360,665253567,3935897936,665253567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073237,1,'Cobalt Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034355224,0,-1987818520,902667495,2307148776,902667495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073238,1,'Cobalt Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1929444796,817288523,2365522500,817288523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073239,1,'Cobalt Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,39127480,1140707327,39127480,1140707327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073240,1,'Cobalt Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1810494210,-429522256,1810494210,3865445040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073241,1,'Cobalt Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1259036726,-178497139,3035930570,4116470157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073242,1,'Cobalt Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-996529189,-51063938,3298438107,4243903358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073243,1,'Cobalt Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,1743783589,-1429210806,1743783589,2865756490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073244,1,'Cobalt Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034355224,0,309577753,-1538676293,309577753,2756291003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073245,1,'Cobalt Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1002324975,-2048296362,3292642321,2246670934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073246,1,'Cobalt Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048085528,0,1261626620,177873595,1261626620,177873595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073247,1,'Cobalt War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-243271878,404201311,4051695418,404201311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073248,1,'Cobalt War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1673768900,1967949835,1673768900,1967949835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073249,1,'Cobalt War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,109552311,268993912,109552311,268993912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073250,1,'Cobra Staff of the Summoner','Weapon',2960,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-966550918,-1901610796,3328416378,2393356500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073251,1,'Coercer''s Rod','Weapon',1657,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,134217728,0,-723983161,1011622490,3570984135,1011622490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073252,1,'Coffin Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,965838185,376245474,965838185,376245474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073253,1,'Coffin Chopper','Weapon',2715,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195873816,0,-2028535305,375233601,2266431991,375233601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073254,1,'Cog Crunch Crumble Cone','Weapon',369,NULL,0,1,4294967295,3421494576,0,10,'Better than T&F''s!',1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087705,0,287047306,-1814500362,287047306,2480466934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073255,1,'Cog Turner','Weapon',368,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1779689601,2086851056,1779689601,2086851056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073256,1,'Cognoggin''s Broken Leg','Weapon',707,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,4398048306904,0,1829248650,-51599377,1829248650,4243367919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073257,1,'Colcatoth, Spine of the Leviathan','Weapon',3598,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,-1938030881,1168278821,2356936415,1168278821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073258,1,'Cold Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-742028175,866252394,3552939121,866252394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073259,1,'Cold Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,607842962,866252394,607842962,866252394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073260,1,'Cold Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1545500264,-1504309600,2749467032,2790657696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073261,1,'Cold Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1425055813,-1504309600,2869911483,2790657696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073262,1,'Cold Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1217278564,-725849519,1217278564,3569117777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073263,1,'Cold Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,744543177,-725849519,744543177,3569117777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073264,1,'Cold Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,582408650,-1383394251,582408650,2911573045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073265,1,'Cold Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,779518582,-1383394251,779518582,2911573045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073266,1,'Cold Imbued Ebony Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-2141044219,85038535,2153923077,85038535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073267,1,'cold imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,413052913,1279432976,413052913,1279432976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073268,1,'Cold Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1919210368,1485249806,2375756928,1485249806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073269,1,'Cold Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,76934710,1485249806,76934710,1485249806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073270,1,'Cold Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1600340006,1779632167,2694627290,1779632167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073271,1,'Cold Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,709606051,1779632167,709606051,1779632167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073272,1,'Cold Imbued Mahogany Wand','Weapon',619,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1129667889,-1214223950,1129667889,3080743346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073273,1,'Cold Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-301067766,1767578040,3993899530,1767578040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073274,1,'Cold Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1394427835,1358830353,2900539461,1358830353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073275,1,'Cold Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,598786394,1358830353,598786394,1358830353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073276,1,'Cold Imbued Redwood Wand','Weapon',619,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,-832492954,2017825296,3462474342,2017825296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073277,1,'cold imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-509699132,1324919467,3785268164,1324919467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073278,1,'Cold Imbued Rosewood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1369075776,-144289609,2925891520,4150677687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073279,1,'Cold Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1412624713,1383089208,1412624713,1383089208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073280,1,'Cold Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,955578098,1383089208,955578098,1383089208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073281,1,'Cold Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1525452183,604911626,1525452183,604911626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073282,1,'Cold Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,936598939,604911626,936598939,604911626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073283,1,'Cold-Blooded Blade','Weapon',3132,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-527168818,-2060419829,3767798478,2234547467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073284,1,'Coldain Brawler''s Icy Fists','Weapon',1676,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1592808789,547084924,2702158507,547084924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073285,1,'Coldforged Chakram','Weapon',1676,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-188667143,-918709669,4106300153,3376257627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073286,1,'Coldforged Katar','Weapon',1653,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1041194101,2032762005,1041194101,2032762005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073287,1,'Coldwind Coast forged hammer','Weapon',639,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4398048306904,0,-2010007554,232093508,2284959742,232093508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073288,1,'Coldwind Coast Katar','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4398046511296,0,509045909,452939123,509045909,452939123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073289,1,'Coldwind tentacle whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,1186875025,1891795014,1186875025,1891795014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073290,1,'Colossus Club','Weapon',1658,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4398048306904,0,1188868215,-261725513,1188868215,4033241783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073291,1,'Commander''s Sceptre','Weapon',634,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,4398048306904,0,1030708705,-1485106668,1030708705,2809860628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073292,1,'Commissioned Claw Hammer','Weapon',2716,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1489110848,496251469,1489110848,496251469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073293,1,'Composed Obelisk of the Turbulent','Weapon',710,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-336555785,-1679007905,3958411511,2615959391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073294,1,'Concillium Battle Hammer','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-343564397,-76181397,3951402899,4218785899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073295,1,'Concillium Crescent Axe','Weapon',640,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,374925768,210316648,374925768,210316648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073296,1,'Concillium Sceptre','Weapon',634,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,1552305305,380167436,1552305305,380167436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073297,1,'Concubine''s Ivory Brooch','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-506263283,-1260262581,3788704013,3034704715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073298,1,'Conditioned Alder Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,814192291,1819394242,814192291,1819394242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073299,1,'Conditioned Alder Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,999932176,1819394242,999932176,1819394242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073300,1,'Conditioned Alder Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838899416,0,1172062965,1395358174,1172062965,1395358174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073301,1,'conditioned alder wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838899416,0,-611767717,886786035,3683199579,886786035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073302,1,'conditioned alderwood wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838899416,0,1843946008,1234743460,1843946008,1234743460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073303,1,'conditioned ash bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,-946669987,257192215,3348297309,257192215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073304,1,'Conditioned Ash Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-207485893,-788260409,4087481403,3506706887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073305,1,'Conditioned Ash Club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1077798135,1092955571,3217169161,1092955571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073306,1,'conditioned ash club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,444113245,43888848,444113245,43888848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073307,1,'conditioned ash cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,1909727084,-1790328451,1909727084,2504638845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073308,1,'Conditioned Ash Cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-2068350956,1428641112,2226616340,1428641112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073309,1,'Conditioned Ash Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1525982767,-418052459,2768984529,3876914837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073310,1,'Conditioned Ash Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,255013878,-418052459,255013878,3876914837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073311,1,'conditioned ash fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,-1709505722,1462669693,2585461574,1462669693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073312,1,'Conditioned Ash Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-444247453,-418052459,3850719843,3876914837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073313,1,'conditioned ash greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,1982356141,2048041051,1982356141,2048041051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073314,1,'Conditioned Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,274667517,2013162466,274667517,2013162466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073315,1,'Conditioned Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1461500965,2013162466,2833466331,2013162466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073316,1,'Conditioned Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,373043596,2013162466,373043596,2013162466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073317,1,'Conditioned Ash Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1608068167,-276865103,2686899129,4018102193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073318,1,'Conditioned Ash Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,268336588,-276865103,268336588,4018102193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073319,1,'Conditioned Ash Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,-1316975633,1332198741,2977991663,1332198741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073320,1,'conditioned ash pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1574424,0,339358139,215949366,339358139,215949366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073321,1,'Conditioned Ash Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1981810128,987915721,1981810128,987915721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073322,1,'conditioned ash quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,-746827914,-1340199031,3548139382,2954768265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073323,1,'conditioned ash spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,1821766810,268106270,1821766810,268106270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073324,1,'Conditioned Ash Spellbinders Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-779241075,1351535791,3515726221,1351535791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073325,1,'conditioned ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,-1920033687,-1788113436,2374933609,2506853860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073326,1,'Conditioned Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-268533727,-690810745,4026433569,3604156551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073327,1,'Conditioned Ash Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,674506301,-690810745,674506301,3604156551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073328,1,'Conditioned Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,402783938,-690810745,402783938,3604156551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073329,1,'Conditioned Bone Bo Staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1755794464,-1148929259,1755794464,3146038037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073330,1,'conditioned bone bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838899416,0,-1396243818,-2140933266,2898723478,2154034030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073331,1,'conditioned bone cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,4398048306904,0,-620757842,-517133362,3674209454,3777833934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073332,1,'Conditioned Bone Cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,938611387,1660464567,938611387,1660464567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073333,1,'conditioned bone fighting batons','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838899416,0,182747111,1801249094,182747111,1801249094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073334,1,'Conditioned Bone Fighting Batons','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,470704253,-998549705,470704253,3296417591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073335,1,'Conditioned Bone Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1768678174,-64461765,1768678174,4230505531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073336,1,'Conditioned Bone Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-699041332,-64461765,3595925964,4230505531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073337,1,'Conditioned Bone Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,1873099943,792377248,1873099943,792377248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073338,1,'Conditioned Bone Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-864985506,792377248,3429981790,792377248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073339,1,'conditioned bone pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1574424,0,-174581310,1421297428,4120385986,1421297428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073340,1,'Conditioned Bone Pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,1067047697,-507752623,1067047697,3787214673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073341,1,'Conditioned Bone Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-1506969917,2013848195,2787997379,2013848195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073342,1,'conditioned bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838899416,0,1814869008,-855381306,1814869008,3439585990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073343,1,'Conditioned Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-927538336,2013848195,3367428960,2013848195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073344,1,'Conditioned Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1067961021,2013848195,3227006275,2013848195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073345,1,'conditioned briarwood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838899416,0,306821952,935520475,306821952,935520475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073346,1,'Conditioned Briarwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,465509646,-1276418627,465509646,3018548669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073347,1,'Conditioned Briarwood Club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1358536720,538646298,1358536720,538646298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073348,1,'conditioned briarwood club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,689987130,-1030197171,689987130,3264770125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073349,1,'Conditioned Briarwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1587911375,-319886732,2707055921,3975080564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073350,1,'conditioned briarwood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,1986674393,-893241441,1986674393,3401725855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073351,1,'Conditioned Briarwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1845367189,-319886732,1845367189,3975080564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073352,1,'Conditioned Briarwood Cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1124357171,-319886732,1124357171,3975080564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073353,1,'Conditioned Briarwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1714539418,-1262392356,2580427878,3032574940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073354,1,'Conditioned Briarwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1318100795,-1262392356,2976866501,3032574940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073355,1,'conditioned briarwood fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838899416,0,-14202952,1598095491,4280764344,1598095491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073356,1,'Conditioned Briarwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,690432937,-1262392356,690432937,3032574940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073357,1,'Conditioned Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-798575641,-73554586,3496391655,4221412710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073358,1,'Conditioned Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-55394579,-73554586,4239572717,4221412710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073359,1,'conditioned briarwood greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838899416,0,-2127962553,-1802622097,2167004743,2492345199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073360,1,'Conditioned Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,905578309,-73554586,905578309,4221412710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073361,1,'Conditioned Briarwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1173239369,-867409622,1173239369,3427557674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073362,1,'Conditioned Briarwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1852980536,-867409622,2441986760,3427557674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073363,1,'Conditioned Briarwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,1589326070,777619452,1589326070,777619452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073364,1,'conditioned briarwood pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1574424,0,660786908,-858070869,660786908,3436896427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073365,1,'conditioned briarwood quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838899416,0,1608611630,-1296892732,1608611630,2998074564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073366,1,'Conditioned Briarwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1993437554,1562123323,2301529742,1562123323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073367,1,'Conditioned Briarwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1331076108,1562123323,2963891188,1562123323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073368,1,'Conditioned Briarwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,323313356,1562123323,323313356,1562123323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073369,1,'Conditioned Briarwood Spellbinders Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-2000304047,-508853442,2294663249,3786113854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073370,1,'conditioned briarwood spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838899416,0,865360954,2032973335,865360954,2032973335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073371,1,'Conditioned Briarwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-955278044,-1209193938,3339689252,3085773358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073372,1,'Conditioned Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1951681338,-1209193938,2343285958,3085773358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073373,1,'Conditioned Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-280668821,-1209193938,4014298475,3085773358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073374,1,'conditioned briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838899416,0,-1093246194,1433292153,3201721102,1433292153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073375,1,'Conditioned Cedar Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,2093910973,-1215166307,2093910973,3079800989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073376,1,'Conditioned Cedar Bo Staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1790916334,-1215166307,1790916334,3079800989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073377,1,'Conditioned Cedar Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1982914389,-1215166307,2312052907,3079800989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073378,1,'conditioned cedar bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,914522430,-845902426,914522430,3449064870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073379,1,'Conditioned Cedar Club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-530552053,-1731983713,3764415243,2562983583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073380,1,'conditioned cedar club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,380739950,-13354830,380739950,4281612466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073381,1,'Conditioned Cedar Cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-427543544,-1062592937,3867423752,3232374359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073382,1,'conditioned cedar cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,-2051049835,568409827,2243917461,568409827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073383,1,'Conditioned Cedar Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-1756632560,-1062592937,2538334736,3232374359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073384,1,'Conditioned Cedar Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,595758872,-1062592937,595758872,3232374359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073385,1,'Conditioned Cedar Fighting Baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1822962582,-1007576356,1822962582,3287390940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073386,1,'Conditioned Cedar Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-976380591,-1007576356,3318586705,3287390940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073387,1,'conditioned cedar fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,-1147794411,-283492135,3147172885,4011475161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073388,1,'Conditioned Cedar Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,470156302,-1007576356,470156302,3287390940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073389,1,'conditioned cedar greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,-157714618,868696917,4137252678,868696917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073390,1,'Conditioned Cedar Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1534993706,1562024024,1534993706,1562024024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073391,1,'Conditioned Cedar Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,115482524,1562024024,115482524,1562024024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073392,1,'Conditioned Cedar Greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,581224523,1562024024,581224523,1562024024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073393,1,'Conditioned Cedar Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-769976368,-706637631,3524990928,3588329665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073394,1,'Conditioned Cedar Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-1500996928,-706637631,2793970368,3588329665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073395,1,'Conditioned Cedar Pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-299697171,-1769564551,3995270125,2525402745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073396,1,'conditioned cedar pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1574424,0,418591112,-243881900,418591112,4051085396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073397,1,'Conditioned Cedar Quarter Staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-647314269,1792903738,3647653027,1792903738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073398,1,'conditioned cedar quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,-360208062,963282110,3934759234,963282110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073399,1,'Conditioned Cedar Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,6967375,1792903738,6967375,1792903738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073400,1,'Conditioned Cedar Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,497669030,1792903738,497669030,1792903738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073401,1,'Conditioned Cedar Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,2053120186,1074805347,2053120186,1074805347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073402,1,'Conditioned Cedar Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-858924860,1074805347,3436042436,1074805347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073403,1,'conditioned cedar spellbinders staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,2083906995,1059644162,2083906995,1059644162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073404,1,'Conditioned Cedar Spellbinders Staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-174325055,1149913269,4120642241,1149913269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073405,1,'Conditioned Cedar Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,2006341183,254950315,2006341183,254950315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073406,1,'Conditioned Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1652838606,254950315,2642128690,254950315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073407,1,'conditioned cedar wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,-2126013350,1757545862,2168953946,1757545862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073408,1,'Conditioned Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1849953138,254950315,2445014158,254950315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073409,1,'Conditioned Cobalt Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,24,0,-9939878,967258348,4285027418,967258348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073410,1,'Conditioned Cobalt Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,24,0,-1896454173,967258348,2398513123,967258348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073411,1,'Conditioned Ebon Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,24,0,-1714167560,-764883906,2580799736,3530083390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073412,1,'Conditioned Ebon Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,24,0,-275553229,-764883906,4019414067,3530083390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073413,1,'Conditioned Ebony Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,2116739107,682225228,2116739107,682225228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073414,1,'conditioned ebony bo staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1865836569,1387228023,2429130727,1387228023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073415,1,'conditioned ebony cudgel','Weapon',1658,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1504276991,-1647008016,2790690305,2647959280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073416,1,'Conditioned Ebony Cudgel','Weapon',1658,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,138259585,2090829380,138259585,2090829380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073417,1,'conditioned ebony fighting baton','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-253240002,1082735937,4041727294,1082735937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073418,1,'Conditioned Ebony Fighting Baton','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,941483097,1818421060,941483097,1818421060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073419,1,'conditioned ebony great staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-460312036,-801811486,3834655260,3493155810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073420,1,'Conditioned Ebony Great Staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,726356125,1865145728,726356125,1865145728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073421,1,'Conditioned Ebony Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,521859650,-1167817790,521859650,3127149506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073422,1,'conditioned ebony pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1572888,0,841428839,1508649382,841428839,1508649382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073423,1,'Conditioned Ebony Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1572888,0,-1428438381,1042028427,2866528915,1042028427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073424,1,'conditioned ebony quarter staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1618819737,-1609805801,2676147559,2685161495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073425,1,'Conditioned Ebony Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,514237378,-205824365,514237378,4089142931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073426,1,'conditioned ebony spellbinder''s staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1348944420,2112497354,1348944420,2112497354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073427,1,'conditioned ebony spellbinder''s staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1497362380,2112497354,2797604916,2112497354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073428,1,'Conditioned Ebony Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,862940993,-1482114471,862940993,2812852825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073429,1,'conditioned ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1416396107,-1067940748,2878571189,3227026548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073430,1,'Conditioned Elm Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1661492164,1703337990,2633475132,1703337990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073431,1,'Conditioned Elm Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1201642829,1703337990,1201642829,1703337990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073432,1,'conditioned elm wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838899416,0,-573201304,-797245814,3721765992,3497721482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073433,1,'Conditioned Elm Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838899416,0,694713474,-1815976983,694713474,2478990313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073434,1,'Conditioned Fir Bo Staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1937060728,-649495258,1937060728,3645472038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073435,1,'conditioned fir bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,-448068510,119084534,3846898786,119084534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073436,1,'Conditioned Fir Club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-277130455,704890583,4017836841,704890583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073437,1,'conditioned fir club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,771742009,1773886388,771742009,1773886388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073438,1,'Conditioned Fir Cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1765066157,1668197165,1765066157,1668197165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073439,1,'conditioned fir cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,781942598,-1560264952,781942598,2734702344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073440,1,'Conditioned Fir Fighting Baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1701895973,835898983,1701895973,835898983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073441,1,'Conditioned Fir Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1540937124,835898983,1540937124,835898983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073442,1,'conditioned fir fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,1029099934,-2115413617,1029099934,2179553679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073443,1,'Conditioned Fir Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,337312411,835898983,337312411,835898983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073444,1,'Conditioned Fir Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1573182189,2051277891,2721785107,2051277891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073445,1,'Conditioned Fir Greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1976895634,2051277891,1976895634,2051277891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073446,1,'conditioned fir greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,2101723512,2007551994,2101723512,2007551994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073447,1,'Conditioned Fir Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-213501444,2051277891,4081465852,2051277891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073448,1,'Conditioned Fir Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,1709902894,-2056346774,1709902894,2238620522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073449,1,'Conditioned Fir Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-1475547585,-2056346774,2819419711,2238620522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073450,1,'Conditioned Fir Pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,-516308017,608261681,3778659279,608261681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073451,1,'conditioned fir pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1574424,0,599607775,1744423762,599607775,1744423762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073452,1,'conditioned fir quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,-108464494,-1586154199,4186502802,2708813097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073453,1,'Conditioned Fir Quarter Staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1211474769,730431337,3083492527,730431337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073454,1,'conditioned fir spellbinders staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,203260849,1461900706,203260849,1461900706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073455,1,'Conditioned Fir Spellbinders Staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1788755394,139911955,1788755394,139911955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073456,1,'Conditioned Fir Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,2022534685,-1107952669,2022534685,3187014627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073457,1,'conditioned fir wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,-1173756915,-28481920,3121210381,4266485376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073458,1,'Conditioned Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1314905904,-1107952669,2980061392,3187014627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073459,1,'Conditioned Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,950985318,-1107952669,950985318,3187014627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073460,1,'Conditioned Fulginate Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,-1528457135,1588737146,2766510161,1588737146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073461,1,'Conditioned Fulginate Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,-1205503090,1588737146,3089464206,1588737146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073462,1,'Conditioned Indium Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,854497919,1118497575,854497919,1118497575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073463,1,'Conditioned Indium Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,-1412602147,1118497575,2882365149,1118497575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073464,1,'conditioned ironwood bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1838899416,0,1013849566,-197412759,1013849566,4097554537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073465,1,'Conditioned Ironwood Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-524503702,886037386,3770463594,886037386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073466,1,'Conditioned Ironwood Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,861184369,886037386,861184369,886037386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073467,1,'Conditioned Ironwood Bo Staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-1480756362,886037386,2814210934,886037386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073468,1,'Conditioned Ironwood Club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1627258490,-1429630194,2667708806,2865337102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073469,1,'conditioned ironwood club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1795800,0,-1334005845,162216217,2960961451,162216217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073470,1,'Conditioned Ironwood Cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-976345814,680915146,3318621482,680915146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073471,1,'conditioned ironwood cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1795800,0,-729096620,454401480,3565870676,454401480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073472,1,'Conditioned Ironwood Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1428691502,680915146,2866275794,680915146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073473,1,'Conditioned Ironwood Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,608196917,680915146,608196917,680915146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073474,1,'Conditioned Ironwood Fighting Baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,1055964441,-916201520,1055964441,3378765776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073475,1,'Conditioned Ironwood Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-505897310,-916201520,3789069986,3378765776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073476,1,'Conditioned Ironwood Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-2119319802,-916201520,2175647494,3378765776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073477,1,'conditioned ironwood fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1838899416,0,672835280,1490488322,672835280,1490488322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073478,1,'Conditioned Ironwood Greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-1651855292,1195580669,2643112004,1195580669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073479,1,'Conditioned Ironwood Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,167431581,1195580669,167431581,1195580669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073480,1,'conditioned ironwood greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1838899416,0,1365135657,689337688,1365135657,689337688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073481,1,'Conditioned Ironwood Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1172962926,1195580669,3122004370,1195580669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073482,1,'Conditioned Ironwood Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1545758095,-331053811,2749209201,3963913485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073483,1,'Conditioned Ironwood Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1231569975,-331053811,3063397321,3963913485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073484,1,'Conditioned Ironwood Pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,-1858039456,-1534393368,2436927840,2760573928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073485,1,'conditioned ironwood pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1574424,0,-1103216819,132753919,3191750477,132753919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073486,1,'Conditioned Ironwood Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1580595780,-130637388,2714371516,4164329908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073487,1,'conditioned ironwood quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1838899416,0,1876095439,1232757952,1876095439,1232757952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073488,1,'Conditioned Ironwood Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1684370467,-130637388,1684370467,4164329908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073489,1,'Conditioned Ironwood Quarter Staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-385450736,-130637388,3909516560,4164329908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073490,1,'Conditioned Ironwood Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-415029905,760413049,3879937391,760413049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073491,1,'Conditioned Ironwood Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,54487809,760413049,54487809,760413049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073492,1,'Conditioned Ironwood Spellbinders Staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,1544189346,-609240672,1544189346,3685726624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073493,1,'conditioned ironwood spellbinders staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1838899416,0,393819784,-1666439662,393819784,2628527634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073494,1,'Conditioned Ironwood Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,150224050,1027583546,150224050,1027583546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073495,1,'Conditioned Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1986741209,1027583546,2308226087,1027583546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073496,1,'Conditioned Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,54770014,1027583546,54770014,1027583546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073497,1,'conditioned ironwood wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1838899416,0,663392927,-1638071251,663392927,2656896045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073498,1,'conditioned magician''s staff','Weapon',2161,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1237119992,-823172250,1237119992,3471795046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073499,1,'conditioned magician''s staff','Weapon',2161,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-246228554,-823172250,4048738742,3471795046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073500,1,'Conditioned Mahogany Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1149780925,-1060227047,3145186371,3234740249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073501,1,'Conditioned Mahogany Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,231604347,932493915,231604347,932493915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073502,1,'Conditioned Mahogany Fighting Cudgel','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,1612478156,1531448510,1612478156,1531448510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073503,1,'Conditioned Mahogany Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,878752025,606896871,878752025,606896871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073504,1,'Conditioned Mahogany Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-1518221389,1272881914,2776745907,1272881914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073505,1,'Conditioned Mahogany Koro Mis','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,779543164,1701511196,779543164,1701511196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073506,1,'Conditioned Mahogany Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-727254403,-616014804,3567712893,3678952492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073507,1,'Conditioned Mahogany Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-21603070,-584526675,4273364226,3710440621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073508,1,'Conditioned Mahogany Wand','Weapon',619,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1784504012,-527642705,1784504012,3767324591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073509,1,'Conditioned Mahogany War Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-1014737598,1480104232,3280229698,1480104232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073510,1,'Conditioned Mahogany War Pike','Weapon',2501,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1574424,0,-842611292,1450838478,3452356004,1450838478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073511,1,'Conditioned Maple Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-258113291,-1119340898,4036854005,3175626398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073512,1,'conditioned maple bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838899416,0,-1159768887,-951143515,3135198409,3343823781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073513,1,'Conditioned Maple Cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1631012753,808861756,2663954543,808861756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073514,1,'conditioned maple cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1795800,0,-368541726,-780312440,3926425570,3514654856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073515,1,'Conditioned Maple Fighting Batons','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,280689468,-439700417,280689468,3855266879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073516,1,'conditioned maple fighting batons','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838899416,0,541907283,-1785943190,541907283,2509024106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073517,1,'conditioned maple greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838899416,0,1541253690,-645199897,1541253690,3649767399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073518,1,'Conditioned Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-910372429,-1219044118,3384594867,3075923178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073519,1,'Conditioned Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1008660299,-1219044118,3286306997,3075923178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073520,1,'Conditioned Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-1450143926,-1219044118,2844823370,3075923178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073521,1,'Conditioned Maple Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,115495081,1923298110,115495081,1923298110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073522,1,'Conditioned Maple Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1126494380,1923298110,3168472916,1923298110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073523,1,'conditioned maple pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1574424,0,-1303925965,900113881,2991041331,900113881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073524,1,'Conditioned Maple Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,530314252,1381407732,530314252,1381407732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073525,1,'Conditioned Maple Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1176798056,1199056660,1176798056,1199056660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073526,1,'conditioned maple quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838899416,0,-229964288,349120912,4065003008,349120912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073527,1,'Conditioned Maple Spellbinders Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-515404400,2061753708,3779562896,2061753708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073528,1,'conditioned maple spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838899416,0,41959463,21067483,41959463,21067483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073529,1,'Conditioned Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,1560493902,-874367450,1560493902,3420599846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073530,1,'Conditioned Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-92829523,-874367450,4202137773,3420599846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073531,1,'Conditioned Maple Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-2043717154,-874367450,2251250142,3420599846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073532,1,'conditioned maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838899416,0,737347297,-1408104437,737347297,2886862859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073533,1,'Conditioned Oak Bo Staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1053996761,630721744,3240970535,630721744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073534,1,'conditioned oak club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,-1029998159,1640127915,3264969137,1640127915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073535,1,'Conditioned Oak Club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,681329406,578470088,681329406,578470088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073536,1,'conditioned oak cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,186065289,-2026267430,186065289,2268699866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073537,1,'Conditioned Oak Cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-839028384,1196886271,3455938912,1196886271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073538,1,'Conditioned Oak Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-940860357,1196886271,3354106939,1196886271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073539,1,'Conditioned Oak Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,594072687,1196886271,594072687,1196886271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073540,1,'Conditioned Oak Fighting Baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-475426726,345876820,3819540570,345876820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073541,1,'conditioned oak fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838899416,0,-1922473416,-1532608836,2372493880,2762358460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073542,1,'Conditioned Oak Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-178945935,345876820,4116021361,345876820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073543,1,'Conditioned Oak Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,380453178,345876820,380453178,345876820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073544,1,'conditioned oak greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838899416,0,-377798766,306984122,3917168530,306984122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073545,1,'Conditioned Oak Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1185024790,530644739,3109942506,530644739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073546,1,'Conditioned Oak Greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-131701901,530644739,4163265395,530644739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073547,1,'Conditioned Oak Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,879910286,530644739,879910286,530644739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073548,1,'Conditioned Oak Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1666822673,1601741343,2628144623,1601741343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073549,1,'Conditioned Oak Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,842888495,1601741343,842888495,1601741343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073550,1,'Conditioned Oak Pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,652136984,741888046,652136984,741888046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073551,1,'Conditioned Oak Quarter Staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1118308481,188542171,3176658815,188542171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073552,1,'Conditioned Oak Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1237139416,188542171,3057827880,188542171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073553,1,'Conditioned Oak Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,763926944,188542171,763926944,188542171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073554,1,'conditioned oak quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838899416,0,379810536,-2118080869,379810536,2176886427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073555,1,'Conditioned Oak Spellbinders Staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1982144438,-1682575756,1982144438,2612391540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073556,1,'conditioned oak spellbinders staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838899416,0,817503377,-993929019,817503377,3301038277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073557,1,'conditioned oak wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838899416,0,1433224325,-164339553,1433224325,4130627743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073558,1,'Conditioned Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1864780779,-1249051140,2430186517,3045916156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073559,1,'Conditioned Oak Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1083539510,-1249051140,3211427786,3045916156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073560,1,'Conditioned Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,529255690,-1249051140,529255690,3045916156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073561,1,'Conditioned Redwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,-251944709,-617813057,4043022587,3677154239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073562,1,'Conditioned Redwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,-2063105982,1518438403,2231861314,1518438403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073563,1,'Conditioned Redwood Fighting Cudgel','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,1066481476,1050001482,1066481476,1050001482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073564,1,'Conditioned Redwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,209551978,-1012203260,209551978,3282764036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073565,1,'Conditioned Redwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,507753613,1245460424,507753613,1245460424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073566,1,'Conditioned Redwood Koro Mis','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,1710948036,2122961850,1710948036,2122961850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073567,1,'Conditioned Redwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,360457637,329183033,360457637,329183033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073568,1,'Conditioned Redwood Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,1811650236,1171723516,1811650236,1171723516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073569,1,'Conditioned Redwood Wand','Weapon',619,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,531320607,1012312676,531320607,1012312676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073570,1,'Conditioned Redwood War Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,-2012722694,1138379406,2282244602,1138379406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073571,1,'Conditioned Redwood War Pike','Weapon',2501,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,-2041915108,1301863016,2253052188,1301863016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073572,1,'Conditioned Rosewood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,173901033,936781676,173901033,936781676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073573,1,'conditioned rosewood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1891926939,-148749169,2403040357,4146218127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073574,1,'conditioned rosewood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-872234183,266621793,3422733113,266621793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073575,1,'Conditioned Rosewood Cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1296785989,1013202531,2998181307,1013202531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073576,1,'conditioned rosewood fighting baton','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-946953150,978972557,3348014146,978972557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073577,1,'Conditioned Rosewood Fighting Baton','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,789256905,-1410515873,789256905,2884451423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073578,1,'Conditioned Rosewood Great Staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,2021853507,-1914397739,2021853507,2380569557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073579,1,'conditioned rosewood great staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-401062662,-352864545,3893904634,3942102751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073580,1,'Conditioned Rosewood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,2116208072,-1584928257,2116208072,2710039039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073581,1,'conditioned rosewood knotted club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-871410259,-424953404,3423557037,3870013892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073582,1,'conditioned rosewood pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572888,0,1361196523,-1700990609,1361196523,2593976687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073583,1,'Conditioned Rosewood Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572888,0,517546479,972970872,517546479,972970872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073584,1,'conditioned rosewood quarter staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,784353676,444871836,784353676,444871836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073585,1,'Conditioned Rosewood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,329970123,-1412894232,329970123,2882073064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073586,1,'conditioned rosewood spellbinder''s staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,999399258,-2062813618,999399258,2232153678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073587,1,'conditioned rosewood spellbinder''s staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,640449342,-2062813618,640449342,2232153678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073588,1,'conditioned rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-929654727,52976829,3365312569,52976829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073589,1,'Conditioned Rosewood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-2022863811,-1605699926,2272103485,2689267370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073590,1,'Conditioned Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1697894938,1399274164,2597072358,1399274164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073591,1,'conditioned sandalwood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,1374580491,1255677331,1374580491,1255677331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073592,1,'Conditioned Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1940607165,1399274164,2354360131,1399274164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073593,1,'Conditioned Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1838899416,0,-1350183727,1399274164,2944783569,1399274164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073594,1,'Conditioned Sandalwood Club','Weapon',633,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1795800,0,1971851678,90129633,1971851678,90129633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073595,1,'conditioned sandalwood club','Weapon',633,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,1746040186,-1857977365,1746040186,2436989931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073596,1,'Conditioned Sandalwood Cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1795800,0,1516390301,-372967672,1516390301,3921999624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073597,1,'Conditioned Sandalwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1306061882,-372967672,2988905414,3921999624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073598,1,'conditioned sandalwood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,716163502,371973263,716163502,371973263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073599,1,'Conditioned Sandalwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,728931792,-372967672,728931792,3921999624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073600,1,'Conditioned Sandalwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1535470538,669039405,1535470538,669039405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073601,1,'conditioned sandalwood fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,1152218795,1595087703,1152218795,1595087703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073602,1,'Conditioned Sandalwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1838899416,0,-1016963521,669039405,3278003775,669039405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073603,1,'Conditioned Sandalwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1188225300,669039405,3106741996,669039405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073604,1,'Conditioned Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1612217308,-779373882,1612217308,3515593414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073605,1,'Conditioned Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1327577116,-779373882,2967390180,3515593414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073606,1,'Conditioned Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1838899416,0,880714777,-779373882,880714777,3515593414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073607,1,'conditioned sandalwood greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,320478691,1643746795,320478691,1643746795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073608,1,'Conditioned Sandalwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1757256558,-510103022,1757256558,3784864274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073609,1,'Conditioned Sandalwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1108014860,-510103022,3186952436,3784864274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073610,1,'Conditioned Sandalwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1574424,0,2076868984,186504199,2076868984,186504199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073611,1,'conditioned sandalwood pike','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1574424,0,1716577692,-1627188467,1716577692,2667778829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073612,1,'Conditioned Sandalwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1007049345,1966305462,1007049345,1966305462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073613,1,'conditioned sandalwood quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,-560502885,-525784892,3734464411,3769182404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073614,1,'Conditioned Sandalwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,738814024,1966305462,738814024,1966305462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073615,1,'Conditioned Sandalwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1838899416,0,421273866,1966305462,421273866,1966305462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073616,1,'Conditioned Sandalwood Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1908858335,171734138,1908858335,171734138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073617,1,'Conditioned Sandalwood Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1904266701,171734138,2390700595,171734138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073618,1,'conditioned sandalwood spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,-917622487,1222962078,3377344809,1222962078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073619,1,'Conditioned Sandalwood Spellbinders Staff','Weapon',618,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1838899416,0,-225669760,-1218375471,4069297536,3076591825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073620,1,'Conditioned Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1814631947,-1834386987,1814631947,2460580309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073621,1,'Conditioned Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,15667632,-1834386987,15667632,2460580309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073622,1,'Conditioned Sandalwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1838899416,0,-495047510,-1834386987,3799919786,2460580309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073623,1,'conditioned sandalwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,-1816498,112705247,4293150798,112705247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073624,1,'Conditioned Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1983491696,-933171706,1983491696,3361795590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073625,1,'Conditioned Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1557565500,-933171706,1557565500,3361795590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073626,1,'Conditioned Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-625274079,-933171706,3669693217,3361795590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073627,1,'conditioned teak bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,-1961199787,-209213827,2333767509,4085753469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073628,1,'conditioned teak club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,1980984857,-659693224,1980984857,3635274072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073629,1,'Conditioned Teak Club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1865018229,1839655197,1865018229,1839655197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073630,1,'Conditioned Teak Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-901817204,-106238443,3393150092,4188728853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073631,1,'Conditioned Teak Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-530994069,-106238443,3763973227,4188728853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073632,1,'conditioned teak cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,-300276185,2055170156,3994691111,2055170156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073633,1,'Conditioned Teak Cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1165988839,-106238443,3128978457,4188728853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073634,1,'Conditioned Teak Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,2008849287,1611054946,2008849287,1611054946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073635,1,'Conditioned Teak Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-821340476,1611054946,3473626820,1611054946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073636,1,'conditioned teak fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,-1415318919,1303085771,2879648377,1303085771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073637,1,'Conditioned Teak Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1426995921,1611054946,2867971375,1611054946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073638,1,'Conditioned Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1373675678,-2033781962,2921291618,2261185334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073639,1,'Conditioned Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,867330095,-2033781962,867330095,2261185334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073640,1,'conditioned teak greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,609103771,-38299438,609103771,4256667858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073641,1,'Conditioned Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,633497481,-2033781962,633497481,2261185334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073642,1,'Conditioned Teak Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-745391260,-184568348,3549576036,4110398948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073643,1,'Conditioned Teak Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1150276630,-184568348,3144690666,4110398948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073644,1,'conditioned teak pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1574424,0,2018639615,-688950850,2018639615,3606016446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073645,1,'Conditioned Teak Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,1634433939,1675917819,1634433939,1675917819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073646,1,'Conditioned Teak Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-865620234,569917528,3429347062,569917528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073647,1,'Conditioned Teak Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-972037439,569917528,3322929857,569917528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073648,1,'Conditioned Teak Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1941581927,569917528,2353385369,569917528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073649,1,'conditioned teak quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,84123608,-270932835,84123608,4024034461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073650,1,'Conditioned Teak Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,275894619,1303009637,275894619,1303009637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073651,1,'Conditioned Teak Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1855529050,1303009637,1855529050,1303009637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073652,1,'conditioned teak spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,219750656,-1844092155,219750656,2450875141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073653,1,'Conditioned Teak Spellbinders Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1037143339,-1820102593,1037143339,2474864703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073654,1,'Conditioned Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1552168803,-95366103,1552168803,4199601193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073655,1,'conditioned teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,-505064659,1331420268,3789902637,1331420268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073656,1,'Conditioned Teak Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-119548351,-95366103,4175418945,4199601193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073657,1,'Conditioned Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,834398063,-95366103,834398063,4199601193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073658,1,'Conditioned Yew Fighting Baton','Weapon',621,NULL,0,11,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,-1851751725,105874256,2443215571,105874256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073659,1,'Conditioned Yew Great Staff','Weapon',622,NULL,0,11,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,-1736628203,-146942262,2558339093,4148025034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073660,1,'Conditioned Yew Wand','Weapon',619,NULL,0,11,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,1361492834,-1895619677,1361492834,2399347619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073661,1,'conditoned ebony knotted club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-368751551,407049906,3926215745,407049906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073662,1,'Conjuratory Wand of Mastery','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4399885410520,0,752543164,319944587,752543164,319944587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073663,1,'Conjuror''s Stiletto','Weapon',1664,NULL,0,2,887279616,3048574950,5,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,536870912,0,-1113185746,-1278783748,3181781550,3016183548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073664,1,'Conqueror''s Broadsword','Weapon',1663,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,346843018,1230221794,346843018,1230221794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073665,1,'Conqueror''s Dagger','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,1799910541,698143929,1799910541,698143929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073666,1,'Conqueror''s Greatsword','Weapon',2956,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,36980465,1030513909,36980465,1030513909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073667,1,'Conqueror''s Wand','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,149676684,-937792310,149676684,3357174986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073668,1,'Consecrated Great Spear','Weapon',1673,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,-217755069,502648711,4077212227,502648711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073669,1,'Consecrated Mace','Weapon',1655,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1800929,1913422712,1800929,1913422712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073670,1,'Construct Deconstructor','Weapon',2952,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4398046511296,0,-392253988,-136256277,3902713308,4158711019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073671,1,'Contention''s Point','Weapon',51,NULL,0,6,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881195873816,0,1312706635,893489709,1312706635,893489709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073672,1,'Contractor''s Cudgel of Calamity','Weapon',2716,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-486775557,-1174387277,3808191739,3120580019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073673,1,'Cookie''s Pig Sticker','Weapon',3576,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881195873816,0,183207174,-23925423,183207174,4271041873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073674,1,'copper knuckles','Weapon',631,NULL,0,1,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4398046511296,0,-2064011208,-1051779127,2230956088,3243188169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073675,1,'copper two handed sword','Weapon',2155,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1560,0,-627252023,13220682,3667715273,13220682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073676,1,'coral coated shortsword','Weapon',52,NULL,0,1,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-592598969,1476147354,3702368327,1476147354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073677,1,'coral hilted kris','Weapon',615,NULL,0,1,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281079291928,0,-134610775,-1973953271,4160356521,2321014025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073678,1,'Coral Infused Staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,4399885410520,0,-846587948,143968034,3448379348,143968034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073679,1,'Coral-Hilted Falchion','Weapon',1660,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1000076152,-484773174,1000076152,3810194122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073680,1,'corraded flesh slicer','Weapon',52,NULL,0,1,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,405647672,-1347666452,405647672,2947300844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073681,1,'Corroded Halberd','Weapon',1651,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,1560,0,-1382159166,-965062615,2912808130,3329904681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073682,1,'Corrosion Etched Ornate Short Sword','Weapon',55,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1025916707,1273435584,1025916707,1273435584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073683,1,'Corrosion Etched Ornate Short Sword','Weapon',1677,NULL,0,5,2292577688,418532101,1,17,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1560,0,-475648926,1273435584,3819318370,1273435584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073684,1,'Corrosive Mace of Withertalon','Weapon',64,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,1389555318,-974608781,1389555318,3320358515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073685,1,'Corrupt Bark Staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4399885412056,0,808020418,181301993,808020418,181301993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073686,1,'Corrupt Blade of the Panther Hunter','Weapon',609,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881195873816,0,1255909218,844205056,1255909218,844205056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073687,1,'Corrupt Sword of Deforestation','Weapon',612,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881195873816,0,1516501190,-1084078913,1516501190,3210888383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073688,1,'Corrupt Warhammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,4398048306904,0,-766172611,-1237726059,3528794685,3057241237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073689,1,'Corrupted Blade of the Shadow Brute','Weapon',3763,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6279242384920,0,-617981617,914851959,3676985679,914851959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073690,1,'Corrupted Glyph Broadsword','Weapon',617,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1982092464,-1456633559,1982092464,2838333737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073691,1,'Corrupted Shadow Bonesplitter','Weapon',3764,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6279242188312,0,-476828976,512085359,3818138320,512085359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073692,1,'Corrupted Shadow Eddy Staff','Weapon',3766,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,0,0,25,0,0,899635433,-856075906,899635433,3438891390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073693,1,'Corrupted Vine Covered Machete','Weapon',613,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881195873816,0,415584723,-1823992810,415584723,2470974486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073694,1,'Coupled Hammer of Distrust','Weapon',3765,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1830454645,-1165911826,2464512651,3129055470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073695,1,'Coursing Windblade of the Avazek Lieutenant','Weapon',1677,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,680861259,-821879985,680861259,3473087311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073696,1,'Covenant''s Halberd of Resistance','Weapon',2154,NULL,0,9,2954459351,418532101,1,50,'Many of Dracur''s citizens took up arms against the invading Maligonians, weilding such weapons in the city''s defense.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,1578818158,-526680281,1578818158,3768287015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073697,1,'Crab Sceptre','Weapon',702,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,127506127,96897992,127506127,96897992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073698,1,'crab-shell stickler','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281079291928,0,1292384913,-1091979502,1292384913,3202987794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073699,1,'crab-shell stickler','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281079291928,0,-472755796,-1091979502,3822211500,3202987794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073700,1,'Cracked Battlehammer','Weapon',2719,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-590630857,1423532104,3704336439,1423532104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073701,1,'Cracked Bottle of Mulled Claret','Weapon',3192,NULL,0,5,554333641,3421494576,1,40,'Although long emptied, this bottle still holds a punch, as witnessed by many bar brawl targets.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,4398048306904,0,2077061356,1668174240,2077061356,1668174240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073702,1,'Cracked Crusher of Construction','Weapon',2716,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1561869972,-572671321,1561869972,3722295975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073703,1,'cracked jailer''s club of Nektropos','Weapon',1658,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,4398048306904,0,-1875142965,929028764,2419824331,929028764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073704,1,'Cracked Kris','Weapon',3125,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-663583468,1588218624,3631383828,1588218624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073705,1,'Cracked Mace','Weapon',2717,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1751654023,1805276206,2543313273,1805276206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073706,1,'cracked maple bo','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,4399885410520,0,536097322,-1560364173,536097322,2734603123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073707,1,'cracked maple wand','Weapon',2161,NULL,0,1,3180399725,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4399885412056,0,2068114323,-2074506496,2068114323,2220460800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073708,1,'Cracked Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,4399885412056,0,1737535197,249452893,1737535197,249452893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073709,1,'Cracked Sceptre of Smashing','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,4398048306904,0,1594006764,1501868438,1594006764,1501868438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073710,1,'cracked sceptre of smashing','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,4398048306904,0,531186861,983561086,531186861,983561086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073711,1,'Cracked Staff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1217708590,-388867563,1217708590,3906099733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073712,1,'Cracked Staff of Destiny','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'This staff was specially crafted by an aspiring cleric with an appreciation for nature.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,4399885412056,0,-1588245109,1289715320,2706722187,1289715320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073713,1,'Cracked Warlock''s Sceptre','Weapon',3122,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4399885412056,0,-1122910857,1595027698,3172056439,1595027698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073714,1,'Crafter''s Clasped Cudgel of Coping','Weapon',2716,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-2114791503,548990841,2180175793,548990841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073715,1,'Crafty Arcanist''s Blade','Weapon',57,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-554385816,-1167966673,3740581480,3127000623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073716,1,'Crana''s Brittle Wand','Weapon',620,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-1444643157,1425346037,2850324139,1425346037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073717,1,'crawler leg staff','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,-44020381,415771870,4250946915,415771870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073718,1,'crawler''s leg','Weapon',621,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,1881195873816,0,1003331215,-639663360,1003331215,3655303936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073719,1,'Crescent Blade of the Outrider','Weapon',690,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,165469590,1126968501,165469590,1126968501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073720,1,'Crook of the Ageless Disintegrator','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-222744684,-857049977,4072222612,3437917319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073721,1,'Crooked Kris','Weapon',2528,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281079291928,0,-1669410650,-1504212825,2625556646,2790754471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073722,1,'crooked staff','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,4399885412056,0,-952813271,-769133204,3342154025,3525834092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073723,1,'Crosscurrent Spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6279243761176,0,1505926665,1101144263,1505926665,1101144263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073724,1,'Crossroad Worker''s Dagger','Weapon',3570,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281080866328,0,204250341,-849663391,204250341,3445303905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073725,1,'Crow Smasher','Weapon',635,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4398048306904,0,-302008539,-1291088034,3992958757,3003879262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073726,1,'Crowned Staff','Weapon',2958,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,4399885412056,0,1206793138,-562686514,1206793138,3732280782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073727,1,'Crude Appetizing Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,-678987531,-1686436099,3615979765,2608531197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073728,1,'crude blackened iron dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883032780824,0,611923187,12721408,611923187,12721408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073729,1,'crude blackened iron great spear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1574424,0,1154511557,1424619455,1154511557,1424619455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073730,1,'crude blackened iron war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1795800,0,-1575142871,541117807,2719824425,541117807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073731,1,'crude club','Weapon',633,NULL,0,4,1653482350,3421494576,1,60,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,798496880,1676370472,798496880,1676370472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073732,1,'Crude Cold Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,2019413935,-1329145163,2019413935,2965822133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073733,1,'Crude Cold Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1790268892,-1330010423,2504698404,2964956873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073734,1,'Crude Cold Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-546584664,1986489549,3748382632,1986489549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073735,1,'Crude Cold Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1170481963,-1712119199,1170481963,2582848097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073736,1,'crude cold imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1749125991,1317342436,1749125991,1317342436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073737,1,'Crude Cold Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,337194402,-606064175,337194402,3688903121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073738,1,'Crude Cold Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-353917271,-698030588,3941050025,3596936708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073739,1,'Crude Cold Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1369742019,1562587116,2925225277,1562587116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073740,1,'Crude Cold Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1658978564,-744933426,1658978564,3550033870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073741,1,'crude cold imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,493998638,-184330007,493998638,4110637289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073742,1,'Crude Cold Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1193723480,-1419034543,1193723480,2875932753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073743,1,'Crude Cold Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,925204658,853643363,925204658,853643363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073744,1,'Crude Conditioned Alder Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,-695109600,1491468858,3599857696,1491468858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073745,1,'crude conditioned alder wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838899416,0,-928882664,907858439,3366084632,907858439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073746,1,'crude conditioned ash bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838899416,0,1484829873,-2019166,1484829873,4292948130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073747,1,'crude conditioned ash club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,224126909,237972670,224126909,237972670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073748,1,'crude conditioned ash cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,-1340793082,-1752279927,2954174214,2542687369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073749,1,'Crude Conditioned Ash Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1577232620,1310390827,2717734676,1310390827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073750,1,'crude conditioned ash fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838899416,0,-705580209,-405622982,3589387087,3889344314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073751,1,'Crude Conditioned Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1964952591,-718967426,2330014705,3575999870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073752,1,'crude conditioned ash greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838899416,0,472996323,-495224043,472996323,3799743253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073753,1,'Crude Conditioned Ash Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,814801626,-605512375,814801626,3689454921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073754,1,'crude conditioned ash pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1574424,0,52000603,7191640,52000603,7191640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073755,1,'crude conditioned ash quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838899416,0,-432139051,-1665643789,3862828245,2629323507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073756,1,'crude conditioned ash spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838899416,0,-1775173017,1420054333,2519794279,1420054333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073757,1,'crude conditioned ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838899416,0,-1699882359,-1713827446,2595084937,2581139850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073758,1,'Crude Conditioned Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1147585535,1437875288,1147585535,1437875288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073759,1,'crude conditioned bone bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838899416,0,-165244899,999817516,4129722397,999817516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073760,1,'crude conditioned bone cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1795800,0,-476325350,1543494238,3818641946,1543494238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073761,1,'crude conditioned bone fighting batons','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838899416,0,1633646350,352687571,1633646350,352687571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073762,1,'Crude Conditioned Bone Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,948855522,87253074,948855522,87253074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073763,1,'Crude Conditioned Bone Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,1293119557,-1670882740,1293119557,2624084556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073764,1,'crude conditioned bone pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1574424,0,-365656216,-21906985,3929311080,4273060311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073765,1,'crude conditioned bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838899416,0,1937779386,1728386053,1937779386,1728386053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073766,1,'Crude Conditioned Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-31604516,1860651754,4263362780,1860651754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073767,1,'crude conditioned briarwood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838899416,0,1776966450,-2025924964,1776966450,2269042332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073768,1,'crude conditioned briarwood club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1795800,0,1064019260,1525787395,1064019260,1525787395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073769,1,'crude conditioned briarwood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1795800,0,174040192,-1254504927,174040192,3040462369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073770,1,'Crude Conditioned Briarwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-949610335,-663148404,3345356961,3631818892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073771,1,'Crude Conditioned Briarwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1989812452,-1760570820,1989812452,2534396476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073772,1,'crude conditioned briarwood fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838899416,0,-1771889161,1524853695,2523078135,1524853695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073773,1,'crude conditioned briarwood greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838899416,0,1009409256,-354983942,1009409256,3939983354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073774,1,'Crude Conditioned Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,61972592,902836584,61972592,902836584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073775,1,'Crude Conditioned Briarwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,2064515198,-1515334220,2064515198,2779633076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073776,1,'crude conditioned briarwood pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1574424,0,824784346,1421032421,824784346,1421032421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073777,1,'Crude Conditioned Briarwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,833473463,1254245324,833473463,1254245324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073778,1,'crude conditioned briarwood quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838899416,0,494519997,277795587,494519997,277795587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073779,1,'crude conditioned briarwood spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838899416,0,833875146,1795751723,833875146,1795751723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073780,1,'crude conditioned briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838899416,0,-1466066936,-855140809,2828900360,3439826487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073781,1,'Crude Conditioned Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,474890506,355871922,474890506,355871922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073782,1,'Crude Conditioned Cedar Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1686221929,357109249,1686221929,357109249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073783,1,'crude conditioned cedar bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838899416,0,450503981,1442666216,450503981,1442666216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073784,1,'crude conditioned cedar cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1795800,0,19989825,-782991530,19989825,3511975766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073785,1,'Crude Conditioned Cedar Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,965685701,-775477274,965685701,3519490022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073786,1,'crude conditioned cedar fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838899416,0,-2070028865,-1857866676,2224938431,2437100620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073787,1,'Crude Conditioned Cedar Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1101965668,230428370,3193001628,230428370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073788,1,'Crude Conditioned Cedar Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1439705845,1770871456,1439705845,1770871456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073789,1,'Crude Conditioned Cedar Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,815222831,2096000127,815222831,2096000127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073790,1,'Crude Conditioned Cedar Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,764031877,1185749837,764031877,1185749837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073791,1,'Crude Conditioned Cedar Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,2040398434,-533129566,2040398434,3761837730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073792,1,'Crude Conditioned Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-154595729,994708991,4140371567,994708991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073793,1,'crude conditioned cedar wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838899416,0,112354997,1778749554,112354997,1778749554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073794,1,'Crude Conditioned Cobalt Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,24,0,-486510971,1435884855,3808456325,1435884855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073795,1,'Crude Conditioned Ebon Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,24,0,1076054440,-997759913,1076054440,3297207383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073796,1,'crude conditioned ebony bo staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1627615055,-892948423,1627615055,3402018873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073797,1,'crude conditioned ebony fighting baton','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-803585372,1053837780,3491381924,1053837780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073798,1,'crude conditioned ebony great staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1808826834,-57461096,2486140462,4237506200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073799,1,'crude conditioned ebony knotted club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,1305310298,235211127,1305310298,235211127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073800,1,'crude conditioned ebony pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1572888,0,1123552241,1529592914,1123552241,1529592914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073801,1,'crude conditioned ebony quarter staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,228125714,1208252442,228125714,1208252442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073802,1,'crude conditioned ebony spellbinder''s staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-290913519,1384183846,4004053777,1384183846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073803,1,'crude conditioned ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-615733725,-1029762688,3679233571,3265204608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073804,1,'Crude Conditioned Elm Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,486417328,-950147430,486417328,3344819866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073805,1,'crude conditioned elm wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838899416,0,-411458318,-590847260,3883508978,3704120036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073806,1,'crude conditioned fir bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838899416,0,558353018,-139701181,558353018,4155266115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073807,1,'crude conditioned fir club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,1621817517,1695139802,1621817517,1695139802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073808,1,'crude conditioned fir cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,2011131219,-1580750084,2011131219,2714217212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073809,1,'crude conditioned fir fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838899416,0,1485211382,823486408,1485211382,823486408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073810,1,'Crude Conditioned Fir Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1564745888,-1730333991,1564745888,2564633305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073811,1,'crude conditioned fir greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838899416,0,-2088602982,-272558924,2206364314,4022408372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073812,1,'Crude Conditioned Fir Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,835733950,-660667681,835733950,3634299615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073813,1,'Crude Conditioned Fir Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-140406269,-1309056622,4154561027,2985910674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073814,1,'crude conditioned fir quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838899416,0,-1727637302,-1915531181,2567329994,2379436115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073815,1,'crude conditioned fir wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838899416,0,-144915047,-218105106,4150052249,4076862190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073816,1,'Crude Conditioned Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,673325554,1049810748,673325554,1049810748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073817,1,'Crude Conditioned Fulginate Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,222542594,-60214554,222542594,4234752742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073818,1,'Crude Conditioned Indium Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,-1384775973,781715196,2910191323,781715196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073819,1,'crude conditioned ironwood club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1795800,0,-1085159205,-1303327909,3209808091,2991639387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073820,1,'crude conditioned ironwood fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1838899416,0,1919600715,-85253179,1919600715,4209714117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073821,1,'Crude Conditioned Ironwood Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1913531834,-558006233,2381435462,3736961063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073822,1,'Crude Conditioned Ironwood Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1687968635,1798540682,2606998661,1798540682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073823,1,'crude conditioned ironwood greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1838899416,0,678086507,-1054974635,678086507,3239992661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073824,1,'Crude Conditioned Ironwood Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,363350349,187884958,363350349,187884958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073825,1,'Crude Conditioned Ironwood Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1911354136,-1848175318,2383613160,2446791978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073826,1,'Crude Conditioned Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1007704748,-2125971431,3287262548,2168995865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073827,1,'crude conditioned magician''s staff','Weapon',2161,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1867801962,-1324051752,2427165334,2970915544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073828,1,'crude conditioned maple bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838899416,0,1412521823,1596418283,1412521823,1596418283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073829,1,'crude conditioned maple cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1795800,0,1903953939,566763837,1903953939,566763837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073830,1,'crude conditioned maple fighting batons','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838899416,0,1742152995,362255829,1742152995,362255829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073831,1,'crude conditioned maple greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838899416,0,-350965568,-1502546343,3944001728,2792420953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073832,1,'Crude Conditioned Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,393783337,-2084495854,393783337,2210471442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073833,1,'Crude Conditioned Maple Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,514620056,-609431680,514620056,3685535616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073834,1,'crude conditioned maple pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1574424,0,484335396,929116205,484335396,929116205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073835,1,'crude conditioned maple quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1838899416,0,411922553,-54066787,411922553,4240900509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073836,1,'crude conditioned maple spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838899416,0,-628777762,81993191,3666189534,81993191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073837,1,'crude conditioned maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1838899416,0,-2056588554,-1361732097,2238378742,2933235199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073838,1,'Crude Conditioned Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,492193913,-6684558,492193913,4288282738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073839,1,'crude conditioned oak bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838899416,0,1223061273,192751029,1223061273,192751029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073840,1,'crude conditioned oak club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1795800,0,-1727399144,1836106181,2567568152,1836106181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073841,1,'crude conditioned oak cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1795800,0,2003083191,-2046949074,2003083191,2248018222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073842,1,'Crude Conditioned Oak Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1674303657,1932476075,2620663639,1932476075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073843,1,'crude conditioned oak fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838899416,0,-588225237,341442811,3706742059,341442811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073844,1,'Crude Conditioned Oak Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,523288500,-1114483222,523288500,3180484074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073845,1,'Crude Conditioned Oak Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-71304180,-1115948641,4223663116,3179018655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073846,1,'Crude Conditioned Oak Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1705389227,1810850023,2589578069,1810850023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073847,1,'crude conditioned oak pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1574424,0,-1756664834,1664241955,2538302462,1664241955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073848,1,'Crude Conditioned Oak Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1645189852,-1200750281,2649777444,3094217015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073849,1,'crude conditioned oak quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838899416,0,1369725913,-1385774111,1369725913,2909193185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073850,1,'crude conditioned oak spellbinders staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838899416,0,-877223340,-1616941594,3417743956,2678025702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073851,1,'crude conditioned oak wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838899416,0,251643436,-91816719,251643436,4203150577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073852,1,'Crude Conditioned Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1591283028,921424163,1591283028,921424163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073853,1,'crude conditioned rosewood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,610220642,-612097547,610220642,3682869749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073854,1,'crude conditioned rosewood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1737743748,-1642572243,1737743748,2652395053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073855,1,'crude conditioned rosewood fighting baton','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1817308102,-1738162102,1817308102,2556805194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073856,1,'crude conditioned rosewood great staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,27991830,-1800486326,27991830,2494480970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073857,1,'crude conditioned rosewood knotted club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1700415653,1722845051,1700415653,1722845051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073858,1,'crude conditioned rosewood pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572888,0,-1379042303,560399149,2915924993,560399149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073859,1,'crude conditioned rosewood quarter staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,548574371,1104839103,548574371,1104839103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073860,1,'crude conditioned rosewood spellbinder''s staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,2020946719,-1758478478,2020946719,2536488818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073861,1,'crude conditioned rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,880398803,-1194086657,880398803,3100880639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073862,1,'Crude Conditioned Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-272238041,2132257731,4022729255,2132257731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073863,1,'crude conditioned sandalwood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,306549344,-1563413090,306549344,2731554206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073864,1,'crude conditioned sandalwood club','Weapon',633,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,1259324969,12420775,1259324969,12420775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073865,1,'crude conditioned sandalwood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1795800,0,-380565998,982366709,3914401298,982366709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073866,1,'Crude Conditioned Sandalwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1072297765,1519786724,3222669531,1519786724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073867,1,'crude conditioned sandalwood fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,2123149379,1887028667,2123149379,1887028667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073868,1,'Crude Conditioned Sandalwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1781079901,-2016831508,2513887395,2278135788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073869,1,'crude conditioned sandalwood greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,1444897413,-505238700,1444897413,3789728596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073870,1,'Crude Conditioned Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1437683795,922604117,2857283501,922604117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073871,1,'Crude Conditioned Sandalwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-551088318,-163172891,3743878978,4131794405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073872,1,'crude conditioned sandalwood pike','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1574424,0,1162696399,251598401,1162696399,251598401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073873,1,'crude conditioned sandalwood quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,1241530874,-452246536,1241530874,3842720760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073874,1,'Crude Conditioned Sandalwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,510041663,1459472726,510041663,1459472726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073875,1,'Crude Conditioned Sandalwood Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-931422213,-1388944367,3363545083,2906022929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073876,1,'crude conditioned sandalwood spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,87326301,1738126160,87326301,1738126160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073877,1,'Crude Conditioned Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,2134712602,1806859708,2134712602,1806859708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073878,1,'crude conditioned sandalwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,-587597027,-1756644461,3707370269,2538322835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073879,1,'Crude Conditioned Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1823780508,1947664421,1823780508,1947664421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073880,1,'crude conditioned teak bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838899416,0,-1330919582,1216107583,2964047714,1216107583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073881,1,'crude conditioned teak club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1795800,0,-596078390,1923817371,3698888906,1923817371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073882,1,'Crude Conditioned Teak Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1981509112,-1785199666,1981509112,2509767630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073883,1,'crude conditioned teak cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1795800,0,504022411,-1062364676,504022411,3232602620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073884,1,'crude conditioned teak fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838899416,0,803991286,-1516000570,803991286,2778966726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073885,1,'Crude Conditioned Teak Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,414713918,1282813461,414713918,1282813461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073886,1,'crude conditioned teak greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838899416,0,2133329810,1816894878,2133329810,1816894878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073887,1,'Crude Conditioned Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1048981950,2145253215,3245985346,2145253215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073888,1,'Crude Conditioned Teak Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1014291096,1202542600,1014291096,1202542600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073889,1,'crude conditioned teak pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1574424,0,-767950804,2095681405,3527016492,2095681405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073890,1,'Crude Conditioned Teak Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,2021914144,-1997030170,2021914144,2297937126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073891,1,'crude conditioned teak quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838899416,0,-211890485,1596316378,4083076811,1596316378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073892,1,'Crude Conditioned Teak Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1222090286,1852104837,1222090286,1852104837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073893,1,'crude conditioned teak spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838899416,0,2137677645,808012994,2137677645,808012994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073894,1,'Crude Conditioned Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1551034954,-322995136,1551034954,3971972160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073895,1,'crude conditioned teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838899416,0,1267641854,-446881105,1267641854,3848086191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073896,1,'crude dagger','Weapon',609,NULL,0,4,887279616,3048574950,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281079291928,0,-2086868932,1093593905,2208098364,1093593905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073897,1,'Crude Delectable Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-538682292,-451574698,3756285004,3843392598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073898,1,'Crude Delicious Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-879587331,760455118,3415379965,760455118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073899,1,'crude dirk','Weapon',609,NULL,0,4,887279616,3048574950,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281079291928,0,-2112238527,-831867367,2182728769,3463099929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10073900,1,'Crude Disease Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1410698497,-842924222,1410698497,3452043074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073901,1,'crude disease imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1814090979,-934994841,2480876317,3359972455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073902,1,'crude disease imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-1644643066,-1175513395,2650324230,3119453901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073903,1,'Crude Disease Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-74580346,-1826765229,4220386950,2468202067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073904,1,'Crude Disease Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1125997943,-1238423902,3168969353,3056543394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073905,1,'Crude Disease Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1984842950,-1995768741,1984842950,2299198555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073906,1,'crude disease imbued cedar wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1666992693,-10211086,2627974603,4284756210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073907,1,'crude disease imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-665154379,1476309248,3629812917,1476309248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073908,1,'Crude Disease Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1838283083,608314491,2456684213,608314491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073909,1,'crude disease imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1830468138,1001667967,1830468138,1001667967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073910,1,'Crude Disease Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1237918534,1306194390,3057048762,1306194390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073911,1,'Crude Disease Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1537163222,-1365372359,2757804074,2929594937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073912,1,'crude disease imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,373306326,-850110259,373306326,3444857037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073913,1,'Crude Disease Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-423951193,1990620370,3871016103,1990620370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073914,1,'Crude Disease Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,174992554,289796345,174992554,289796345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073915,1,'crude disease imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1022747260,1001857127,3272220036,1001857127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073916,1,'Crude Divine Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,101691416,567621815,101691416,567621815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073917,1,'Crude Divine Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-57439907,1579602951,4237527389,1579602951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073918,1,'Crude Divine Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-2077745191,-674860081,2217222105,3620107215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073919,1,'Crude Divine Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,2100554789,-440315228,2100554789,3854652068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073920,1,'crude divine imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-312609902,-1818637508,3982357394,2476329788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073921,1,'Crude Divine Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1597361068,1257493459,2697606228,1257493459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073922,1,'Crude Divine Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1569423730,-1494705499,1569423730,2800261797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073923,1,'Crude Divine Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-900201170,554786601,3394766126,554786601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073924,1,'Crude Divine Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1175425262,1116394956,1175425262,1116394956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073925,1,'crude divine imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-140158092,-433905286,4154809204,3861062010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073926,1,'Crude Divine Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,692575553,1170505826,692575553,1170505826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073927,1,'Crude Divine Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,423213680,-595664211,423213680,3699303085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073928,1,'crude divinely imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,453056611,132712439,453056611,132712439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073929,1,'crude divinely imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1225892856,-1833072815,1225892856,2461894481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073930,1,'crude divinely imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1576485636,-1064259291,1576485636,3230708005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073931,1,'crude divinely imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1898451459,-881385672,1898451459,3413581624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073932,1,'crude flame imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,218824771,151618472,218824771,151618472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073933,1,'crude flame imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,145139662,-1292532365,145139662,3002434931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073934,1,'crude flame imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-763797154,392608103,3531170142,392608103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073935,1,'crude flame imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,816324746,816690137,816324746,816690137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073936,1,'crude forged adamantine bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,2010076180,-1617079011,2010076180,2677888285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073937,1,'crude forged adamantine battle axe','Weapon',641,NULL,0,3,2476073427,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-929685381,-652657700,3365281915,3642309596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073938,1,'crude forged adamantine battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1115042049,-1248866272,3179925247,3046101024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073939,1,'crude forged adamantine claws','Weapon',1676,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1242701276,1002138487,3052266020,1002138487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073940,1,'crude forged adamantine crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1446140163,197548910,2848827133,197548910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073941,1,'crude forged adamantine dagger','Weapon',2371,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,1123918929,-1341001066,1123918929,2953966230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073942,1,'crude forged adamantine dirk','Weapon',609,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-740298175,1002002652,3554669121,1002002652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073943,1,'crude forged adamantine double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-895088799,-906707030,3399878497,3388260266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073944,1,'crude forged adamantine executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1266455923,-178903889,1266455923,4116063407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073945,1,'crude forged adamantine falchion','Weapon',1678,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,84915996,62714040,84915996,62714040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073946,1,'crude forged adamantine flail','Weapon',34,NULL,0,3,554333641,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,608460670,-1441606099,608460670,2853361197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073947,1,'crude forged adamantine great flail','Weapon',639,NULL,0,3,1653482350,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1577267320,1755954898,2717699976,1755954898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073948,1,'crude forged adamantine great mace','Weapon',1657,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-922366922,-1873539003,3372600374,2421428293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073949,1,'crude forged adamantine great sword','Weapon',1677,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,597125446,-356378596,597125446,3938588700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073950,1,'crude forged adamantine halberd','Weapon',1667,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-782265648,-726849131,3512701648,3568118165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073951,1,'crude forged adamantine javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1217057432,-1299737043,3077909864,2995230253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073952,1,'crude forged adamantine karabela','Weapon',1682,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,2344212,110133936,2344212,110133936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073953,1,'crude forged adamantine katar','Weapon',1672,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,109417954,-1999430479,109417954,2295536817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073954,1,'crude forged adamantine knuckles','Weapon',632,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1056151519,-943771771,3238815777,3351195525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073955,1,'crude forged adamantine kris','Weapon',2368,NULL,0,3,887279616,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,563477834,-906799145,563477834,3388168151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073956,1,'crude forged adamantine kukri','Weapon',2550,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,621689113,-1420251062,621689113,2874716234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073957,1,'crude forged adamantine leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-2067947733,1426082717,2227019563,1426082717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073958,1,'crude forged adamantine long sword','Weapon',617,NULL,0,3,1696217328,418532101,300,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,711853324,-221703819,711853324,4073263477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073959,1,'crude forged adamantine mace','Weapon',284,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,346415716,-54310663,346415716,4240656633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073960,1,'crude forged adamantine maul','Weapon',636,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1910632215,-1719188086,1910632215,2575779210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073961,1,'crude forged adamantine morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1465948597,-1112169486,1465948597,3182797810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073962,1,'crude forged adamantine rapier','Weapon',614,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,1344407547,-1563537092,1344407547,2731430204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073963,1,'crude forged adamantine ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,464006224,330183311,464006224,330183311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073964,1,'crude forged adamantine scepter','Weapon',634,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-486670838,-418429617,3808296458,3876537679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073965,1,'crude forged adamantine scimitar','Weapon',54,NULL,0,3,1696217328,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1878429743,1766184843,1878429743,1766184843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073966,1,'crude forged adamantine scourge','Weapon',638,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,721128814,789132843,721128814,789132843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073967,1,'crude forged adamantine scythe','Weapon',624,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,-1103822051,1289311706,3191145245,1289311706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073968,1,'crude forged adamantine short spear','Weapon',1673,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,1867856596,-1509930098,1867856596,2785037198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073969,1,'crude forged adamantine short sword','Weapon',2531,NULL,0,3,1696217328,418532101,300,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1781429112,-1552219614,1781429112,2742747682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073970,1,'crude forged adamantine spear','Weapon',1683,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1554730980,755120463,2740236316,755120463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073971,1,'crude forged adamantine stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-292933974,-398890738,4002033322,3896076558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073972,1,'crude forged adamantine tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,642795452,551747608,642795452,551747608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073973,1,'crude forged adamantine trident','Weapon',1670,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,-500659766,-405130609,3794307530,3889836687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073974,1,'crude forged adamantine voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-193778160,111114455,4101189136,111114455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073975,1,'crude forged adamantine war axe','Weapon',642,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,398002088,555158567,398002088,555158567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073976,1,'crude forged adamantine war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1129499253,2074198490,1129499253,2074198490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073977,1,'crude forged blackened iron assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1560,0,-1358575681,540294052,2936391615,540294052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073978,1,'crude forged blackened iron battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195677208,0,-772305906,-379259019,3522661390,3915708277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073979,1,'crude forged blackened iron battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-1162708817,-379259019,3132258479,3915708277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073980,1,'crude forged blackened iron battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,2036883692,719135548,2036883692,719135548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073981,1,'crude forged blackened iron battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1795800,0,-676018570,719135548,3618948726,719135548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073982,1,'crude forged blackened iron crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195677208,0,619044332,-422452696,619044332,3872514600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073983,1,'crude forged blackened iron cutlass','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195675672,0,1785652761,2093200196,1785652761,2093200196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073984,1,'crude forged blackened iron dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,1647166694,-894758843,1647166694,3400208453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073985,1,'crude forged blackened iron dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-423980686,-472636359,3870986610,3822330937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073986,1,'crude forged blackened iron dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883032780824,0,854359910,-472636359,854359910,3822330937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073987,1,'crude forged blackened iron executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1298805993,-1339641854,2996161303,2955325442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073988,1,'crude forged blackened iron flail','Weapon',34,NULL,0,7,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1795800,0,-2119181928,2058005926,2175785368,2058005926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073989,1,'crude forged blackened iron great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1571071021,1173913244,2723896275,1173913244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073990,1,'crude forged blackened iron great sword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1560,0,65113433,1173913244,65113433,1173913244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073991,1,'crude forged blackened iron halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-2072353633,-888336359,2222613663,3406630937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073992,1,'crude forged blackened iron halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1560,0,-1052085209,-888336359,3242882087,3406630937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073993,1,'crude forged blackened iron knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,658117078,598622391,658117078,598622391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073994,1,'crude forged blackened iron leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197250072,0,-1993892931,-1657599118,2301074365,2637368178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073995,1,'crude forged blackened iron long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1481268696,-1028334116,1481268696,3266633180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073996,1,'crude forged blackened iron long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195873816,0,856664441,-1028334116,856664441,3266633180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10073997,1,'crude forged blackened iron mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1795800,0,-174690493,615396380,4120276803,615396380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073998,1,'crude forged blackened iron mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,566264151,615396380,566264151,615396380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10073999,1,'crude forged blackened iron maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,1149537316,1105869167,1149537316,1105869167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074000,1,'crude forged blackened iron morning star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-679202228,1352800948,3615765068,1352800948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074001,1,'crude forged blackened iron rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195675672,0,435071792,-663440401,435071792,3631526895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074002,1,'crude forged blackened iron ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-548830653,-1929592429,3746136643,2365374867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074003,1,'crude forged blackened iron scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1983845928,-1923827527,2311121368,2371139769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074004,1,'crude forged blackened iron short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,-291960767,154807566,4003006529,154807566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074005,1,'crude forged blackened iron short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195873816,0,1247319911,205612194,1247319911,205612194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074006,1,'crude forged blackened iron short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-337493523,205612194,3957473773,205612194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074007,1,'crude forged blackened iron spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197250072,0,113194746,-38124860,113194746,4256842436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074008,1,'crude forged blackened iron spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,481408105,-38124860,481408105,4256842436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074009,1,'crude forged blackened iron stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883032780824,0,434406944,203949628,434406944,203949628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074010,1,'crude forged blackened iron tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-1067041205,-990744790,3227926091,3304222506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074011,1,'crude forged blackened iron trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1574424,0,-1223852155,-126219517,3071115141,4168747779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074012,1,'crude forged blackened iron tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1560,0,852286006,-212417815,852286006,4082549481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074013,1,'crude forged bronze battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,82101324,182765920,82101324,182765920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074014,1,'crude forged bronze battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,474560397,182765920,474560397,182765920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074015,1,'crude forged bronze battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,523209370,-1672619495,523209370,2622347801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074016,1,'crude forged bronze dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883032780824,0,-1845796493,1147220854,2449170803,1147220854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074017,1,'crude forged bronze dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883032780824,0,-2112855388,-1630788678,2182111908,2664178618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074018,1,'crude forged bronze executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,-1363144506,-828621838,2931822790,3466345458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074019,1,'crude forged bronze flail','Weapon',34,NULL,0,7,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,-1860307187,241592123,2434660109,241592123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074020,1,'crude forged bronze great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,2006835576,684071497,2006835576,684071497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074021,1,'crude forged bronze knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,192,0,-1917793480,1973606975,2377173816,1973606975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074022,1,'crude forged bronze long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-434314949,557114313,3860652347,557114313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10074023,1,'crude forged bronze long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-21949702,557114313,4273017594,557114313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074024,1,'crude forged bronze mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,1164604033,1505112991,1164604033,1505112991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074025,1,'crude forged bronze maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,539918322,1022508780,539918322,1022508780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074026,1,'crude forged bronze morning star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,-1772777834,-1502215541,2522189462,2792751755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074027,1,'crude forged bronze rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675672,0,-1717862699,1455329500,2577104597,1455329500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074028,1,'crude forged bronze short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197250072,0,996127466,1678002651,996127466,1678002651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074029,1,'crude forged bronze short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,1042611014,1635713143,1042611014,1635713143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074030,1,'crude forged bronze short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-765483885,1635713143,3529483411,1635713143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10074031,1,'crude forged bronze spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197250072,0,1936025979,-1988720551,1936025979,2306246745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10074032,1,'crude forged bronze spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,369956975,-1988720551,369956975,2306246745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074033,1,'crude forged bronze tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,1793909925,-1828784734,1793909925,2466182562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10074034,1,'crude forged bronze tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1296494637,2107433434,2998472659,2107433434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074035,1,'crude forged carbonite assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,1594882523,-1526392557,1594882523,2768574739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074036,1,'crude forged carbonite bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,-587063393,2116770475,3707903903,2116770475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074037,1,'crude forged carbonite battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,-732255074,-1116301273,3562712222,3178666023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074038,1,'crude forged carbonite battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,661982652,-1116301273,661982652,3178666023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074039,1,'crude forged carbonite battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,809543672,1413078934,809543672,1413078934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074040,1,'crude forged carbonite battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,390366580,1413078934,390366580,1413078934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074041,1,'crude forged carbonite claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,108942513,934622835,108942513,934622835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074042,1,'crude forged carbonite crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,1858761363,-1286474459,1858761363,3008492837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074043,1,'crude forged carbonite crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1755927778,-1286474459,1755927778,3008492837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074044,1,'crude forged carbonite dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883032780824,0,1265001278,-1375820263,1265001278,2919147033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074045,1,'crude forged carbonite dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1934834398,-1375820263,2360132898,2919147033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074046,1,'crude forged carbonite dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883032780824,0,1517581246,387865057,1517581246,387865057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074047,1,'crude forged carbonite dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-473142098,387865057,3821825198,387865057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074048,1,'crude forged carbonite double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1723441939,-1625083391,2571525357,2669883905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074049,1,'crude forged carbonite executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,2100255432,-2036364033,2100255432,2258603263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074050,1,'crude forged carbonite executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,414460289,-1551783676,414460289,2743183620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074051,1,'crude forged carbonite falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1000866486,-744358850,1000866486,3550608446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074052,1,'crude forged carbonite falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195873816,0,-496328964,-744358850,3798638332,3550608446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074053,1,'crude forged carbonite flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,348238601,-229229251,348238601,4065738045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074054,1,'crude forged carbonite flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,-1934395284,-102231918,2360572012,4192735378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074055,1,'crude forged carbonite foil','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195675672,0,-1012753986,-1899449375,3282213310,2395517921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074056,1,'crude forged carbonite great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,645455224,-1060545493,645455224,3234421803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074057,1,'crude forged carbonite greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,560740798,1412911424,560740798,1412911424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074058,1,'crude forged carbonite greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1574424,0,-983088627,-1625831810,3311878669,2669135486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074059,1,'crude forged carbonite greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,-1071903839,-1704161326,3223063457,2590805970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074060,1,'crude forged carbonite halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,280052925,-1447602064,280052925,2847365232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074061,1,'crude forged carbonite halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,413000503,-1447602064,413000503,2847365232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074062,1,'crude forged carbonite hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,-105497237,-81662109,4189470059,4213305187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074063,1,'crude forged carbonite knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-5513845,396501763,4289453451,396501763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074064,1,'crude forged carbonite knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,192,0,644432321,396501763,644432321,396501763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074065,1,'crude forged carbonite kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883032780824,0,-1472299851,-447457558,2822667445,3847509738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074066,1,'crude forged carbonite leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197250072,0,609228922,1359704196,609228922,1359704196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074067,1,'crude forged carbonite long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-980604725,-1767460210,3314362571,2527507086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074068,1,'crude forged carbonite long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195873816,0,916621801,-1767460210,916621801,2527507086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074069,1,'crude forged carbonite mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,-1660001381,-798733884,2634965915,3496233412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074070,1,'crude forged carbonite mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,615939211,-798733884,615939211,3496233412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074071,1,'crude forged carbonite maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1106407928,-1256176457,1106407928,3038790839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074072,1,'crude forged carbonite morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1778095190,86117817,2516872106,86117817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074073,1,'crude forged carbonite morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,-1872278053,86117817,2422689243,86117817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074074,1,'crude forged carbonite rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,-1636604280,-1088354893,2658363016,3206612403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074075,1,'crude forged carbonite rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195675672,0,1505345684,-1088354893,1505345684,3206612403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074076,1,'crude forged carbonite ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1772010153,-233292487,2522957143,4061674809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074077,1,'crude forged carbonite ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883032780824,0,-1318754341,-233292487,2976212955,4061674809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074078,1,'crude forged carbonite rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1838899416,0,-880187264,331509728,3414780032,331509728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074079,1,'crude forged carbonite sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195675672,0,-2130110918,2056269941,2164856378,2056269941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074080,1,'crude forged carbonite sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883032780824,0,712594308,-231582492,712594308,4063384804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074081,1,'crude forged carbonite scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1364272517,-1185359091,1364272517,3109608205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074082,1,'crude forged carbonite scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195873816,0,-2003584561,-1185359091,2291382735,3109608205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074083,1,'crude forged carbonite short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,1790611178,-1945432135,1790611178,2349535161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074084,1,'crude forged carbonite short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197250072,0,-1087774545,-1945432135,3207192751,2349535161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074085,1,'crude forged carbonite short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1874970438,-1989130731,1874970438,2305836565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074086,1,'crude forged carbonite short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195873816,0,-1168987901,-1989130731,3125979395,2305836565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074087,1,'crude forged carbonite spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195873816,0,36606537,-457812114,36606537,3837155182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074088,1,'crude forged carbonite spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197250072,0,-1897925616,1967575647,2397041680,1967575647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074089,1,'crude forged carbonite spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1814995861,1967575647,2479971435,1967575647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074090,1,'crude forged carbonite stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883032780824,0,166659914,941909384,166659914,941909384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074091,1,'crude forged carbonite tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,418902550,-251786082,418902550,4043181214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074092,1,'crude forged carbonite trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,736819245,-1698675862,736819245,2596291434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074093,1,'crude forged carbonite tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,1922806162,-1811712843,1922806162,2483254453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074094,1,'crude forged carbonite war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,-893525850,1544388034,3401441446,1544388034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074095,1,'crude forged carbonite war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,1604208272,533619233,1604208272,533619233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074096,1,'crude forged champion''s tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1533762396,1075126499,2761204900,1075126499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074097,1,'crude forged cobalt assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1560,0,-1723879388,227826366,2571087908,227826366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074098,1,'crude forged cobalt bastard sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1560,0,1093066217,-1974001484,1093066217,2320965812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074099,1,'crude forged cobalt battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-415593779,-1606048375,3879373517,2688918921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074100,1,'crude forged cobalt battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1795800,0,-1956624638,-1606048375,2338342658,2688918921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074101,1,'crude forged cobalt claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1560,0,-1502941892,-2037300287,2792025404,2257667009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074102,1,'crude forged cobalt dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-730476996,1578375717,3564490300,1578375717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074103,1,'crude forged cobalt dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1883032780824,0,1617856381,1777957651,1617856381,1777957651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074104,1,'crude forged cobalt double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1555998778,-144336719,2738968518,4150630577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074105,1,'crude forged cobalt executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1560,0,1897970432,-82448833,1897970432,4212518463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074106,1,'crude forged cobalt falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,2017180728,1652918668,2017180728,1652918668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074107,1,'crude forged cobalt flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1517896652,-1583658705,2777070644,2711308591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074108,1,'crude forged cobalt flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1560,0,521835336,-600381881,521835336,3694585415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074109,1,'crude forged cobalt great mace','Weapon',1657,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1354790612,44518163,2940176684,44518163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074110,1,'crude forged cobalt great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-560747911,1750605702,3734219385,1750605702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074111,1,'crude forged cobalt greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1795800,0,-1295658342,1911138197,2999308954,1911138197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074112,1,'crude forged cobalt halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-490076321,-2043949493,3804890975,2251017803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074113,1,'crude forged cobalt javelin','Weapon',1675,NULL,0,6,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,-2065647385,-536776205,2229319911,3758191091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074114,1,'crude forged cobalt karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,2098712112,1739193220,2098712112,1739193220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074115,1,'crude forged cobalt katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-2025359704,-2091220045,2269607592,2203747251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074116,1,'crude forged cobalt knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,192,0,-2038564788,-1501145423,2256402508,2793821873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074117,1,'crude forged cobalt knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-1137155323,-1501145423,3157811973,2793821873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074118,1,'crude forged cobalt kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1530078637,-1596903608,2764888659,2698063688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074119,1,'crude forged cobalt leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,-1195159567,1960150609,3099807729,1960150609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074120,1,'crude forged cobalt leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1881197250072,0,-1208356002,1960150609,3086611294,1960150609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074121,1,'crude forged cobalt long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1881195873816,0,171099347,1614432803,171099347,1614432803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074122,1,'crude forged cobalt long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1280589846,1614432803,1280589846,1614432803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074123,1,'crude forged cobalt mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048306904,0,1750099376,-1367119050,1750099376,2927848246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074124,1,'crude forged cobalt maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048306904,0,219441347,-876124603,219441347,3418842693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074125,1,'crude forged cobalt morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048306904,0,-503599029,-1376959569,3791368267,2918007727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074126,1,'crude forged cobalt morning star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1795800,0,-1113353697,-1376959569,3181613599,2918007727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074127,1,'crude forged cobalt rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,-961909354,1288419727,3333057942,1288419727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074128,1,'crude forged cobalt ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,1092315234,107235110,1092315234,107235110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074129,1,'crude forged cobalt sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1881195675672,0,-2090950716,693978215,2204016580,693978215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074130,1,'crude forged cobalt sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1883032780824,0,-2049155355,-1536418839,2245811941,2758548457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074131,1,'crude forged cobalt scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-781685883,-1249271151,3513281413,3045696145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074132,1,'crude forged cobalt scourge','Weapon',638,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,426645729,2106577397,426645729,2106577397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074133,1,'crude forged cobalt short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,-1840121365,614091796,2454845931,614091796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074134,1,'crude forged cobalt short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1881195873816,0,2086854908,568395192,2086854908,568395192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074135,1,'crude forged cobalt short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1758810041,568395192,2536157255,568395192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074136,1,'crude forged cobalt stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-1816255090,-1996484550,2478712206,2298482746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074137,1,'crude forged cobalt stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1883032780824,0,-1443119417,-1996484550,2851847879,2298482746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074138,1,'crude forged cobalt trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1574424,0,-776135611,-1252207279,3518831685,3042760017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074139,1,'crude forged cobalt war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,1795800,0,1661864874,-380462452,1661864874,3914504844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074140,1,'crude forged ebon battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195677208,0,-838248910,-1142115582,3456718386,3152851714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074141,1,'crude forged ebon battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,1047674600,-1142115582,1047674600,3152851714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074142,1,'crude forged ebon crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195677208,0,823164967,-148973032,823164967,4145994264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074143,1,'crude forged ebon dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,848837873,-1058009658,848837873,3236957638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074144,1,'crude forged ebon falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1440506086,-1811598720,1440506086,2483368576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074145,1,'crude forged ebon falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195873816,0,529558117,-1811598720,529558117,2483368576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074146,1,'crude forged ebon flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1560,0,94218616,-713676073,94218616,3581291223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074147,1,'crude forged ebon greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1795800,0,-1472010070,2024368901,2822957226,2024368901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074148,1,'crude forged ebon hand axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195677208,0,72141298,-1132125731,72141298,3162841565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074149,1,'crude forged ebon leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197248536,0,-645572610,2106936001,3649394686,2106936001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074150,1,'crude forged ebon leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197250072,0,-1384199826,2106936001,2910767470,2106936001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074151,1,'crude forged ebon long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195873816,0,754021189,-1875076693,754021189,2419890603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074152,1,'crude forged ebon rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195675672,0,-2038798634,-768627092,2256168662,3526340204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074153,1,'crude forged ebon scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195873816,0,1969835350,-17033805,1969835350,4277933491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074154,1,'crude forged ebon short spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197250072,0,1616075926,-955694635,1616075926,3339272661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074155,1,'crude forged ebon stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883032780824,0,-199887917,2139138870,4095079379,2139138870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074156,1,'crude forged ebon stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,-1101399728,2139138870,3193567568,2139138870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074157,1,'crude forged ebon warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,1940402908,-675794973,1940402908,3619172323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074158,1,'crude forged feyiron assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,-1982851819,331608147,2312115477,331608147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074159,1,'crude forged feyiron bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,566730195,1468332468,566730195,1468332468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074160,1,'crude forged feyiron battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195677208,0,-585790914,498263320,3709176382,498263320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074161,1,'crude forged feyiron battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,91406274,498263320,91406274,498263320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074162,1,'crude forged feyiron battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1795800,0,-343865544,2107014281,3951101752,2107014281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074163,1,'crude forged feyiron battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,649640729,2107014281,649640729,2107014281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074164,1,'crude forged feyiron claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,-718653651,-921286396,3576313645,3373680900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074165,1,'crude forged feyiron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-59051971,-985959844,4235915325,3309007452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074166,1,'crude forged feyiron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195677208,0,314589896,-985959844,314589896,3309007452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074167,1,'crude forged feyiron dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883032780824,0,-722090648,-825251816,3572876648,3469715480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074168,1,'crude forged feyiron dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-377699447,-825251816,3917267849,3469715480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074169,1,'crude forged feyiron dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-1943019215,-1375882230,2351948081,2919085066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074170,1,'crude forged feyiron dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883032780824,0,-1055277568,-1375882230,3239689728,2919085066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074171,1,'crude forged feyiron double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-905380288,659205819,3389587008,659205819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074172,1,'crude forged feyiron executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,576013320,68835740,576013320,68835740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074173,1,'crude forged feyiron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-444222349,468202942,3850744947,468202942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074174,1,'crude forged feyiron falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1623677071,755139401,2671290225,755139401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074175,1,'crude forged feyiron falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195873816,0,826211680,755139401,826211680,755139401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074176,1,'crude forged feyiron flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1948180049,-986389216,1948180049,3308578080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074177,1,'crude forged feyiron flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,1977217888,930568050,1977217888,930568050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074178,1,'crude forged feyiron great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1847097615,1980740971,2447869681,1980740971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074179,1,'crude forged feyiron greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1795800,0,-670649678,-1700260192,3624317618,2594707104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074180,1,'crude forged feyiron greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1574424,0,-869768019,1070840641,3425199277,1070840641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074181,1,'crude forged feyiron greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,-917295871,984150765,3377671425,984150765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074182,1,'crude forged feyiron halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1509706065,-556574232,1509706065,3738393064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074183,1,'crude forged feyiron halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,-1842994214,-556574232,2451973082,3738393064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074184,1,'crude forged feyiron hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195677208,0,719478519,92442644,719478519,92442644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074185,1,'crude forged feyiron karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-1709910663,674165057,2585056633,674165057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074186,1,'crude forged feyiron katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1457460429,-403361860,1457460429,3891605436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074187,1,'crude forged feyiron knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1530624076,-385786764,1530624076,3909180532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074188,1,'crude forged feyiron knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,192,0,-180542883,-385786764,4114424413,3909180532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074189,1,'crude forged feyiron kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883032780824,0,861122827,1605876481,861122827,1605876481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074190,1,'crude forged feyiron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197250072,0,-583363722,-1617676444,3711603574,2677290852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074191,1,'crude forged feyiron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197248536,0,-1222330914,-1617676444,3072636382,2677290852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074192,1,'crude forged feyiron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195873816,0,1072541513,912445361,1072541513,912445361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074193,1,'crude forged feyiron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-410346827,912445361,3884620469,912445361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074194,1,'crude forged feyiron mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1263923476,1787274287,1263923476,1787274287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074195,1,'crude forged feyiron mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1795800,0,107195941,1787274287,107195941,1787274287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074196,1,'crude forged feyiron maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,772930663,264481116,772930663,264481116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074197,1,'crude forged feyiron morning star','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1795800,0,-328368768,1934133952,3966598528,1934133952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074198,1,'crude forged feyiron morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,47697781,1934133952,47697781,1934133952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074199,1,'crude forged feyiron rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195675672,0,-970299710,-602928206,3324667586,3692039090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074200,1,'crude forged feyiron rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-73179101,-602928206,4221788195,3692039090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074201,1,'crude forged feyiron ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883032780824,0,1302390167,-608723418,1302390167,3686243878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074202,1,'crude forged feyiron ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-2137433674,-608723418,2157533622,3686243878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074203,1,'crude forged feyiron rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1838899416,0,-1031379392,538542356,3263587904,538542356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074204,1,'crude forged feyiron sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195675672,0,-1387534980,1307764840,2907432316,1307764840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074205,1,'crude forged feyiron sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883032780824,0,594959684,-1041647088,594959684,3253320208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074206,1,'crude forged feyiron scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-171868094,1207673978,4123099202,1207673978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074207,1,'crude forged feyiron scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195873816,0,1539824211,1207673978,1539824211,1207673978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074208,1,'crude forged feyiron short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197250072,0,1777732705,986572537,1777732705,986572537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074209,1,'crude forged feyiron short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-584723101,986572537,3710244195,986572537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074210,1,'crude forged feyiron short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195873816,0,1821197773,1068937045,1821197773,1068937045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074211,1,'crude forged feyiron short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-664888113,1068937045,3630079183,1068937045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074212,1,'crude forged feyiron spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195873816,0,-1648544737,-2021172881,2646422559,2273794415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074213,1,'crude forged feyiron spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197250072,0,-1566767274,1109658178,2728200022,1109658178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074214,1,'crude forged feyiron spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-217173709,1109658178,4077793587,1109658178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074215,1,'crude forged feyiron stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1958559431,-964224257,1958559431,3330743039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074216,1,'crude forged feyiron stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883032780824,0,-625253162,-964224257,3669714134,3330743039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074217,1,'crude forged feyiron tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1134077999,241005545,3160889297,241005545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074218,1,'crude forged feyiron trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,1787515467,-308002062,1787515467,3986965234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074219,1,'crude forged feyiron tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,-318236732,-147686732,3976730564,4147280564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074220,1,'crude forged feyiron war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1795800,0,1456562224,-1089855714,1456562224,3205111582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074221,1,'crude forged feyiron warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,487182588,901337670,487182588,901337670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074222,1,'crude forged feysteel assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,445049832,-1900199958,445049832,2394767338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074223,1,'crude forged feysteel bastard sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,-623882642,1767419418,3671084654,1767419418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074224,1,'crude forged feysteel battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,306537095,-1324682339,306537095,2970284957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074225,1,'crude forged feysteel battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1795800,0,278320261,1128934183,278320261,1128934183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074226,1,'crude forged feysteel claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,-427222101,-34244734,3867745195,4260722562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074227,1,'crude forged feysteel crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1994984925,1998260155,2299982371,1998260155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074228,1,'crude forged feysteel dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,69494888,565720071,69494888,565720071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074229,1,'crude forged feysteel dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,1896316731,1186563369,1896316731,1186563369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074230,1,'crude forged feysteel executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,1826942084,-1047448976,1826942084,3247518320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074231,1,'crude forged feysteel executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1075781207,860091397,3219186089,860091397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074232,1,'crude forged feysteel falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1722158364,434224591,2572808932,434224591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074233,1,'crude forged feysteel falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195873816,0,43897318,434224591,43897318,434224591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074234,1,'crude forged feysteel flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,1899066969,865636953,1899066969,865636953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074235,1,'crude forged feysteel great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1757019085,-344884526,2537948211,3950082770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074236,1,'crude forged feysteel greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1795800,0,-588367989,-1639459957,3706599307,2655507339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074237,1,'crude forged feysteel greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1560,0,-1772991092,-1777277848,2521976204,2517689448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074238,1,'crude forged feysteel halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1910717676,1395925889,2384249620,1395925889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074239,1,'crude forged feysteel karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,-1670020884,483250119,2624946412,483250119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074240,1,'crude forged feysteel katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,-1225271987,1165564671,3069695309,1165564671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074241,1,'crude forged feysteel knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,1566191065,-572366094,1566191065,3722601202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074242,1,'crude forged feysteel kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883032780824,0,-747914424,-1259107806,3547052872,3035859490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074243,1,'crude forged feysteel leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197248536,0,927445824,-1686375857,927445824,2608591439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074244,1,'crude forged feysteel long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195873816,0,1626132420,-1696933580,1626132420,2598033716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074245,1,'crude forged feysteel long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-256030736,-1696933580,4038936560,2598033716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074246,1,'crude forged feysteel mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1233293538,-2117888756,3061673758,2177078540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074247,1,'crude forged feysteel maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-751213971,-460875649,3543753325,3834091647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074248,1,'crude forged feysteel morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,2008796523,-1050083545,2008796523,3244883751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074249,1,'crude forged feysteel morning star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1795800,0,804431327,-1050083545,804431327,3244883751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074250,1,'crude forged feysteel rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195675672,0,-39095518,862427053,4255871778,862427053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074251,1,'crude forged feysteel rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,385600450,862427053,385600450,862427053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074252,1,'crude forged feysteel ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,2061699287,-445920888,2061699287,3849046408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074253,1,'crude forged feysteel sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195675672,0,1115606364,-276898517,1115606364,4018068779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074254,1,'crude forged feysteel sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883032780824,0,-829095858,-1947293995,3465871438,2347673301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074255,1,'crude forged feysteel short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197250072,0,-612083807,-1481430720,3682883489,2813536576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074256,1,'crude forged feysteel spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881195873816,0,-1506008577,1760609648,2788958719,1760609648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074257,1,'crude forged feysteel stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,1927048018,-228318087,1927048018,4066649209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074258,1,'crude forged feysteel trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1574424,0,-1117005810,1615018139,3177961486,1615018139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074259,1,'crude forged feysteel warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1653942686,827758445,2641024610,827758445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074260,1,'crude forged fulginate assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1560,0,570845286,-1921652290,570845286,2373315006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074261,1,'crude forged fulginate bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1560,0,190910897,-666942877,190910897,3628024419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074262,1,'crude forged fulginate bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-2135152294,-666942877,2159815002,3628024419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074263,1,'crude forged fulginate battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1678010817,-817976545,1678010817,3476990751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074264,1,'crude forged fulginate battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195677208,0,-631922671,-817976545,3663044625,3476990751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074265,1,'crude forged fulginate battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1257943985,-231880866,1257943985,4063086430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074266,1,'crude forged fulginate battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1795800,0,-1054373030,-231880866,3240594266,4063086430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074267,1,'crude forged fulginate claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1560,0,972275410,-1124425008,972275410,3170542288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074268,1,'crude forged fulginate crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195677208,0,-613960653,454974080,3681006643,454974080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074269,1,'crude forged fulginate crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1192774295,454974080,3102193001,454974080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074270,1,'crude forged fulginate dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883032780824,0,2132410780,1431682760,2132410780,1431682760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074271,1,'crude forged fulginate dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,386640367,1431682760,386640367,1431682760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074272,1,'crude forged fulginate dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883032780824,0,1455639271,-1383726446,1455639271,2911240850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074273,1,'crude forged fulginate dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1094651219,-1383726446,1094651219,2911240850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074274,1,'crude forged fulginate double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-896557338,804575144,3398409958,804575144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074275,1,'crude forged fulginate executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1560,0,-1852790656,-1764691973,2442176640,2530275323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074276,1,'crude forged fulginate executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1659179635,324422829,1659179635,324422829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074277,1,'crude forged fulginate falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195873816,0,-572033889,1492019357,3722933407,1492019357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074278,1,'crude forged fulginate falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,33037665,1492019357,33037665,1492019357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074279,1,'crude forged fulginate flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-680538423,1004570080,3614428873,1004570080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074280,1,'crude forged fulginate flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1560,0,1480050020,-1229148844,1480050020,3065818452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074281,1,'crude forged fulginate great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,143630749,-390484858,143630749,3904482438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074282,1,'crude forged fulginate greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1795800,0,-169311050,459533446,4125656246,459533446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074283,1,'crude forged fulginate greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1574424,0,-882356606,-312478394,3412610690,3982488902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074284,1,'crude forged fulginate greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1560,0,-837613778,-400245526,3457353518,3894721770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074285,1,'crude forged fulginate halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-36439466,1486557482,4258527830,1486557482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074286,1,'crude forged fulginate halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1560,0,677247515,1486557482,677247515,1486557482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074287,1,'crude forged fulginate hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195677208,0,-969156856,1886288832,3325810440,1886288832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074288,1,'crude forged fulginate karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,81031017,1573001877,81031017,1573001877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074289,1,'crude forged fulginate katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-173145003,421613436,4121822293,421613436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074290,1,'crude forged fulginate knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-973356452,-1662142560,3321610844,2632824736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074291,1,'crude forged fulginate knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,192,0,434416546,-1662142560,434416546,2632824736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074292,1,'crude forged fulginate kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883032780824,0,-1534507540,1607208345,2760459756,1607208345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074293,1,'crude forged fulginate kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-702175058,984277895,3592792238,984277895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074294,1,'crude forged fulginate leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197250072,0,-254499470,509594946,4040467826,509594946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074295,1,'crude forged fulginate leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197248536,0,-1441962752,509594946,2853004544,509594946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074296,1,'crude forged fulginate long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-2030285642,-454131274,2264681654,3840836022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074297,1,'crude forged fulginate long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195873816,0,950895974,-454131274,950895974,3840836022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074298,1,'crude forged fulginate mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-2042290826,1794904759,2252676470,1794904759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074299,1,'crude forged fulginate mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1795800,0,-1850123582,1794904759,2444843714,1794904759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074300,1,'crude forged fulginate maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-486469627,263724996,3808497669,263724996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074301,1,'crude forged fulginate morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1179290145,-1385324004,1179290145,2909643292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074302,1,'crude forged fulginate morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1795800,0,634030971,-1385324004,634030971,2909643292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074303,1,'crude forged fulginate rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195675672,0,1841668662,1200233826,1841668662,1200233826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074304,1,'crude forged fulginate rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,97782341,1200233826,97782341,1200233826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074305,1,'crude forged fulginate ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883032780824,0,1728473589,1410082289,1728473589,1410082289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074306,1,'crude forged fulginate ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-321171170,1410082289,3973796126,1410082289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074307,1,'crude forged fulginate rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1838899416,0,-894760629,1538201876,3400206667,1538201876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074308,1,'crude forged fulginate sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195675672,0,-1817032621,-1289320280,2477934675,3005647016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074309,1,'crude forged fulginate sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883032780824,0,727396943,-1168170480,727396943,3126796816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074310,1,'crude forged fulginate scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-831416692,1798929904,3463550604,1798929904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074311,1,'crude forged fulginate scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1795242578,840388526,1795242578,840388526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074312,1,'crude forged fulginate scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195873816,0,-1222749268,840388526,3072218028,840388526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074313,1,'crude forged fulginate short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1145958927,-1535377644,1145958927,2759589652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074314,1,'crude forged fulginate short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197250072,0,-1038061294,-1535377644,3256906002,2759589652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074315,1,'crude forged fulginate short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1094106019,-1593788744,1094106019,2701178552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074316,1,'crude forged fulginate short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195873816,0,-950323010,-1593788744,3344644286,2701178552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074317,1,'crude forged fulginate spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881195873816,0,911405291,471683007,911405291,471683007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074318,1,'crude forged fulginate spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197250072,0,-1671124359,-1125094782,2623842937,3169872514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074319,1,'crude forged fulginate spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1350508971,-1125094782,1350508971,3169872514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074320,1,'crude forged fulginate stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-360872745,-1284771541,3934094551,3010195755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074321,1,'crude forged fulginate tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,581430721,2075236413,581430721,2075236413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074322,1,'crude forged fulginate trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-828055220,1810631216,3466912076,1810631216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074323,1,'crude forged fulginate tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1560,0,1189598000,1822977124,1189598000,1822977124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074324,1,'crude forged fulginate voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-1585110098,-472173431,2709857198,3822793865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074325,1,'crude forged fulginate war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,993357614,-1390332776,993357614,2904634520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074326,1,'crude forged fulginate war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1795800,0,1368476191,1837519129,1368476191,1837519129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074327,1,'crude forged fulginate warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,2097186,-1267554208,2097186,3027413088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074328,1,'crude forged indium assault axe','Weapon',644,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-1330104487,-2515441,2964862809,4292451855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074329,1,'crude forged indium bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,196034385,-343913559,196034385,3951053737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074330,1,'crude forged indium bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-1469323946,-343913559,2825643350,3951053737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074331,1,'crude forged indium battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,20481458,1680777177,20481458,1680777177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074332,1,'crude forged indium battle axe','Weapon',641,NULL,0,3,2476073427,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,-1232861987,1680777177,3062105309,1680777177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074333,1,'crude forged indium battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,1647148989,-1047343468,1647148989,3247623828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074334,1,'crude forged indium battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1041652294,-1047343468,3253315002,3247623828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074335,1,'crude forged indium claw','Weapon',1676,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-144934504,-66697385,4150032792,4228269911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074336,1,'crude forged indium claymore','Weapon',2258,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,83887155,-730323218,83887155,3564644078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074337,1,'crude forged indium crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,1838360401,-1492486675,1838360401,2802480621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074338,1,'crude forged indium crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,357127219,-1492486675,357127219,2802480621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074339,1,'crude forged indium dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-367478399,1729848561,3927488897,1729848561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074340,1,'crude forged indium dagger','Weapon',2372,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,783900940,1729848561,783900940,1729848561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074341,1,'crude forged indium dirk','Weapon',609,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,838322792,318021848,838322792,318021848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074342,1,'crude forged indium dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,430874135,318021848,430874135,318021848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074343,1,'crude forged indium double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,513858847,-447205084,513858847,3847762212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074344,1,'crude forged indium executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,981424292,-568763612,981424292,3726203684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074345,1,'crude forged indium executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-157939440,-637883871,4137027856,3657083425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074346,1,'crude forged indium falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-416172481,812444835,3878794815,812444835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074347,1,'crude forged indium falchion','Weapon',1678,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,-518730114,812444835,3776237182,812444835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074348,1,'crude forged indium flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1501111597,-1386848308,2793855699,2908118988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074349,1,'crude forged indium flamberge','Weapon',615,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195675672,0,-1895373776,2008363643,2399593520,2008363643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074350,1,'crude forged indium great flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1133321017,410942969,1133321017,410942969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074351,1,'crude forged indium great mace','Weapon',1657,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,11233791,761508928,11233791,761508928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074352,1,'crude forged indium great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1041842697,-1709843657,3253124599,2585123639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074353,1,'crude forged indium greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,584689122,-630557783,584689122,3664409513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074354,1,'crude forged indium greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1574424,0,-1480988082,1179632000,2813979214,1179632000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074355,1,'crude forged indium greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-1564302366,1127516204,2730664930,1127516204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074356,1,'crude forged indium halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1462019353,128767992,1462019353,128767992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074357,1,'crude forged indium halbred','Weapon',625,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-670840257,457631387,3624127039,457631387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074358,1,'crude forged indium hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,-87527959,418185214,4207439337,418185214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074359,1,'crude forged indium javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,823007905,1636198464,823007905,1636198464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074360,1,'crude forged indium karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-501365705,893427371,3793601591,893427371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074361,1,'crude forged indium katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-2075717553,-1885891248,2219249743,2409076048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074362,1,'crude forged indium knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,590506242,-194038882,590506242,4100928414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074363,1,'crude forged indium knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,622268739,-194038882,622268739,4100928414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074364,1,'crude forged indium kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-337342180,-524374061,3957625116,3770593235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074365,1,'crude forged indium kris','Weapon',615,NULL,0,3,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,-1010973341,-524374061,3283993955,3770593235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074366,1,'crude forged indium kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1479754572,-1407436373,2815212724,2887530923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074367,1,'crude forged indium leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,641257560,-547990931,641257560,3746976365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074368,1,'crude forged indium leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197250072,0,669352998,-547990931,669352998,3746976365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074369,1,'crude forged indium long sword','Weapon',617,NULL,0,3,1696217328,418532101,250,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,1417421226,1342092656,1417421226,1342092656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074370,1,'crude forged indium long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-473915195,1342092656,3821052101,1342092656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074371,1,'crude forged indium mace','Weapon',284,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,-158475699,-712068867,4136491597,3582898429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074372,1,'crude forged indium mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-556495310,-712068867,3738471986,3582898429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074373,1,'crude forged indium maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1148157119,-1328890482,3146810177,2966076814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074374,1,'crude forged indium morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-337351813,293178737,3957615483,293178737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074375,1,'crude forged indium morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,-1824647143,293178737,2470320153,293178737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074376,1,'crude forged indium rapier','Weapon',614,NULL,0,3,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195675672,0,1013367462,1975830363,1013367462,1975830363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074377,1,'crude forged indium rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-121169365,1975830363,4173797931,1975830363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074378,1,'crude forged indium ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1741178645,1739795515,1741178645,1739795515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074379,1,'crude forged indium ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,-1005806318,1739795515,3289160978,1739795515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074380,1,'crude forged indium rod','Weapon',2160,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,593578704,-110344921,593578704,4184622375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074381,1,'crude forged indium sabre','Weapon',613,NULL,0,3,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195675672,0,-288169374,630215300,4006797922,630215300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074382,1,'crude forged indium sai','Weapon',2369,NULL,0,3,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,-1030655532,412909091,3264311764,412909091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074383,1,'crude forged indium scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1686555075,873380642,1686555075,873380642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074384,1,'crude forged indium scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1916235508,1519766416,2378731788,1519766416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074385,1,'crude forged indium scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,-1947342515,1519766416,2347624781,1519766416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074386,1,'crude forged indium scourge','Weapon',638,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1400849753,-66533306,2894117543,4228433990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074387,1,'crude forged indium scythe','Weapon',640,NULL,0,3,2380184628,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,382738125,-1680620611,382738125,2614346685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074388,1,'crude forged indium short spear','Weapon',287,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197250072,0,1352543789,-690517851,1352543789,3604449445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074389,1,'crude forged indium short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-1926959515,-690517851,2368007781,3604449445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074390,1,'crude forged indium short sword','Weapon',2531,NULL,0,3,1696217328,418532101,250,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,1441097601,-743653111,1441097601,3551314185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074391,1,'crude forged indium short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-2006997047,-743653111,2287970249,3551314185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074392,1,'crude forged indium spatha','Weapon',1663,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,1743884411,777229702,1743884411,777229702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074393,1,'crude forged indium spear','Weapon',1683,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197250072,0,-519831480,709275822,3775135816,709275822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074394,1,'crude forged indium spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,563492273,709275822,563492273,709275822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074395,1,'crude forged indium stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,213135241,-605457131,213135241,3689510165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074396,1,'crude forged indium stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,177297352,-605457131,177297352,3689510165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074397,1,'crude forged indium tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-999405921,322116611,3295561375,322116611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074398,1,'crude forged indium trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,1683209731,886820066,1683209731,886820066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074399,1,'crude forged indium tulwar','Weapon',616,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,390378400,1592178269,390378400,1592178269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074400,1,'crude forged indium voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,1553347520,-778703184,1553347520,3516264112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074401,1,'crude forged indium war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1849544607,-233377206,2445422689,4061590090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074402,1,'crude forged indium war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,1027665619,-963222049,1027665619,3331745247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074403,1,'crude forged indium warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1944734342,1971009359,2350232954,1971009359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074404,1,'crude forged iron assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1560,0,531557963,222764024,531557963,222764024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074405,1,'crude forged iron battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,846913787,-1733613942,846913787,2561353354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074406,1,'crude forged iron battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195677208,0,-1438229900,-1733613942,2856737396,2561353354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074407,1,'crude forged iron battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1056615576,129842399,1056615576,129842399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074408,1,'crude forged iron battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1795800,0,-438908408,129842399,3856058888,129842399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074409,1,'crude forged iron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195677208,0,-1635434304,-2078176041,2659532992,2216791255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074410,1,'crude forged iron cutlass','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195675672,0,-597844989,-1551584375,3697122307,2743382921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074411,1,'crude forged iron dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,145379343,-314302743,145379343,3980664553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074412,1,'crude forged iron dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883032780824,0,1528757973,340882873,1528757973,340882873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074413,1,'crude forged iron dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1969590119,340882873,2325377177,340882873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074414,1,'crude forged iron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1742511626,1135906123,2552455670,1135906123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074415,1,'crude forged iron flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1795800,0,-743519953,-1746555945,3551447343,2548411351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074416,1,'crude forged iron great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-824899930,1753964224,3470067366,1753964224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074417,1,'crude forged iron great sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1560,0,-1286953811,1753964224,3008013485,1753964224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074418,1,'crude forged iron halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1560,0,2004422205,340398292,2004422205,340398292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074419,1,'crude forged iron halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1573304791,340398292,1573304791,340398292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074420,1,'crude forged iron knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,1608803497,-962283078,1608803497,3332684218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074421,1,'crude forged iron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197250072,0,-1982181513,-479757002,2312785783,3815210294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074422,1,'crude forged iron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195873816,0,1220443907,-1283781597,1220443907,3011185699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074423,1,'crude forged iron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-796736116,-1283781597,3498231180,3011185699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074424,1,'crude forged iron mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1795800,0,-1671106832,-752130660,2623860464,3542836636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074425,1,'crude forged iron mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1306550460,-752130660,1306550460,3542836636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074426,1,'crude forged iron maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,681864655,-1234212625,681864655,3060754671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074427,1,'crude forged iron morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-142132830,844264523,4152834466,844264523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074428,1,'crude forged iron rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195675672,0,1287228431,-6570685,1287228431,4288396611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074429,1,'crude forged iron ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1730458057,-1583554960,2564509239,2711412336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074430,1,'crude forged iron scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-249652057,1751007668,4045315239,1751007668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074431,1,'crude forged iron short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-2112400076,608767314,2182567220,608767314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074432,1,'crude forged iron short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881195873816,0,-84689261,556942590,4210278035,556942590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074433,1,'crude forged iron short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-2022957928,556942590,2272009368,556942590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074434,1,'crude forged iron spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197250072,0,1421747789,284509365,1421747789,284509365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074435,1,'crude forged iron spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,721792888,284509365,721792888,284509365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074436,1,'crude forged iron stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883032780824,0,-466596832,-383582415,3828370464,3911384881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074437,1,'crude forged iron tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1195881676,569939495,3099085620,569939495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074438,1,'crude forged iron trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,1857135309,658312142,1857135309,658312142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074439,1,'crude forged iron tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1560,0,1738276105,-726021051,1738276105,3568946245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074440,1,'crude forged reconnoiterer''s stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,966819390,1036682263,966819390,1036682263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074441,1,'crude forged steel assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,187947926,-811089567,187947926,3483877729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074442,1,'crude forged steel battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-16611675,-1349642186,4278355621,2945325110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074443,1,'crude forged steel battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,909101160,-1349642186,909101160,2945325110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074444,1,'crude forged steel battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,-2014076444,-1053231962,2280890852,3241735334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074445,1,'crude forged steel battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,899783360,-1053231962,899783360,3241735334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074446,1,'crude forged steel crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,1727230876,221267949,1727230876,221267949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074447,1,'crude forged steel crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1983676635,221267949,2311290661,221267949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074448,1,'crude forged steel dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-1748333611,-350126789,2546633685,3944840507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074449,1,'crude forged steel dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-720702155,342412254,3574265141,342412254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074450,1,'crude forged steel dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883032780824,0,-1889517381,342412254,2405449915,342412254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074451,1,'crude forged steel double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1218065342,-1032964821,3076901954,3262002475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074452,1,'crude forged steel executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,812491956,-177875379,812491956,4117091917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074453,1,'crude forged steel executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1893136388,-20140498,2401830908,4274826798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074454,1,'crude forged steel falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-248446403,1695741853,4046520893,1695741853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074455,1,'crude forged steel flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,1932148572,1144219282,1932148572,1144219282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074456,1,'crude forged steel flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,1101896357,-1233038901,1101896357,3061928395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074457,1,'crude forged steel great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1120600627,-1435794343,1120600627,2859172953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074458,1,'crude forged steel greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,-328017033,459149337,3966950263,459149337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074459,1,'crude forged steel greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1560,0,577335127,-2003562557,577335127,2291404739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074460,1,'crude forged steel halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,996139718,2089928271,996139718,2089928271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074461,1,'crude forged steel hand axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195677208,0,810706846,1301472448,810706846,1301472448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074462,1,'crude forged steel knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,192,0,-275965132,-1592711008,4019002164,2702256288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074463,1,'crude forged steel knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,892525824,-1592711008,892525824,2702256288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074464,1,'crude forged steel kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883032780824,0,2099924912,-433929003,2099924912,3861038293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074465,1,'crude forged steel leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197250072,0,-380699981,509751773,3914267315,509751773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074466,1,'crude forged steel long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195873816,0,-724046561,-2074201441,3570920735,2220765855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074467,1,'crude forged steel long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,502965202,-2074201441,502965202,2220765855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074468,1,'crude forged steel mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,1209684126,-753738757,1209684126,3541228539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074469,1,'crude forged steel mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,309388560,-753738757,309388560,3541228539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074470,1,'crude forged steel maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,1999956067,-1235822968,1999956067,3059144328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074471,1,'crude forged steel morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,2003714157,-1153187983,2003714157,3141779313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074472,1,'crude forged steel morning star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,-1738650412,-1153187983,2556316884,3141779313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074473,1,'crude forged steel rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195675672,0,-1692499757,-100737391,2602467539,4194229905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074474,1,'crude forged steel rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675672,0,-2062210945,-100737391,2232756351,4194229905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074475,1,'crude forged steel ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-1820297105,1729697289,2474670191,1729697289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074476,1,'crude forged steel ritual dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883032780824,0,567427915,1729697289,567427915,1729697289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074477,1,'crude forged steel sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195675672,0,-239667578,-856331302,4055299718,3438635994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074478,1,'crude forged steel sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883032780824,0,1577824934,843212646,1577824934,843212646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074479,1,'crude forged steel scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1681382130,267112622,2613585166,267112622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074480,1,'crude forged steel scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195873816,0,1098375994,267112622,1098375994,267112622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074481,1,'crude forged steel short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,235491745,-425076789,235491745,3869890507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074482,1,'crude forged steel short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,192026637,-472736153,192026637,3822231143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074483,1,'crude forged steel spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881195873816,0,-1064709618,-1570141108,3230257678,2724826188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074484,1,'crude forged steel spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,-197472194,-1021081104,4097495102,3273886192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074485,1,'crude forged steel spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197250072,0,-27257684,-1021081104,4267709612,3273886192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074486,1,'crude forged steel stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883032780824,0,-1072996929,-1902678485,3221970367,2392288811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074487,1,'crude forged steel tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-764480867,1179453245,3530486429,1179453245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074488,1,'crude forged steel trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1574424,0,136903132,1340530005,136903132,1340530005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074489,1,'crude forged steel war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1795800,0,-1108663706,221700656,3186303590,221700656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074490,1,'crude forged tin battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-610016851,-1266441914,3684950445,3028525382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10074491,1,'crude forged tin battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1324823778,-1266441914,2970143518,3028525382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074492,1,'crude forged tin battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,-1327520446,-562039391,2967446850,3732927905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074493,1,'crude forged tin dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-687089533,274820655,3607877763,274820655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10074494,1,'crude forged tin dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1933019225,790761559,2361948071,790761559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074495,1,'crude forged tin executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-2097430896,1357457559,2197536400,1357457559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10074496,1,'crude forged tin flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,526428598,-798222387,526428598,3496744909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074497,1,'crude forged tin great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1278487398,-92931876,1278487398,4202035420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074498,1,'crude forged tin knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,733046621,184632683,733046621,184632683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074499,1,'crude forged tin long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1408298601,-1621914641,1408298601,2673052655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10074500,1,'crude forged tin long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,962315482,-1621914641,962315482,2673052655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074501,1,'crude forged tin mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,1269983106,-396885902,1269983106,3898081394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074502,1,'crude forged tin maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,787901169,-1927541503,787901169,2367425793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074503,1,'crude forged tin morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,1818303039,650237602,1818303039,650237602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074504,1,'crude forged tin rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675672,0,-978949745,46058885,3316017551,46058885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10074505,1,'crude forged tin short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,16152820,-1229477042,16152820,3065490254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10074506,1,'crude forged tin short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1469020228,-1278418206,1469020228,3016549090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10074507,1,'crude forged tin short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,93139288,-1278418206,93139288,3016549090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074508,1,'crude forged tin spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,-1737472300,1467807919,2557494996,1467807919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074509,1,'crude forged tin spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,-362618668,1467807919,3932348628,1467807919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10074510,1,'crude forged tin tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-856864576,-329422090,3438102720,3965545206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10074511,1,'crude forged tin tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-293332855,698137731,4001634441,698137731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10074512,1,'crude forged xegonite bastard sword','Weapon',1660,NULL,0,6,2292577688,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1534604190,-1767171502,1534604190,2527795794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074513,1,'crude forged xegonite battle axe','Weapon',1642,NULL,0,6,2476073427,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,490810551,-588946426,490810551,3706020870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074514,1,'crude forged xegonite claws','Weapon',1676,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,-889987068,-372442520,3404980228,3922524776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074515,1,'crude forged xegonite crescent axe','Weapon',1648,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-952850621,-1950007454,3342116675,2344959842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074516,1,'crude forged xegonite dagger','Weapon',2371,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,2045549211,1036749042,2045549211,1036749042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074517,1,'crude forged xegonite double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1668884473,-2121984787,2626082823,2172982509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074518,1,'crude forged xegonite executioner''s axe','Weapon',1647,NULL,0,6,2954459351,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-664285114,-1121480728,3630682182,3173486568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074519,1,'crude forged xegonite falchion','Weapon',1678,NULL,0,6,1696217328,418532101,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-176443806,-1292022813,4118523490,3002944483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074520,1,'crude forged xegonite karabela','Weapon',1682,NULL,0,6,641561514,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675672,0,-262677398,-1211024917,4032289898,3083942379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074521,1,'crude forged xegonite katar','Weapon',1671,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,2040240066,1520733614,2040240066,1520733614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074522,1,'crude forged xegonite knuckles','Weapon',632,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,829976927,1996395742,829976927,1996395742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074523,1,'crude forged xegonite kris','Weapon',2368,NULL,0,6,887279616,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,1436182022,-1276660239,1436182022,3018307057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074524,1,'crude forged xegonite kukri','Weapon',2550,NULL,0,6,1696217328,418532101,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1511013177,2033131861,1511013177,2033131861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074525,1,'crude forged xegonite long sword','Weapon',617,NULL,0,6,1696217328,418532101,335,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-4650560,-147501393,4290316736,4147465903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074526,1,'crude forged xegonite scepter','Weapon',634,NULL,0,6,770311065,3421494576,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1720204134,-1386399116,2574763162,2908568180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074527,1,'crude forged xegonite short sword','Weapon',623,NULL,0,6,1696217328,418532101,335,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-131519761,-981940809,4163447535,3313026487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074528,1,'crude forged xegonite stiletto','Weapon',608,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,519976916,1501090389,519976916,1501090389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074529,1,'crude forged xegonite war axe','Weapon',642,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1815297336,1799713564,1815297336,1799713564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074530,1,'crude forged xegonite war hammer','Weapon',637,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1769617735,2120064512,2525349561,2120064512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074531,1,'crude frost imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,416759874,1978144557,416759874,1978144557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074532,1,'crude frost imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1807228586,-137531844,1807228586,4157435452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074533,1,'crude frost imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,912777138,-1686972410,912777138,2607994886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074534,1,'crude frost imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,551143174,-139452025,551143174,4155515271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074535,1,'Crude Heat Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-742385355,458951727,3552581941,458951727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074536,1,'Crude Heat Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-2059711064,-1597488827,2235256232,2697478469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074537,1,'Crude Heat Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-14355572,1445484777,4280611724,1445484777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074538,1,'Crude Heat Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1579508281,2112724109,2715459015,2112724109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074539,1,'crude heat imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1939917429,-1432636920,2355049867,2862330376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074540,1,'Crude Heat Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1081803976,1887299403,3213163320,1887299403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074541,1,'Crude Heat Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-900320804,-153783951,3394646492,4141183345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074542,1,'Crude Heat Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,1246092241,-1187147520,1246092241,3107819776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074543,1,'Crude Heat Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-914368610,2013585748,3380598686,2013585748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074544,1,'crude heat imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1036010843,-709701732,1036010843,3585265564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074545,1,'Crude Heat Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,2063953341,-1756828748,2063953341,2538138548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074546,1,'Crude Heat Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,659842878,579893231,659842878,579893231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074547,1,'crude imbued adamantine bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-830805932,640215389,3464161364,640215389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074548,1,'crude imbued adamantine battle axe','Weapon',641,NULL,0,3,2476073427,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,2114672393,1870941358,2114672393,1870941358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074549,1,'crude imbued adamantine battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,71070399,205155424,71070399,205155424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074550,1,'crude imbued adamantine claws','Weapon',1676,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1940832407,34059834,2354134889,34059834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074551,1,'crude imbued adamantine crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,2057695115,-659680744,2057695115,3635286552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074552,1,'crude imbued adamantine dagger','Weapon',2371,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,1252599201,-1203408026,1252599201,3091559270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074553,1,'crude imbued adamantine dirk','Weapon',609,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,1823571362,-2066229441,1823571362,2228737855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074554,1,'crude imbued adamantine double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1225192963,-1247039178,3069774333,3047928118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074555,1,'crude imbued adamantine executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-929186115,-1995888077,3365781181,2299079219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074556,1,'crude imbued adamantine falchion','Weapon',1678,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1962087101,-1916818713,2332880195,2378148583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074557,1,'crude imbued adamantine flail','Weapon',34,NULL,0,3,554333641,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,502825523,-1817310368,502825523,2477656928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074558,1,'crude imbued adamantine great flail','Weapon',639,NULL,0,3,1653482350,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,524370671,-703319115,524370671,3591648181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074559,1,'crude imbued adamantine great mace','Weapon',1657,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,2140715844,650733367,2140715844,650733367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074560,1,'crude imbued adamantine great sword','Weapon',1677,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1658133471,1417647483,2636833825,1417647483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074561,1,'crude imbued adamantine halberd','Weapon',1667,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1827288141,1763217160,1827288141,1763217160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074562,1,'crude imbued adamantine javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,180390901,254947504,180390901,254947504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074563,1,'crude imbued adamantine karabela','Weapon',1682,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,-1910464693,-2003576593,2384502603,2291390703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074564,1,'crude imbued adamantine katar','Weapon',1672,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1060718767,-1318075908,1060718767,2976891388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074565,1,'crude imbued adamantine knuckles','Weapon',632,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1326396030,1237087706,1326396030,1237087706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074566,1,'crude imbued adamantine kris','Weapon',2368,NULL,0,3,887279616,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-1627688279,1990055988,2667279017,1990055988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074567,1,'crude imbued adamantine kukri','Weapon',2550,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,481485908,-1830523641,481485908,2464443655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074568,1,'crude imbued adamantine leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,2145898516,-1369832286,2145898516,2925135010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074569,1,'crude imbued adamantine long sword','Weapon',617,NULL,0,3,1696217328,418532101,300,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1661767042,1146381831,2633200254,1146381831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074570,1,'crude imbued adamantine mace','Weapon',284,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1412731513,1135462170,2882235783,1135462170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074571,1,'crude imbued adamantine maul','Weapon',636,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-829464332,652855913,3465502964,652855913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074572,1,'crude imbued adamantine morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-2079797053,1860037252,2215170243,1860037252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074573,1,'crude imbued adamantine rapier','Weapon',614,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,1484162571,-1432694580,1484162571,2862272716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074574,1,'crude imbued adamantine ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-1575120880,-1441034545,2719846416,2853932751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074575,1,'crude imbued adamantine scepter','Weapon',634,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1598576791,1522197458,1598576791,1522197458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074576,1,'crude imbued adamantine scimitar','Weapon',54,NULL,0,3,1696217328,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-503985552,-414806572,3790981744,3880160724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074577,1,'crude imbued adamantine scourge','Weapon',638,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1756484621,-1833135946,2538482675,2461831350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074578,1,'crude imbued adamantine scythe','Weapon',624,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,-1235123475,1150145578,3059843821,1150145578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074579,1,'crude imbued adamantine short spear','Weapon',1673,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-773277773,415090409,3521689523,415090409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074580,1,'crude imbued adamantine short sword','Weapon',2531,NULL,0,3,1696217328,418532101,300,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-728498657,499552069,3566468639,499552069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074581,1,'crude imbued adamantine spear','Weapon',1683,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1696043695,348054530,2598923601,348054530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074582,1,'crude imbued adamantine stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,1619621109,1715090257,1619621109,1715090257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074583,1,'crude imbued adamantine tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1470947869,-1361028537,2824019427,2933938759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074584,1,'crude imbued adamantine trident','Weapon',1670,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,1604136791,1517261842,1604136791,1517261842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074585,1,'crude imbued adamantine voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-64507936,248248615,4230459360,248248615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074586,1,'crude imbued adamantine war axe','Weapon',642,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1442012875,-1667061062,2852954421,2627906234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074587,1,'crude imbued adamantine war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-170935033,-851659096,4124032263,3443308200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074588,1,'crude imbued ash bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-515500164,766063017,3779467132,766063017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074589,1,'crude imbued ash club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,704568713,1120733501,704568713,1120733501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074590,1,'crude imbued ash cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-852291098,-870053980,3442676198,3424913316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074591,1,'crude imbued ash fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-693555418,1624827845,3601411878,1624827845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074592,1,'Crude Imbued Ash Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-412518577,-2036770156,3882448719,2258197140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074593,1,'Crude Imbued Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1811766172,-544192390,2483201124,3750774906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074594,1,'crude imbued ash greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,767212404,1988640768,767212404,1988640768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074595,1,'Crude Imbued Ash Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1389200513,-192903489,1389200513,4102063807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074596,1,'crude imbued ash pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,666652015,1284479451,666652015,1284479451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074597,1,'crude imbued ash quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,138441047,-1638701214,138441047,2656266082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074598,1,'crude imbued ash spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-813859428,2098949053,3481107868,2098949053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074599,1,'crude imbued augmented fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-1660017074,-1613259806,2634950222,2681707490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074600,1,'crude imbued blackened iron battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-858289021,-1627323559,3436678275,2667643737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074601,1,'crude imbued blackened iron battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1483573214,-1627323559,2811394082,2667643737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074602,1,'crude imbued blackened iron battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,87518832,1451371936,87518832,1451371936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074603,1,'crude imbued blackened iron battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1410610966,1451371936,2884356330,1451371936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074604,1,'crude imbued blackened iron crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1492847070,1697696230,2802120226,1697696230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074605,1,'crude imbued blackened iron dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-726617196,2083940151,3568350100,2083940151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074606,1,'crude imbued blackened iron dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1112768536,2083940151,3182198760,2083940151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074607,1,'crude imbued blackened iron dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,1757006637,1842839142,1757006637,1842839142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074608,1,'crude imbued blackened iron dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1125178055,1842839142,3169789241,1842839142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074609,1,'crude imbued blackened iron executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,600566548,700366744,600566548,700366744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074610,1,'crude imbued blackened iron great spear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,875875810,1915567655,875875810,1915567655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074611,1,'crude imbued blackened iron great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1862970684,2002155403,2431996612,2002155403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074612,1,'crude imbued blackened iron halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,2146957632,1974508926,2146957632,1974508926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074613,1,'crude imbued blackened iron halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,986180088,1974508926,986180088,1974508926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074614,1,'crude imbued blackened iron knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,-195929952,-255456831,4099037344,4039510465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074615,1,'crude imbued blackened iron leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,814884861,612808498,814884861,612808498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074616,1,'crude imbued blackened iron long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,774875636,-1261360656,774875636,3033606640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074617,1,'crude imbued blackened iron mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-1346118904,-1431474621,2948848392,2863492675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074618,1,'crude imbued blackened iron maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-897067397,-806788304,3397899899,3488178992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074619,1,'crude imbued blackened iron morning star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,1415911810,-750571142,1415911810,3544396154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074620,1,'crude imbued blackened iron rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,-1351361470,1860813981,2943605826,1860813981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074621,1,'crude imbued blackened iron ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-1558803233,-257700081,2736164063,4037267215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074622,1,'crude imbued blackened iron scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1521000622,1581052367,1521000622,1581052367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074623,1,'crude imbued blackened iron short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,-600374954,999564313,3694592342,999564313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074624,1,'crude imbued blackened iron short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-649312006,1055878581,3645655290,1055878581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074625,1,'crude imbued blackened iron spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,-403965098,115346939,3891002198,115346939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074626,1,'crude imbued blackened iron stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-896741546,-549433526,3398225750,3745533770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074627,1,'crude imbued blackened iron tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,319715133,395978332,319715133,395978332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074628,1,'crude imbued blackened iron trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1574424,0,162591458,1187481188,162591458,1187481188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074629,1,'crude imbued blackened iron war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,743871020,1035598175,743871020,1035598175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074630,1,'crude imbued boiled leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1818731371,-638000524,1818731371,3656966772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074631,1,'crude imbued bone bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1562994900,-1399287643,1562994900,2895679653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074632,1,'crude imbued bone cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-2016572438,511388792,2278394858,511388792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074633,1,'crude imbued bone fighting batons','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-652132361,-31054327,3642834935,4263912969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074634,1,'Crude Imbued Bone Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,797050064,39063918,797050064,39063918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074635,1,'Crude Imbued Bone Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,78837589,-929471106,78837589,3365496190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074636,1,'crude imbued bone pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-1408918437,-1974695576,2886048859,2320271720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074637,1,'Crude Imbued Briarwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1266166500,-149867654,3028800796,4145099642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074638,1,'crude imbued briarwood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,444698381,864509410,444698381,864509410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074639,1,'Crude Imbued Briarwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-171356191,1826894375,4123611105,1826894375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074640,1,'crude imbued briarwood fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-617412025,1566785178,3677555271,1566785178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074641,1,'Crude Imbued Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-71839473,-2141460364,4223127823,2153506932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074642,1,'Crude Imbued Briarwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-190063381,-1126869230,4104903915,3168098066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074643,1,'crude imbued briarwood pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-1143424420,-1069547280,3151542876,3225420016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074644,1,'Crude Imbued Briarwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1320744544,1970158995,2974222752,1970158995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074645,1,'crude imbued carbonite assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-376271191,328756833,3918696105,328756833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074646,1,'crude imbued carbonite bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,241850089,-1388112931,241850089,2906854365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074647,1,'crude imbued carbonite battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-600882557,1177343768,3694084739,1177343768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10074648,1,'crude imbued carbonite battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-483856754,-2024696096,3811110542,2270271200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074649,1,'crude imbued carbonite crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-703276667,233601090,3591690629,233601090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074650,1,'crude imbued carbonite dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1257236369,-1807582380,3037730927,2487384916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074651,1,'crude imbued carbonite dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,1562548637,-1443844910,1562548637,2851122386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074652,1,'crude imbued carbonite dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-459635059,-1443844910,3835332237,2851122386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074653,1,'crude imbued carbonite double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,447182627,482482639,447182627,482482639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074654,1,'crude imbued carbonite executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,189443812,-252020525,189443812,4042946771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074655,1,'crude imbued carbonite executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,706355350,543195850,706355350,543195850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074656,1,'crude imbued carbonite falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-2044877781,1846827683,2250089515,1846827683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074657,1,'crude imbued carbonite flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1414578966,1295561438,2880388330,1295561438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074658,1,'crude imbued carbonite great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1863996918,1985227609,2430970378,1985227609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074659,1,'crude imbued carbonite greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1351654431,-634123489,2943312865,3660843807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074660,1,'crude imbued carbonite greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,994460830,1630978285,994460830,1630978285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074661,1,'crude imbued carbonite halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,281633479,-1578903168,281633479,2716064128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074662,1,'crude imbued carbonite halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,417711437,-1578903168,417711437,2716064128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074663,1,'crude imbued carbonite knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1109293846,-1441299042,1109293846,2853668254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074664,1,'crude imbued carbonite leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1437384155,-553112869,2857583141,3741854427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074665,1,'crude imbued carbonite long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-839334186,1845296561,3455633110,1845296561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074666,1,'crude imbued carbonite long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1054304244,1845296561,1054304244,1845296561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074667,1,'crude imbued carbonite mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1705473608,1854586103,2589493688,1854586103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074668,1,'crude imbued carbonite maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-14908213,198095236,4280059083,198095236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074669,1,'crude imbued carbonite morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,683271885,-1147174690,683271885,3147792606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074670,1,'crude imbued carbonite rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,1610948057,-2036475650,1610948057,2258491646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074671,1,'crude imbued carbonite rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,-1479558203,-2036475650,2815409093,2258491646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074672,1,'crude imbued carbonite ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,1158220833,561017935,1158220833,561017935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074673,1,'crude imbued carbonite rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,778849266,-165196654,778849266,4129770642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074674,1,'crude imbued carbonite scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-320568552,82673040,3974398744,82673040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074675,1,'crude imbued carbonite scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,891690834,82673040,891690834,82673040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074676,1,'crude imbued carbonite short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-601359976,982939851,3693607320,982939851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074677,1,'crude imbued carbonite short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,214949489,1072509287,214949489,1072509287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074678,1,'crude imbued carbonite short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-648237004,1072509287,3646730292,1072509287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074679,1,'crude imbued carbonite spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,999444228,-586511837,999444228,3708455459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074680,1,'crude imbued carbonite spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,750769032,-903324228,750769032,3391643068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074681,1,'crude imbued carbonite stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1269128745,-2054044907,3025838551,2240922389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074682,1,'crude imbued carbonite tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1522379637,1296804355,2772587659,1296804355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074683,1,'crude imbued carbonite trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,599685597,-1835744614,599685597,2459222682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074684,1,'crude imbued carbonite tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1260874975,-1379948040,1260874975,2915019256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074685,1,'crude imbued carbonite war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1530656337,-460051170,2764310959,3834916126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074686,1,'crude imbued cedar bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1010203817,-1056018947,3284763479,3238948349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074687,1,'Crude Imbued Cedar Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1221452345,536619781,3073514951,536619781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074688,1,'crude imbued cedar cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1202475769,52199005,1202475769,52199005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074689,1,'Crude Imbued Cedar Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-737963875,-1976854437,3557003421,2318112859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074690,1,'Crude Imbued Cedar Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1618522616,-1204299826,1618522616,3090667470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074691,1,'Crude Imbued Cedar Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-899779731,1189429590,3395187565,1189429590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074692,1,'Crude Imbued Cedar Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1074556312,498808560,3220410984,498808560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074693,1,'Crude Imbued Cedar Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1146799147,1789342894,1146799147,1789342894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074694,1,'crude imbued cobalt battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1493637999,1136583034,2801329297,1136583034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074695,1,'crude imbued cobalt battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,476104178,1528818358,476104178,1528818358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074696,1,'crude imbued cobalt claw','Weapon',1676,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,1767421685,-1349797773,1767421685,2945169523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074697,1,'crude imbued cobalt dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-2018881158,1098473468,2276086138,1098473468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074698,1,'crude imbued cobalt double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,452258694,1322263793,452258694,1322263793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074699,1,'crude imbued cobalt executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,2038859158,1920122868,2038859158,1920122868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074700,1,'crude imbued cobalt flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1793342471,-1861863710,2501624825,2433103586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074701,1,'crude imbued cobalt great mace','Weapon',1657,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1486157604,183749347,2808809692,183749347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074702,1,'crude imbued cobalt great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1663438052,-705840869,1663438052,3589126427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074703,1,'crude imbued cobalt halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1545925228,952449912,1545925228,952449912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074704,1,'crude imbued cobalt javelin','Weapon',1675,NULL,0,6,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,974015956,1592755392,974015956,1592755392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074705,1,'crude imbued cobalt karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,-1032240685,-658017177,3262726611,3636950119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074706,1,'crude imbued cobalt katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-1210447515,-1278739330,3084519781,3016227966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074707,1,'crude imbued cobalt knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,56028390,434690386,56028390,434690386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074708,1,'crude imbued cobalt leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,-2122345796,1298750236,2172621500,1298750236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074709,1,'crude imbued cobalt long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1140900326,1752091603,1140900326,1752091603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074710,1,'crude imbued cobalt long sword','Weapon',617,NULL,0,7,1696217328,418532101,250,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,40256803,1752091603,40256803,1752091603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074711,1,'Crude Imbued Cobalt Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,24,0,610866605,1736736136,610866605,1736736136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074712,1,'crude imbued cobalt rapier','Weapon',614,NULL,0,7,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-430216332,-1456563459,3864750964,2838403837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074713,1,'crude imbued cobalt rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,592400100,-1456563459,592400100,2838403837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074714,1,'crude imbued cobalt sai','Weapon',2369,NULL,0,7,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,121647069,653290193,121647069,653290193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074715,1,'crude imbued cobalt spatha','Weapon',1663,NULL,0,7,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1110689367,-222705632,3184277929,4072261664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074716,1,'crude imbued cobalt voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,-2028050673,226472726,2266916623,226472726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074717,1,'crude imbued cuirboilli leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1106564540,1088527694,1106564540,1088527694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074718,1,'crude imbued cuirboilli leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-837601739,640900599,3457365557,640900599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074719,1,'crude imbued cuirboilli leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,-2063628524,-2093951191,2231338772,2201016105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074720,1,'crude imbued cuirboilli leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1196589832,1562705836,1196589832,1562705836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074721,1,'crude imbued cured leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,1455936332,-102275153,1455936332,4192692143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074722,1,'crude imbued dragonhide fist wraps','Weapon',283,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,485094762,1768844561,485094762,1768844561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074723,1,'crude imbued ebon bastard sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,1175055720,-1682768120,1175055720,2612199176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074724,1,'crude imbued ebon claymore','Weapon',623,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,509707098,-1779115073,509707098,2515852223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074725,1,'crude imbued ebon double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-306270936,1873624261,3988696360,1873624261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074726,1,'crude imbued ebon katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-1955214369,-2126204276,2339752927,2168763020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074727,1,'crude imbued ebon kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1459722460,-1563484553,2835244836,2731482743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074728,1,'crude imbued ebon leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197248536,0,1735107277,-1015300110,1735107277,3279667186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074729,1,'crude imbued ebon leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,328219741,-1015300110,328219741,3279667186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074730,1,'crude imbued ebon long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1675924604,793908808,1675924604,793908808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074731,1,'Crude Imbued Ebon Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,24,0,-2008056183,83611172,2286911113,83611172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074732,1,'crude imbued ebon sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1168618586,-632333458,1168618586,3662633838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074733,1,'crude imbued ebon scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,80103351,-1131836791,80103351,3163130505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074734,1,'crude imbued ebon stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,1539103266,-1704622012,1539103266,2590345284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074735,1,'crude imbued ebony bo staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1376820548,1580567340,1376820548,1580567340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074736,1,'crude imbued ebony cudgel','Weapon',1658,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1998979063,-1087773106,2295988233,3207194190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074737,1,'crude imbued ebony fighting baton','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-324529438,-705431026,3970437858,3589536270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074738,1,'crude imbued ebony great staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,978211613,-25683191,978211613,4269284105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074739,1,'crude imbued ebony knotted club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-223120287,-1995488888,4071847009,2299478408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074740,1,'crude imbued ebony pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1572888,0,1768724165,8515455,1768724165,8515455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074741,1,'crude imbued ebony quarter staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1137935562,1702993375,3157031734,1702993375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074742,1,'crude imbued engraved leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,-1533341059,1592399176,2761626237,1592399176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074743,1,'crude imbued etched leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,578550532,438616687,578550532,438616687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074744,1,'crude imbued feyiron battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1621109923,-1610136699,1621109923,2684830597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074745,1,'crude imbued feyiron battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1194911393,-1610136699,3100055903,2684830597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074746,1,'crude imbued feyiron battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1876571029,-888468485,2418396267,3406498811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074747,1,'crude imbued feyiron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,119586562,1046560099,119586562,1046560099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074748,1,'crude imbued feyiron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-375779849,1046560099,3919187447,1046560099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074749,1,'crude imbued feyiron dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1469200058,1881234731,1469200058,1881234731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074750,1,'crude imbued feyiron dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-1129144580,-1654600761,3165822716,2640366535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074751,1,'crude imbued feyiron double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1133704596,1362057879,3161262700,1362057879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074752,1,'crude imbued feyiron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1546651699,1838006674,1546651699,1838006674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074753,1,'crude imbued feyiron falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1501267396,348020228,2793699900,348020228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074754,1,'crude imbued feyiron flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1845756637,550618706,2449210659,550618706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074755,1,'crude imbued feyiron flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,2106421904,1059313282,2106421904,1059313282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074756,1,'crude imbued feyiron great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,535092398,-133370060,535092398,4161597236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074757,1,'crude imbued feyiron halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-426588494,1639831051,3868378802,1639831051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074758,1,'crude imbued feyiron karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-1549268940,294792204,2745698356,294792204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074759,1,'crude imbued feyiron katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1288030273,34606286,3006937023,34606286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074760,1,'crude imbued feyiron knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1653056769,-792886983,1653056769,3502080313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074761,1,'crude imbued feyiron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197248536,0,-1083165650,-1748978028,3211801646,2545989268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074762,1,'crude imbued feyiron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1514093608,-1948817108,1514093608,2346150188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074763,1,'crude imbued feyiron mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,2076741337,1511709666,2076741337,1511709666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074764,1,'crude imbued feyiron maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,512525226,1063179921,512525226,1063179921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074765,1,'crude imbued feyiron morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-108167094,-2012035585,4186800202,2282931711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074766,1,'crude imbued feyiron rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1162712336,1660878465,1162712336,1660878465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074767,1,'crude imbued feyiron ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,906243780,1831528788,906243780,1831528788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074768,1,'crude imbued feyiron scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-864199409,2118613303,3430767887,2118613303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074769,1,'crude imbued feyiron short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,1395035964,-1261519706,1395035964,3033447590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074770,1,'crude imbued feyiron short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1448986256,-1313475318,1448986256,2981491978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074771,1,'crude imbued feyiron spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,384504385,-1480513232,384504385,2814454064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074772,1,'crude imbued feyiron stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1291969418,-12859470,1291969418,4282107826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074773,1,'crude imbued feyiron tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-2049209700,937537188,2245757596,937537188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074774,1,'crude imbued feyiron trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-706355800,1389022481,3588611496,1389022481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074775,1,'crude imbued feyiron war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-345717075,46119299,3949250221,46119299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074776,1,'crude imbued feyiron warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,358437132,1038996406,358437132,1038996406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074777,1,'crude imbued feysteel battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1673119528,1057597890,2621847768,1057597890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074778,1,'crude imbued feysteel crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,1066108241,-1048153911,1066108241,3246813385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074779,1,'crude imbued feysteel falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1861389548,297090111,2433577748,297090111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074780,1,'crude imbued feysteel great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1813793548,271267309,1813793548,271267309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074781,1,'crude imbued feysteel karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,-1809776356,345591351,2485190940,345591351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074782,1,'crude imbued feysteel katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,135864446,-73928756,135864446,4221038540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074783,1,'crude imbued feysteel morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1054426599,2012579925,3240540697,2012579925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074784,1,'crude imbued feysteel rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1120271553,-1945561010,1120271553,2349406286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074785,1,'crude imbued feysteel scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-67873753,2068585228,4227093543,2068585228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074786,1,'crude imbued feysteel short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,631591218,1502752723,631591218,1502752723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074787,1,'crude imbued feysteel short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,75625487,1502752723,75625487,1502752723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074788,1,'crude imbued feysteel stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,2055793314,-97475191,2055793314,4197492105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074789,1,'Crude Imbued Fir Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,42415705,1348375142,42415705,1348375142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074790,1,'Crude Imbued Fir Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1378783184,-768989221,2916184112,3525978075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074791,1,'Crude Imbued Fir Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,228864975,-1634633116,228864975,2660334180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074792,1,'crude imbued fir pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,1288046488,665416383,1288046488,665416383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074793,1,'crude imbued fulginate assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1801773292,1005100748,2493194004,1005100748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074794,1,'crude imbued fulginate bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1406427180,190253845,1406427180,190253845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074795,1,'crude imbued fulginate battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1621219586,879027232,2673747710,879027232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074796,1,'crude imbued fulginate battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1718420793,558206504,2576546503,558206504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074797,1,'crude imbued fulginate claymore','Weapon',623,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-2075781041,21955661,2219186255,21955661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074798,1,'crude imbued fulginate crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,106575886,-1515989017,106575886,2778978279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074799,1,'crude imbued fulginate dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,783774882,1827234693,783774882,1827234693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074800,1,'crude imbued fulginate dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-3016608,325646241,4291950688,325646241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074801,1,'crude imbued fulginate double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1231992104,-1407845274,1231992104,2887122022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074802,1,'crude imbued fulginate executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1347099492,-1867028637,1347099492,2427938659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074803,1,'crude imbued fulginate falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1616040450,-446968320,1616040450,3847998976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074804,1,'crude imbued fulginate falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1135756292,-446968320,3159211004,3847998976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074805,1,'crude imbued fulginate flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1744912682,-2071066109,1744912682,2223901187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074806,1,'crude imbued fulginate great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1106061585,1579473908,3188905711,1579473908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074807,1,'crude imbued fulginate halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-175670362,1355780314,4119296934,1355780314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074808,1,'crude imbued fulginate karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1184773644,-529023992,3110193652,3765943304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074809,1,'crude imbued fulginate katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1254132662,-1504722785,1254132662,2790244511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074810,1,'crude imbued fulginate knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,2018403521,559419709,2018403521,559419709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074811,1,'crude imbued fulginate kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,443003103,-517801814,443003103,3777165482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074812,1,'crude imbued fulginate kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1766532941,-2050724764,1766532941,2244242532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074813,1,'crude imbued fulginate leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197248536,0,604913503,-1872980195,604913503,2421987101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074814,1,'crude imbued fulginate long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,2108031881,531943049,2108031881,531943049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074815,1,'crude imbued fulginate mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,794275825,-736958588,794275825,3558008708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074816,1,'crude imbued fulginate mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,950790213,-736958588,950790213,3558008708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074817,1,'crude imbued fulginate maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1576002870,-1319703817,1576002870,2975263479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074818,1,'crude imbued fulginate morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1686698468,332410747,2608268828,332410747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074819,1,'crude imbued fulginate morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-118028474,332410747,4176938822,332410747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074820,1,'Crude Imbued Fulginate Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,1544731831,-153348126,1544731831,4141619170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074821,1,'crude imbued fulginate rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,1013503752,2117517359,1013503752,2117517359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074822,1,'crude imbued fulginate ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1068701800,-2023461753,1068701800,2271505543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074823,1,'crude imbued fulginate scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-970647684,1668152320,3324319612,1668152320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074824,1,'crude imbued fulginate scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,179041585,-1885148877,179041585,2409818419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074825,1,'crude imbued fulginate scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-692806449,-1885148877,3602160847,2409818419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074826,1,'crude imbued fulginate short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1958544992,317098086,1958544992,317098086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074827,1,'crude imbued fulginate short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-221215363,317098086,4073751933,317098086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074828,1,'crude imbued fulginate short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-139735855,396214730,4155231441,396214730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074829,1,'crude imbued fulginate spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-284053944,60745057,4010913352,60745057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074830,1,'crude imbued fulginate stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1472733770,249452470,1472733770,249452470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074831,1,'crude imbued fulginate tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1626191012,-972800352,2668776284,3322166944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074832,1,'crude imbued fulginate trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-957325124,1673038784,3337642172,1673038784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074833,1,'crude imbued fulginate voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-1741029661,-630724156,2553937635,3664243140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074834,1,'crude imbued fulginate war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,862056158,-1519012504,862056158,2775954792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074835,1,'crude imbued fulginate warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1910285699,980546111,2384681597,980546111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074836,1,'crude imbued horned leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1268729145,-694142794,1268729145,3600824502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074837,1,'crude imbued indium assault axe','Weapon',644,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,218993092,1114388626,218993092,1114388626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074838,1,'crude imbued indium bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1395763817,282723478,1395763817,282723478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074839,1,'crude imbued indium bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-252350354,282723478,4042616942,282723478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074840,1,'crude imbued indium battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,158073922,1819942441,158073922,1819942441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074841,1,'crude imbued indium battle axe','Weapon',641,NULL,0,3,2476073427,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1093630675,1819942441,3201336621,1819942441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074842,1,'crude imbued indium battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1720242046,986218923,2574725250,986218923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074843,1,'crude imbued indium battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,984869509,986218923,984869509,986218923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074844,1,'crude imbued indium claw','Weapon',1676,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-539206281,-729390152,3755761015,3565577144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074845,1,'crude imbued indium claymore','Weapon',623,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1167160368,1796647181,3127806928,1796647181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074846,1,'crude imbued indium crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1689645460,688467890,2605321836,688467890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074847,1,'crude imbued indium crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-477070066,688467890,3817897230,688467890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074848,1,'crude imbued indium dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,268278515,-2097264765,268278515,2197702531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074849,1,'crude imbued indium dagger','Weapon',2372,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-883146114,-2097264765,3411821182,2197702531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074850,1,'crude imbued indium dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,825146104,980714551,825146104,980714551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074851,1,'crude imbued indium dirk','Weapon',609,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,427290247,980714551,427290247,980714551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074852,1,'crude imbued indium double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1491771041,1559072100,2803196255,1559072100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074853,1,'crude imbued indium executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,637419622,1615795809,637419622,1615795809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074854,1,'crude imbued indium falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1482635740,-1895668928,1482635740,2399298368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074855,1,'crude imbued indium flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1776573154,-1647632383,2518394142,2647334913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074856,1,'crude imbued indium flamberge','Weapon',615,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1229309571,1309273910,3065657725,1309273910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074857,1,'crude imbued indium great flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-29835868,-1513366684,4265131428,2781600612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074858,1,'crude imbued indium great mace','Weapon',1657,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,150988815,624375216,150988815,624375216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074859,1,'crude imbued indium great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,2085821290,664829354,2085821290,664829354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074860,1,'crude imbued indium greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,-1343394882,1310408816,2951572414,1310408816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074861,1,'crude imbued indium greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1433001454,1264585180,2861965842,1264585180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074862,1,'crude imbued indium halberd','Weapon',625,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1726824204,-1186848053,1726824204,3108119243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074863,1,'crude imbued indium halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-372617174,-1186848053,3922350122,3108119243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074864,1,'crude imbued indium javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,-1881084014,-546792077,2413883282,3748175219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074865,1,'crude imbued indium karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,1567837140,-1976692408,1567837140,2318274888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074866,1,'crude imbued indium katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1260753022,-1089803619,3034214274,3205163677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074867,1,'crude imbued indium kris','Weapon',615,NULL,0,3,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-348266100,-935425220,3946701196,3359542076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074868,1,'crude imbued indium kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1016809997,-935425220,3278157299,3359542076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074869,1,'crude imbued indium kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1756249223,-1669249434,2538718073,2625717862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074870,1,'crude imbued indium leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,509172075,-420835552,509172075,3874131744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074871,1,'crude imbued indium leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,528747797,-420835552,528747797,3874131744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074872,1,'crude imbued indium long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-342613707,1202336896,3952353589,1202336896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074873,1,'crude imbued indium mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-162223395,-49376238,4132743901,4245591058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074874,1,'crude imbued indium maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1827625042,-1739941535,2467342254,2555025761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074875,1,'crude imbued indium morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1709650212,-1619339474,1709650212,2675627822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074876,1,'Crude Imbued Indium Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,-1829896657,478783043,2465070639,478783043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074877,1,'crude imbued indium rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,488782169,-1876827095,488782169,2418140201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074878,1,'crude imbued indium ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1668151254,-1662426364,2626816042,2632540932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074879,1,'crude imbued indium scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-630702864,-1965011439,3664264432,2329955857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074880,1,'crude imbued indium scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,849747695,-436517773,849747695,3858449523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074881,1,'crude imbued indium scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,881026734,-436517773,881026734,3858449523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074882,1,'crude imbued indium scourge','Weapon',638,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,309219220,1122385269,309219220,1122385269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074883,1,'crude imbued indium scythe','Weapon',640,NULL,0,3,2380184628,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-214614593,2117525711,4080352703,2117525711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074884,1,'crude imbued indium short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,814827768,1801596472,814827768,1801596472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074885,1,'crude imbued indium short sword','Weapon',2531,NULL,0,3,1696217328,418532101,250,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-397360868,1847158676,3897606428,1847158676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074886,1,'crude imbued indium short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,904528212,1847158676,904528212,1847158676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074887,1,'crude imbued indium spatha','Weapon',1663,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-2112572663,-877218060,2182394633,3417749236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074888,1,'crude imbued indium spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,285952636,450613091,285952636,450613091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074889,1,'crude imbued indium spear','Weapon',1683,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-778469499,450613091,3516497797,450613091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074890,1,'crude imbued indium stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1277517718,1686633206,3017449578,1686633206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074891,1,'crude imbued indium tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,2063649148,-1403153440,2063649148,2891813856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074892,1,'crude imbued indium trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,-625128656,-1976223279,3669838640,2318744017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074893,1,'crude imbued indium voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-1183641422,879807938,3111325874,879807938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074894,1,'crude imbued indium war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,791463250,1291323257,791463250,1291323257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074895,1,'crude imbued indium warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1247188937,1288169986,3047778359,1288169986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074896,1,'crude imbued iron assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,638726918,888915637,638726918,888915637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074897,1,'crude imbued iron battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1928040680,667265385,2366926616,667265385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074898,1,'crude imbued iron battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,354997655,667265385,354997655,667265385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074899,1,'crude imbued iron battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1482910869,-1173841342,1482910869,3121125954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074900,1,'crude imbued iron battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-2091972091,-1173841342,2202995205,3121125954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074901,1,'crude imbued iron cutlass','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,-322903090,-1827025852,3972064206,2467941444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074902,1,'crude imbued iron dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,539653344,-976995834,539653344,3317971462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074903,1,'crude imbued iron dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-811923581,-2133553937,3483043715,2161413359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074904,1,'crude imbued iron dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,505383375,-2133553937,505383375,2161413359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074905,1,'crude imbued iron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,784209540,-49741780,784209540,4245225516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074906,1,'crude imbued iron flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1362278423,360307439,1362278423,360307439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074907,1,'crude imbued iron great spear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-1886572468,1414318625,2408394828,1414318625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074908,1,'crude imbued iron great sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1963558432,1362592653,2331408864,1362592653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074909,1,'crude imbued iron great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-144057365,1362592653,4150909931,1362592653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074910,1,'crude imbued iron halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1834731034,618098457,1834731034,618098457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074911,1,'crude imbued iron halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1206153712,618098457,1206153712,618098457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074912,1,'crude imbued iron knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-1174321189,591502024,3120646107,591502024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074913,1,'crude imbued iron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,926202436,1569294341,926202436,1569294341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074914,1,'crude imbued iron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1877756527,202736576,1877756527,202736576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074915,1,'crude imbued iron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-137301792,202736576,4157665504,202736576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074916,1,'crude imbued iron mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,148969382,1202625738,148969382,1202625738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074917,1,'crude imbued iron mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-647652886,1202625738,3647314410,1202625738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074918,1,'crude imbued iron maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1138649959,585798073,3156317337,585798073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074919,1,'crude imbued iron morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-2901934,973534651,4292065362,973534651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074920,1,'crude imbued iron rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,1681500384,-686057044,1681500384,3608910252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074921,1,'crude imbued iron ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,628025514,472479981,628025514,472479981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074922,1,'crude imbued iron scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,352042965,-1917099322,352042965,2377867974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074923,1,'crude imbued iron short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-1146386311,502648863,3148580985,502648863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074924,1,'crude imbued iron short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1018207266,411998643,3276760030,411998643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074925,1,'crude imbued iron short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1093615147,411998643,3201352149,411998643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074926,1,'crude imbued iron spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-702392459,-1838598771,3592574837,2456368525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074927,1,'crude imbued iron spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-1449533888,-1838598771,2845433408,2456368525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074928,1,'crude imbued iron stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,30764882,214424643,30764882,214424643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074929,1,'crude imbued iron tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1566402630,-1004685995,1566402630,3290281301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074930,1,'crude imbued iron trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,1579998464,396391427,1579998464,396391427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074931,1,'crude imbued iron tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1327225318,-63313750,1327225318,4231653546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074932,1,'crude imbued iron war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1628684391,-2055384209,2666282905,2239583087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074933,1,'Crude Imbued Ironwood Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1080300596,-518914440,3214666700,3776052856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074934,1,'Crude Imbued Ironwood Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,956788689,2141451745,956788689,2141451745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074935,1,'crude imbued magic ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,278207024,-380505689,278207024,3914461607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074936,1,'crude imbued maple bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1933905082,-875277314,1933905082,3419689982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074937,1,'crude imbued maple cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-485938110,-209706954,3809029186,4085260342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074938,1,'crude imbued maple fighting batons','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-1914566846,1937411500,2380400450,1937411500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074939,1,'Crude Imbued Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,1205875288,-1398209052,1205875288,2896758244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074940,1,'crude imbued maple greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,981438547,550399386,981438547,550399386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074941,1,'Crude Imbued Maple Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,944904429,321875775,944904429,321875775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074942,1,'crude imbued maple quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-1472402829,-784145320,2822564467,3510821976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074943,1,'crude imbued maple spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1653718816,56838338,1653718816,56838338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074944,1,'Crude Imbued Oak Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,1650127235,-1159503225,1650127235,3135464071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074945,1,'crude imbued oak cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1207558046,-564897277,1207558046,3730070019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074946,1,'Crude Imbued Oak Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1869713093,1964111189,2425254203,1964111189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074947,1,'Crude Imbued Oak Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,2062942834,-1211179877,2062942834,3083787419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074948,1,'Crude Imbued Oak Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1184896504,-325108219,1184896504,3969859077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074949,1,'crude imbued rosewood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-456308367,-647033756,3838658929,3647933540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074950,1,'crude imbued rosewood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,2056600764,-212778499,2056600764,4082188797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074951,1,'crude imbued rosewood fighting baton','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-779633021,1978989646,3515334275,1978989646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074952,1,'crude imbued rosewood great staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,98097826,2139976080,98097826,2139976080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074953,1,'crude imbued rosewood knotted club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1454224139,6135554,2840743157,6135554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074954,1,'crude imbued rosewood pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572888,0,1467500602,-1234726236,1467500602,3060241060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074955,1,'crude imbued rosewood quarter staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1259720019,1751491903,1259720019,1751491903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074956,1,'crude imbued rosewood spellbinder''s staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-595928349,-816643635,3699038947,3478323661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074957,1,'Crude Imbued Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1184914414,604079742,1184914414,604079742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074958,1,'crude imbued sandalwood club','Weapon',633,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-401291088,1844744567,3893676208,1844744567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074959,1,'crude imbued sandalwood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1368737443,946246756,2926229853,946246756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074960,1,'Crude Imbued Sandalwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,433469490,241640918,433469490,241640918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074961,1,'crude imbued sandalwood fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-597545860,997888425,3697421436,997888425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074962,1,'Crude Imbued Sandalwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,875001895,223852000,875001895,223852000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074963,1,'Crude Imbued Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,296221105,575210947,296221105,575210947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074964,1,'Crude Imbued Sandalwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1151853257,-907390022,3143114039,3387577274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074965,1,'crude imbued sandalwood pike','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,-430548906,1672872337,3864418390,1672872337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074966,1,'Crude Imbued Sandalwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1047356574,-1391056563,1047356574,2903910733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074967,1,'Crude Imbued Sandalwood Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-181005219,1411124126,4113962077,1411124126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074968,1,'crude imbued scaled leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-1812972730,-1643103013,2481994566,2651864283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074969,1,'crude imbued steel battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-960603160,-1775057541,3334364136,2519909755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074970,1,'crude imbued steel battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-1146961761,1329311481,3148005535,1329311481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074971,1,'crude imbued steel claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1903491959,1072220387,1903491959,1072220387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074972,1,'crude imbued steel crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,880204216,-1333403280,880204216,2961564016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074973,1,'crude imbued steel dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-1487408104,-608435466,2807559192,3686531830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074974,1,'crude imbued steel dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,1469481997,-1762346266,1469481997,2532621030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074975,1,'crude imbued steel double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1678607668,285637725,1678607668,285637725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074976,1,'crude imbued steel falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1340077838,-604241234,1340077838,3690726062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074977,1,'crude imbued steel greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,466989594,-1322724722,466989594,2972242574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074978,1,'crude imbued steel halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-558186060,-1720392387,3736781236,2574574909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074979,1,'crude imbued steel knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1365503495,536862099,1365503495,536862099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074980,1,'crude imbued steel knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,-1948506061,536862099,2346461235,536862099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074981,1,'crude imbued steel leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,1444967760,-1593000386,1444967760,2701966910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074982,1,'crude imbued steel long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,608599711,-1109200942,608599711,3185766354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074983,1,'crude imbued steel mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-1863543768,1368304323,2431423528,1368304323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074984,1,'crude imbued steel maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-173500069,885696432,4121467227,885696432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074985,1,'crude imbued steel morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-891558160,116791788,3403409136,116791788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074986,1,'crude imbued steel rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675672,0,-1249355854,-916217508,3045611442,3378749788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074987,1,'crude imbued steel ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,495133232,-384152490,495133232,3910814806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074988,1,'crude imbued steel scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,623300669,-1325062755,623300669,2969904541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074989,1,'crude imbued steel short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,106811473,-285387205,106811473,4009580091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074990,1,'crude imbued steel short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,52861437,-343531625,52861437,3951435671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074991,1,'crude imbued steel spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-689950653,-341594849,3605016643,3953372447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074992,1,'crude imbued steel tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1820329902,-123473394,1820329902,4171493902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074993,1,'crude imbued stonehide fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1833954407,-1989544663,2461012889,2305422633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074994,1,'crude imbued strengthened fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,526686110,352829209,526686110,352829209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074995,1,'crude imbued tanned leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-2106716486,2059452792,2188250810,2059452792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074996,1,'Crude Imbued Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-474799699,-1046731861,3820167597,3248235435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10074997,1,'crude imbued teak bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1471490509,-545471050,2823476787,3749496246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074998,1,'Crude Imbued Teak Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1161269596,-1484151951,3133697700,2810815345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10074999,1,'Crude Imbued Teak Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1818845327,392168360,2476121969,392168360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075000,1,'Crude Imbued Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,2049169478,2025490019,2049169478,2025490019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075001,1,'Crude Imbued Teak Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1395912297,324822842,2899054999,324822842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075002,1,'Crude Imbued Teak Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-391359622,1081351257,3903607674,1081351257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075003,1,'Crude Imbued Teak Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,43068340,-1785790306,43068340,2509176990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075004,1,'crude imbued xegonite bastard sword','Weapon',1660,NULL,0,6,2292577688,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-440025351,672569141,3854941945,672569141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075005,1,'crude imbued xegonite executioner''s axe','Weapon',1647,NULL,0,6,2954459351,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1375591318,-1886812417,2919375978,2408154879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075006,1,'crude imbued xegonite great flail','Weapon',34,NULL,0,6,1653482350,3421494576,335,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-928917216,-168806792,3366050080,4126160504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075007,1,'crude imbued xegonite halberd','Weapon',1667,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1821805299,-1488745501,2473161997,2806221795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075008,1,'crude imbued xegonite leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,-1908076140,347940039,2386891156,347940039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075009,1,'crude iron dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883032780824,0,-783498874,-820841418,3511468422,3474125878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075010,1,'crude iron great spear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1574424,0,-1892562580,269765274,2402404716,269765274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075011,1,'crude iron war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1795800,0,571809689,-640640253,571809689,3654327043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075012,1,'Crude Leatherfoot Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,192,0,385435203,-209027816,385435203,4085939480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075013,1,'Crude Luscious Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-295618101,579056499,3999349195,579056499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075014,1,'Crude Magic Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,140808660,710206729,140808660,710206729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075015,1,'Crude Magic Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1340511226,1928645457,1340511226,1928645457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075016,1,'crude magic imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-340080003,-114774830,3954887293,4180192466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075017,1,'Crude Magic Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,485016311,-539786083,485016311,3755181213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075018,1,'Crude Magic Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1806493088,1743090810,2488474208,1743090810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075019,1,'Crude Magic Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1462485317,1097993837,1462485317,1097993837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075020,1,'Crude Magic Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-669401249,-568138264,3625566047,3726829032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075021,1,'crude magic imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1257156705,-1224935632,1257156705,3070031664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075022,1,'Crude Magic Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,930157162,-1556776457,930157162,2738190839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075023,1,'Crude Magic Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-309244328,1225459826,3985722968,1225459826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075024,1,'crude magic imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-959086300,-8362789,3335880996,4286604507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075025,1,'Crude Magic Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1953508811,-1062623923,2341458485,3232343373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075026,1,'Crude Magic Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-487461173,-257098245,3807506123,4037869051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075027,1,'crude magic imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,787113241,2070977144,787113241,2070977144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075028,1,'Crude Mental Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1372719362,1980268973,1372719362,1980268973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075029,1,'Crude Mental Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,27700638,-1558974268,27700638,2735993028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075030,1,'Crude Mental Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-2038493904,-711892698,2256473392,3583074598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075031,1,'Crude Mental Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,2141407755,-414059382,2141407755,3880907914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075032,1,'crude mental imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-271755844,-1861653230,4023211452,2433314066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075033,1,'Crude Mental Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-149451442,489581257,4145515854,489581257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075034,1,'Crude Mental Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1728733873,-1670809242,1728733873,2624158054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075035,1,'Crude Mental Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-926375168,595720455,3368592128,595720455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075036,1,'Crude Mental Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,298985972,358051030,298985972,358051030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075037,1,'crude mental imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-853231433,-593313095,3441735863,3701654201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075038,1,'Crude Mental Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-258748273,-1676636756,4036219023,2618330540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075039,1,'Crude Mental Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-468934989,558614126,3826032307,558614126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075040,1,'Crude Poison Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1380829922,-1972847183,2914137374,2322120113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075041,1,'crude poison imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1093592205,1444383364,1093592205,1444383364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075042,1,'Crude Poison Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,358322669,-1209086793,358322669,3085880503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075043,1,'Crude Poison Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,289597408,1118604278,289597408,1118604278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075044,1,'Crude Poison Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1229219919,776546608,3065747377,776546608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075045,1,'crude poison imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,651528198,1477554344,651528198,1477554344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075046,1,'Crude Poison Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,192393554,-514959659,192393554,3780007637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075047,1,'Crude Poison Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-2009515334,1935286637,2285451962,1935286637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075048,1,'crude poison imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,937115628,878394583,937115628,878394583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075049,1,'Crude Poison Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,30441146,-359062339,30441146,3935904957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075050,1,'Crude Poison Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-307096088,-382250806,3987871208,3912716490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075051,1,'crude poison imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,571990204,865180338,571990204,865180338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075052,1,'Crude Poison Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1993818033,441737874,1993818033,441737874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075053,1,'crude poison imbued sandalwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,1603285368,-215419604,1603285368,4079547692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075054,1,'Crude Poison Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-252599616,901184029,4042367680,901184029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075055,1,'crude poison imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1391311599,-732971986,2903655697,3561995310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075056,1,'Crude Scrumptious Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,1365700854,-1520357916,1365700854,2774609380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075057,1,'crude sword','Weapon',617,NULL,0,4,1696217328,418532101,1,40,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1501675634,-1014852302,2793291662,3280114994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075058,1,'crude tailored augmented fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-363551084,-2008313835,3931416212,2286653461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075059,1,'crude tailored augmented leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,192,0,-1531756077,96047071,2763211219,96047071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075060,1,'crude tailored augmented leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,192,0,940838521,1220136555,940838521,1220136555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075061,1,'crude tailored augmented leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,192,0,-1221992958,-30667343,3072974338,4264299953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075062,1,'crude tailored boiled leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,192,0,-894643941,339084869,3400323355,339084869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075063,1,'crude tailored boiled leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,192,0,296628897,-1576317998,296628897,2718649298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075064,1,'crude tailored boiled leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-183081434,90647610,4111885862,90647610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075065,1,'crude tailored boiled leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,192,0,1827969486,1463318122,1827969486,1463318122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075066,1,'crude tailored cuirboilli leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,192,0,1870829877,-782668265,1870829877,3512299031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075067,1,'crude tailored cuirboilli leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,192,0,-2106496865,-1935648972,2188470431,2359318324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075068,1,'crude tailored cuirboilli leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,90347745,443960135,90347745,443960135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075069,1,'crude tailored cuirboilli leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,192,0,339290972,1562705259,339290972,1562705259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075070,1,'crude tailored cured leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,-59838471,-1339758975,4235128825,2955208321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075071,1,'crude tailored dragonhide fist wraps','Weapon',283,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,-1681081823,-1522412417,2613885473,2772554879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075072,1,'crude tailored engraved leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,192,0,371657027,366597016,371657027,366597016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075073,1,'crude tailored engraved leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,192,0,-878727653,1402340088,3416239643,1402340088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075074,1,'crude tailored engraved leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,-2029676730,1288455403,2265290566,1288455403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075075,1,'crude tailored etched leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,192,0,-1501876350,-640123854,2793090946,3654843442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075076,1,'crude tailored etched leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,192,0,-457065218,682450462,3837902078,682450462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075077,1,'crude tailored etched leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,591891969,-960820191,591891969,3334147105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075078,1,'crude tailored etched leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,192,0,1931033018,-946996979,1931033018,3347970317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075079,1,'crude tailored horned leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-789914991,1192807407,3505052305,1192807407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075080,1,'crude tailored pugilist''s fistwraps','Weapon',384,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,2142623405,-525924769,2142623405,3769042527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075081,1,'crude tailored rawhide fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,42197671,-383426345,42197671,3911540951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075082,1,'crude tailored scaled leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,192,0,1325076292,446674777,1325076292,446674777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075083,1,'crude tailored scaled leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,44,0,44,192,0,452508101,-467329675,452508101,3827637621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075084,1,'crude tailored scaled leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,619978394,1116730005,619978394,1116730005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075085,1,'crude tailored stonehide fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-433847170,-1628045602,3861120126,2666921694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075086,1,'crude tailored stonehide leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,-2013456210,-1814187800,2281511086,2480779496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075087,1,'crude tailored stonehide leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,1146343470,-1839379232,1146343470,2455588064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075088,1,'crude tailored strengthened fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1849189698,-1077814017,1849189698,3217153279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075089,1,'crude tailored strengthened leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,192,0,-1374825197,-893744826,2920142099,3401222470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075090,1,'crude tailored strengthened leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,192,0,785422971,-1400205291,785422971,2894762005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075091,1,'crude tailored strengthened leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,192,0,1032405965,1001085379,1032405965,1001085379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075092,1,'crude tailored tanned leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,1756896622,-1503719626,1756896622,2791247670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075093,1,'crude tailored waxed fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,192,0,-687002515,-150995351,3607964781,4143971945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075094,1,'Crude Tasty Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,448280932,-623944840,448280932,3671022456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075095,1,'crude thought imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1289527673,-1670824780,1289527673,2624142516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075096,1,'crude thought imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1927210820,-1503544957,1927210820,2791422339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075097,1,'crude thought imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1262924049,-778070226,1262924049,3516897070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075098,1,'crude thought imbued cedar wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1193115279,1847579338,1193115279,1847579338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075099,1,'crude thought imbued ironwood wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,189837182,-775516866,189837182,3519450430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075100,1,'crude thought imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1600644394,-1429217465,1600644394,2865749831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075101,1,'crude thought imbued oak wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-92106476,-13184561,4202860820,4281782735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075102,1,'crude thought imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1944242496,607751977,2350724800,607751977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075103,1,'Crude Yummy Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,735677067,1426214089,735677067,1426214089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075104,1,'Cruel Boneslicer','Weapon',1648,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,385830738,315386022,385830738,315386022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075105,1,'Cruel Executioner','Weapon',643,NULL,0,9,2954459351,418532101,245,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1560,0,-1393435774,-427121682,2901531522,3867845614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075106,1,'Crumbling Femur Club','Weapon',202,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,29,0,29,4398048306904,0,2001080564,1366816154,2001080564,1366816154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075107,1,'Crunch, the Jailer''s Mace','Weapon',284,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,4399885412056,0,963968433,461571696,963968433,461571696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075108,1,'Crusader''s Claymore of Retribution','Weapon',65,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,-1108822621,-1011146557,3186144675,3283820739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075109,1,'Crushbone Footman''s Mace','Weapon',634,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4398048306904,0,738154151,1152374678,738154151,1152374678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075110,1,'Crushbone Gouger','Weapon',695,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281080866328,0,876325794,-1476382773,876325794,2818584523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075111,1,'Crushbone Slicer','Weapon',205,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-166014716,1780569453,4128952580,1780569453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075112,1,'Crushcleave','Weapon',1647,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,2038468368,-634487798,2038468368,3660479498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075113,1,'Cruxshadow Hammer','Weapon',699,NULL,0,8,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398048306904,0,780789802,1857571217,780789802,1857571217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075114,1,'Cryomantic Sword','Weapon',1663,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1473674314,2097457981,2821292982,2097457981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075115,1,'Cryptcutter','Weapon',613,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1657650949,1869553280,1657650949,1869553280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075116,1,'Cryptsealer','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1946779513,2041306876,1946779513,2041306876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075117,1,'Crysta''s Rage','Weapon',1651,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1924455348,1757045394,1924455348,1757045394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075118,1,'Crystal Bludgeoner of Fragmenting','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1794048,0,412817012,1152155075,412817012,1152155075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075119,1,'Crystal Bludgeoner of Shattering','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1794048,0,-731095848,444207407,3563871448,444207407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075120,1,'Crystal Cleave of Fragmenting','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1560,0,1550558438,-307180860,1550558438,3987786436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075121,1,'Crystal Cleave of Shattering','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,-2084062097,-1167899197,2210905199,3127068099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075122,1,'Crystal Club of Energy','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1031033895,-1926496974,3263933401,2368470322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075123,1,'Crystal Club of Fragmenting','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,4398046511296,0,-895021773,-1517673845,3399945523,2777293451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075124,1,'Crystal Club of Shattering','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,4398046511296,0,353047994,851263844,353047994,851263844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075125,1,'Crystal Dagger of Fragmenting','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279242186752,0,166050719,400290903,166050719,400290903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075126,1,'Crystal Dagger of Shattering','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6279242186752,0,-988614349,-564087331,3306352947,3730879965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075127,1,'Crystal Fighting Baton','Weapon',2160,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,4398048306904,0,54602996,459979927,54602996,459979927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075128,1,'Crystal Fighting Batons of Flight','Weapon',2159,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,2038441149,-1975713205,2038441149,2319254091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075129,1,'Crystal Hammer of Fragmenting','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1794048,0,-1221436482,1329604449,3073530814,1329604449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075130,1,'Crystal Hammer of Shattering','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1794048,0,2076512530,771724000,2076512530,771724000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075131,1,'Crystal Mallet of Fragmenting','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,4398046511296,0,1695432953,-1455227111,1695432953,2839740185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075132,1,'Crystal Mallet of Shattering','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,4398046511296,0,-1163765648,1283189679,3131201648,1283189679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075133,1,'Crystal Shard of Rime','Weapon',1678,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1021278334,1397451640,3273688962,1397451640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075134,1,'Crystal Sorcerer''s Dagger of Fragmenting','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,1294273955,-1449035346,1294273955,2845931950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075135,1,'Crystal Sorcerer''s Dagger of Shattering','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1837105152,0,-1239927785,-1342350161,3055039511,2952617135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075136,1,'Crystal Staff of Fragmenting','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,-256776424,562310676,4038190872,562310676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075137,1,'Crystal Staff of Shattering','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1837105152,0,432289351,-2098200457,432289351,2196766839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075138,1,'Crystal Sword of Fragmenting','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1560,0,-205330132,2013667813,4089637164,2013667813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075139,1,'Crystal Sword of Shattering','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,745468325,-1279072757,745468325,3015894539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075140,1,'Crystal Tipped Wand of the Span','Weapon',619,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,-900822902,1963636389,3394144394,1963636389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075141,1,'Crystal Wand of Energy Channeling','Weapon',2351,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,-376753813,1868918401,3918213483,1868918401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075142,1,'Crystal Wand of Fragmenting','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,1595452114,1564557067,1595452114,1564557067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075143,1,'Crystal Wand of Shattering','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1837105152,0,-1234338931,-1693538119,3060628365,2601429177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075144,1,'Crystalline Blade of the Tracker','Weapon',66,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-316628234,-923770519,3978339062,3371196777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075145,1,'Crystalline Bludgeoner of Fragmenting','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1794048,0,984773958,-147794679,984773958,4147172617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075146,1,'Crystalline Bludgeoner of Shattering','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1794048,0,-163233814,-525797929,4131733482,3769169367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075147,1,'Crystalline Cleave of Fragmenting','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1560,0,-1801528315,-1319680089,2493438981,2975287207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075148,1,'Crystalline Cleave of Shattering','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1560,0,1261618316,-293330312,1261618316,4001636984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075149,1,'Crystalline Club of Fragmenting','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,4398046511296,0,38958544,-1665486723,38958544,2629480573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075150,1,'Crystalline Club of Shattering','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,4398046511296,0,-570528423,27030919,3724438873,27030919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075151,1,'Crystalline Dagger of Fragmenting','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279242186752,0,734845101,1262254388,734845101,1262254388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075152,1,'Crystalline Dagger of Shattering','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279242186752,0,-415526399,-1970810266,3879440897,2324157030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075153,1,'Crystalline Hammer of Fragmenting','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1794048,0,-1793378164,329755138,2501589132,329755138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075154,1,'Crystalline Hammer of Shattering','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1794048,0,1508667936,2031678811,1508667936,2031678811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075155,1,'Crystalline Ice Spike','Weapon',710,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,544443910,-1393931693,544443910,2901035603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075156,1,'Crystalline Mallet of Fragmenting','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,4398046511296,0,-1376045030,-173706630,2918922266,4121260666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075157,1,'Crystalline Mallet of Shattering','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,4398046511296,0,1918312595,412912660,1918312595,412912660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075158,1,'Crystalline Mallet of the Depths','Weapon',637,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1544852125,281074461,2750115171,281074461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075159,1,'Crystalline Shard of Thudos','Weapon',1665,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1939538245,-851987237,2355429051,3442980059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075160,1,'Crystalline Short Sword','Weapon',3585,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195873816,0,1178243871,-1669304472,1178243871,2625662824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075161,1,'Crystalline Sorcerer''s Dagger of Fragmenting','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,1716553237,800194957,1716553237,800194957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075162,1,'Crystalline Sorcerer''s Dagger of Shattering','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,-1653751903,1868016511,2641215393,1868016511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075163,1,'Crystalline Spatha','Weapon',1663,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1881195873816,0,1607049786,-524989385,1607049786,3769977911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075164,1,'Crystalline Spear','Weapon',287,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243761176,0,217573367,-1384407335,217573367,2910559961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075165,1,'Crystalline Staff','Weapon',622,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,-394654380,1888216040,3900312916,1888216040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075166,1,'Crystalline Staff of Fragmenting','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,828425122,1969441199,828425122,1969441199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075167,1,'Crystalline Staff of Harnessed Power','Weapon',2975,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1359181339,-919924787,2935785957,3375042509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075168,1,'Crystalline Staff of Shattering','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,-669707523,-1145007487,3625259773,3149959809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075169,1,'Crystalline Sword of Fragmenting','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1560,0,993497551,752961118,993497551,752961118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075170,1,'Crystalline Sword of Shattering','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1560,0,-459568826,-1963821827,3835398470,2331145469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075171,1,'Crystalline Wand of Fragmenting','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,-1630957976,1685171709,2664009320,1685171709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075172,1,'Crystalline Wand of Shattering','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,2008833847,-1473274790,2008833847,2821692506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075173,1,'cudgel','Weapon',1658,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,-78817634,1413301111,4216149662,1413301111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075174,1,'Cudgel of Despair','Weapon',2375,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-766397598,-1941189333,3528569698,2353777963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075175,1,'Cudgel of Forlorn Souls','Weapon',633,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,2066695695,-1360331152,2066695695,2934636144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075176,1,'Cudgel of Justice','Weapon',1658,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,-2029283170,669982543,2265684126,669982543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075177,1,'Cudgel of Night','Weapon',1658,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1794048,0,-1617239623,-1753792468,2677727673,2541174828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075178,1,'Cudgel of Obviation','Weapon',3715,NULL,0,12,770311065,3421494576,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,-305449863,-1749295877,3989517433,2545671419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075179,1,'Cudgel of Obviation','Weapon',3714,NULL,0,9,554333641,3421494576,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,864736810,-1749295877,864736810,2545671419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075180,1,'Cudgel of Pain','Weapon',2717,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,714408518,1823235536,714408518,1823235536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075181,1,'Cudgel of Reflection','Weapon',1658,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-1899707196,-285970881,2395260100,4008996415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075182,1,'Cudgel of the Conservatory','Weapon',2716,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,170132445,-1253741720,170132445,3041225576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075183,1,'Cudgel of the Corrupt Chaplain','Weapon',2716,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-337939849,1619125085,3957027447,1619125085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075184,1,'Cudgel of the Devout','Weapon',1658,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,4399885412056,0,626777330,-257460550,626777330,4037506746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075185,1,'Cudgel of the Healing Hallguard','Weapon',2716,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-631493678,-755211292,3663473618,3539756004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075186,1,'Cudgel of the Terrorgore','Weapon',1658,NULL,0,4,554333641,3421494576,245,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,4398048306904,0,-891484451,855837035,3403482845,855837035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075187,1,'Cudgel of the Wildwood','Weapon',2716,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,-1165814972,1434810623,3129152324,1434810623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075188,1,'Cuirboilli Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,1820488887,-561286070,1820488887,3733681226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075189,1,'cuirboilli leather fist wraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,192,0,-269414646,2141502285,4025552650,2141502285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075190,1,'cuirboilli leather whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1881195873816,0,-962719175,45711525,3332248121,45711525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075191,1,'Cuirboilli Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1377629315,-710322512,2917337981,3584644784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075192,1,'Culling Blade of Pancreatic Destruction','Weapon',2732,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,539912157,1965992944,539912157,1965992944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075193,1,'Cumbersome Combination Wrench','Weapon',877,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,1176566205,-1595302944,1176566205,2699664352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075194,1,'Cured Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,939408529,1385360474,939408529,1385360474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075195,1,'Cured Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-157341388,1119303174,4137625908,1119303174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075196,1,'Cursed Battleaxe','Weapon',677,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,-535614793,-1793629603,3759352503,2501337693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075197,1,'Cursed Blade of the Shadow Brute','Weapon',3763,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6279242384920,0,2041775933,-973629913,2041775933,3321337383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075198,1,'Cursed Bloodied Hatchet','Weapon',1644,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,603112913,1878351909,603112913,1878351909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075199,1,'cursed knight''s sword of Nektropos','Weapon',617,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,1881195873816,0,-2028009424,967548868,2266957872,967548868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075200,1,'Cursed Shadow Bonesplitter','Weapon',3764,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6279242188312,0,-1629050189,-874748660,2665917107,3420218636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075201,1,'Cursed Shadow Eddy Staff','Weapon',3766,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,0,0,65,0,0,1106135851,651014557,1106135851,651014557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075202,1,'Cursed Skull Staff of Rile','Weapon',3586,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,-1447903691,-1671644867,2847063605,2623322429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075203,1,'Cursfan, the Biter''s Fang','Weapon',609,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,4399885412056,0,1400823703,-183436634,1400823703,4111530662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075204,1,'Curt Cutlass of Crying','Weapon',1680,NULL,0,1,641561514,3048574950,225,20,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195675672,0,1009773482,-931059022,1009773482,3363908274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075205,1,'Curved Amygdalan Great Spear','Weapon',624,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,4398048085528,0,-1661199299,-1816931950,2633767997,2478035346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075206,1,'Curved Blade of Chaos','Weapon',56,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881195873816,0,1889444964,1262200982,1889444964,1262200982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075207,1,'Curved Blade of Havoc','Weapon',49,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,-2077857188,1161655196,2217110108,1161655196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075208,1,'Curved Blade of Visions','Weapon',50,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,722482213,430541364,722482213,430541364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075209,1,'Curved Blade of Visions','Weapon',1677,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1560,0,731838474,430541364,731838474,430541364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075210,1,'Curved Carbonite Cutter','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281079291928,0,-2027277151,-241582307,2267690145,4053384989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075211,1,'curved ceremonial dagger','Weapon',5,NULL,0,1,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281079291928,0,-172557405,21403869,4122409891,21403869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075212,1,'Custodial Mauler','Weapon',285,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,4399885412056,0,1703716887,-175400792,1703716887,4119566504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075213,1,'Cutlass of Tears','Weapon',57,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1881195873816,0,970385677,-1218355214,970385677,3076612082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075214,1,'Cutlass of the Siren''s Song','Weapon',57,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,216715147,1940378649,216715147,1940378649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075215,1,'Cutlass of Torrent','Weapon',1682,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1029005203,-281503039,1029005203,4013464257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075216,1,'Cutlass of Torrent','Weapon',689,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1560,0,-1219111742,-281503039,3075855554,4013464257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075217,1,'Cyclone, Harbinger of the Tempest','Weapon',2158,NULL,0,10,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-2039160237,1581168748,2255807059,1581168748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075218,1,'Cyclops Blooded Blade','Weapon',3572,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1938382904,1372652422,1938382904,1372652422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075219,1,'D''Haeron the Spike','Weapon',1651,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,610866947,-594557193,610866947,3700410103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075220,1,'Da Basher','Weapon',1218,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,4399885412056,0,-1287589972,913952609,3007377324,913952609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075221,1,'Dabner''s Chitin Borer','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281079291928,0,581533233,-1808546090,581533233,2486421206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075222,1,'Dabner''s Chitin Breacher','Weapon',660,NULL,0,6,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1560,0,-559575860,1322128565,3735391436,1322128565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075223,1,'Dabner''s Chitin Shredder','Weapon',1676,NULL,0,6,887279616,418532101,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6279242186968,0,-763089977,1123005374,3531877319,1123005374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075224,1,'Dabner''s Chitin Sledge','Weapon',1658,NULL,0,6,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,4398048306904,0,414676088,644847899,414676088,644847899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075225,1,'dagger','Weapon',2372,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281079291928,0,-1684879895,887279616,2610087401,887279616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075226,1,'Dagger of Arcane Rites','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,1421950734,1189700338,1421950734,1189700338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075227,1,'Dagger of Bladed Shock','Weapon',3572,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,-770127768,-1475223349,3524839528,2819743947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075228,1,'Dagger of Cinders','Weapon',2734,NULL,0,4,2072844078,3048574950,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-2060277692,1187883324,2234689604,1187883324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075229,1,'Dagger of Circling Storms','Weapon',5,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-283929093,1737074033,4011038203,1737074033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075230,1,'Dagger of Crystal Shards','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279242186752,0,1303870971,1518600728,1303870971,1518600728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075231,1,'Dagger of Dark Auras','Weapon',615,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,6281079291928,0,1043806042,1306102008,1043806042,1306102008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075232,1,'Dagger of Dark Truths','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281080866328,0,-1683890600,-1257218400,2611076696,3037748896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075233,1,'Dagger of Deadly Seduction','Weapon',3132,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1121559787,-912561276,3173407509,3382406020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075234,1,'Dagger of Disease','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,6281079291928,0,156047518,1231064872,156047518,1231064872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075235,1,'Dagger of Disruption','Weapon',608,NULL,0,8,887279616,3048574950,280,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6281079291928,0,69762574,1571131826,69762574,1571131826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075236,1,'Dagger of Dissolution','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1792222737,1991102865,1792222737,1991102865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075237,1,'Dagger of Draconic Eradication','Weapon',36,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,1564249428,1887574145,1564249428,1887574145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075238,1,'Dagger of Dracurion Conquest','Weapon',3571,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-928924898,-468693541,3366042398,3826273755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075239,1,'Dagger of Dragon Striking','Weapon',3572,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-414409170,-1629704041,3880558126,2665263255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075240,1,'Dagger of Dripping Water','Weapon',2371,NULL,0,7,887279616,3048574950,285,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281079291928,0,-374916687,526336144,3920050609,526336144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075241,1,'Dagger of Earthcrafting','Weapon',617,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,1663495971,1645508013,1663495971,1645508013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075242,1,'Dagger of Ferocity','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6281079291928,0,-1526869962,-265458979,2768097334,4029508317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075243,1,'Dagger of Frenzied Strikes','Weapon',38,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281080866328,0,1432152098,1874870042,1432152098,1874870042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075244,1,'Dagger of Icy Breath','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281080866328,0,-204569158,-576512174,4090398138,3718455122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075245,1,'Dagger of Ill Omens','Weapon',2260,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,915359532,-1414319914,915359532,2880647382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075246,1,'Dagger of Instinctual Maiming','Weapon',3569,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,909580002,2014657537,909580002,2014657537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075247,1,'Dagger of Malicious Shanking','Weapon',694,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-1320047523,-488391427,2974919773,3806575869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075248,1,'Dagger of Purity','Weapon',203,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,1552503226,1381617286,1552503226,1381617286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075249,1,'Dagger of Regulas','Weapon',3570,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,1178953168,2066601643,1178953168,2066601643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075250,1,'Dagger of Runic Ice','Weapon',3571,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281080866328,0,-810846366,1148762762,3484120930,1148762762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075251,1,'Dagger of Rustpoison','Weapon',694,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-296925987,1603198022,3998041309,1603198022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075252,1,'dagger of smoldering','Weapon',2528,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,6281079291928,0,1792451144,-1454778890,1792451144,2840188406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075253,1,'Dagger of Sorrows','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-814844907,1472779708,3480122389,1472779708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075254,1,'Dagger of Subversion','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-765369347,1924974242,3529597949,1924974242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075255,1,'Dagger of the Arbiter''s Justice','Weapon',3585,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-2129141035,-2012411648,2165826261,2282555648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075256,1,'Dagger of the Arcane Rite','Weapon',2953,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,2056263064,-257062294,2056263064,4037905002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075257,1,'Dagger of the Archmagus','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281080866328,0,-703759460,-1008669886,3591207836,3286297410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075258,1,'Dagger of the Coldest Nights','Weapon',2973,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-1722944622,1546093632,2572022674,1546093632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075259,1,'Dagger of the Conspirator','Weapon',5,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-1141882938,1798666880,3153084358,1798666880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075260,1,'Dagger of the Crooked','Weapon',2371,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281080866328,0,1431595748,809600041,1431595748,809600041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075261,1,'Dagger of The Crypt Robber','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,6281079291928,0,-1506156061,1209428014,2788811235,1209428014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075262,1,'Dagger of the Darkening Steel','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281080866328,0,-468260289,-792463779,3826707007,3502503517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075263,1,'Dagger of the Deep Waters','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281079291928,0,1940238409,-1856293204,1940238409,2438674092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075264,1,'Dagger of the Dragonkin Generals','Weapon',203,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1278662328,-1424740672,3016304968,2870226624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075265,1,'Dagger of the Falling Sun','Weapon',608,NULL,0,4,887279616,3048574950,230,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,6281079291928,0,1542056722,1912853902,1542056722,1912853902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075266,1,'Dagger of the Faydark Illusionist','Weapon',694,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-1297480770,1215058592,2997486526,1215058592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075267,1,'Dagger of the Fearsome Foreman','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186776,0,-1510943076,-1091350090,2784024220,3203617206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075268,1,'Dagger of the Final Rite','Weapon',2368,NULL,0,8,887279616,3048574950,280,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6281079291928,0,160024767,1415226443,160024767,1415226443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075269,1,'Dagger of the Gold Dragon Hunter','Weapon',3124,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-1999811973,-202240412,2295155323,4092726884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075270,1,'Dagger of the Grasp','Weapon',608,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,2121457651,1014613256,2121457651,1014613256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075271,1,'Dagger of the Grasp','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,-71875380,1014613256,4223091916,1014613256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075272,1,'Dagger of the Heartwood Tree','Weapon',2718,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6279242186752,0,-698143095,1346944538,3596824201,1346944538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075273,1,'Dagger of the Hidden Henchman','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,-257093995,274966128,4037873301,274966128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075274,1,'Dagger of the Keep Sneak','Weapon',689,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281080866328,0,1554401190,2119266981,1554401190,2119266981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075275,1,'Dagger of the Klakminum Alloy','Weapon',362,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281080866328,0,-1608975785,-1798445515,2685991511,2496521781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075276,1,'Dagger of the Lich Knight','Weapon',3573,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281079291904,0,-1019939988,-1810234090,3275027308,2484733206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075277,1,'Dagger of the Living Dead','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281079291928,0,-369118981,-1596512425,3925848315,2698454871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075278,1,'Dagger of the Lost Eye','Weapon',2528,NULL,0,9,3048574950,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1838900952,0,1305583107,1214460462,1305583107,1214460462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075279,1,'Dagger of the Mordiggian','Weapon',2372,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6279242186752,0,733706543,2063601424,733706543,2063601424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075280,1,'Dagger of the Savant','Weapon',1677,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281080866328,0,-53353550,-526004502,4241613746,3768962794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075281,1,'Dagger of the Sneak','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1883032782360,0,1634660351,1179520398,1634660351,1179520398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075282,1,'Dagger of the Sootfoot Stabber','Weapon',2953,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281080866328,0,-853136135,-1739058374,3441831161,2555908922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075283,1,'dagger of the spurned','Weapon',615,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281079291928,0,-878568504,-859150558,3416398792,3435816738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075284,1,'Dagger of the Subversive Servant','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,-2055305855,1276301219,2239661441,1276301219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075285,1,'Dagger of the Tundra Dweller','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,851011141,-960909796,851011141,3334057500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075286,1,'Dagger of the Watchers','Weapon',3571,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,974639117,-2021309044,974639117,2273658252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075287,1,'Dagger of Vale Protection','Weapon',5,NULL,0,4,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281079291928,0,-642424169,1114566097,3652543127,1114566097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075288,1,'Dagger of Venom','Weapon',2368,NULL,0,4,887279616,3048574950,240,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,6281079291928,0,1130466016,-914864217,1130466016,3380103079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075289,1,'Dagger of Watchful Eyes','Weapon',2528,NULL,0,5,887279616,3048574950,220,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,44,0,44,6281079291928,0,400257219,-797079247,400257219,3497888049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075290,1,'Dagger of Withering Hopes','Weapon',3571,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-633158827,73083279,3661808469,73083279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075291,1,'Dagger-Lined Katar of Eons','Weapon',3595,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,-1856107962,649387899,2438859334,649387899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075292,1,'Dahlia''s Axe','Weapon',2733,NULL,0,4,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1881195677208,0,-1706131678,328775523,2588835618,328775523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075293,1,'Damaged Dirk','Weapon',3570,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,287655715,-1945513463,287655715,2349453833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075294,1,'Damaged Flint Dagger','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,462849325,-496294643,462849325,3798672653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075295,1,'Damaged Jambiya','Weapon',3131,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,1517885037,1704587533,1517885037,1704587533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075296,1,'Dancing Scimitar','Weapon',3124,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,706424710,414709544,706424710,414709544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075297,1,'Daring Shadow Edge','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,566668223,-12428534,566668223,4282538762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075298,1,'Daring Shank','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,573885388,1100967536,573885388,1100967536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075299,1,'Dark Biddings','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6281079291928,0,1625594172,1583752979,1625594172,1583752979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075300,1,'Dark Bow of the Abandoned','Weapon',3593,NULL,0,5,2072844078,1756482397,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279242188312,0,-1884891140,462630183,2410076156,462630183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075301,1,'Dark Cleaver','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,-709225757,-578189341,3585741539,3716777955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075302,1,'Dark Crystalline Wand','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4399885412056,0,1584815841,605015680,1584815841,605015680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075303,1,'Dark Dagger','Weapon',2260,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-119828547,769044088,4175138749,769044088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075304,1,'Dark Doomed Dirk ','Weapon',2953,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195873816,0,-551005534,-844187495,3743961762,3450779801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075305,1,'Dark Fury Halberd of Anuk','Weapon',1666,NULL,0,8,2380184628,418532101,285,40,'This halberd has the special ability to transform into the Dark Fury Sword of Anuk upon command of its wielder.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1574424,0,817160008,2087012276,817160008,2087012276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075306,1,'Dark Fury Sabre of Anuk','Weapon',613,NULL,0,8,641561514,3048574950,285,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195675672,0,-648255239,1925622025,3646712057,1925622025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075307,1,'Dark Fury Sword of Anuk','Weapon',1660,NULL,0,8,1696217328,418532101,285,40,'This sword has the special ability to transform into the Dark Fury Halberd of Anuk upon command of its wielder.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195873816,0,-426346079,1292679249,3868621217,1292679249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075308,1,'Dark Hawk Duelists Blade','Weapon',38,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195675672,0,-1172488620,-1422230640,3122478676,2872736656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075309,1,'Dark Javelin of the Seeker','Weapon',1675,NULL,0,9,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-347770941,2096520642,3947196355,2096520642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075310,1,'Dark Linger','Weapon',2953,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281080866328,0,-1223346839,-1929566114,3071620457,2365401182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075311,1,'Dark Wand of the Chosen','Weapon',2228,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-627151274,927872982,3667816022,927872982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075312,1,'Dark Water Epee','Weapon',1679,NULL,0,4,641561514,3048574950,110,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881195675672,0,129886587,-947142883,129886587,3347824413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075313,1,'Dark Water Harpoon','Weapon',2501,NULL,0,4,2380184628,3048574950,115,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1574424,0,1970727881,444019664,1970727881,444019664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075314,1,'Darkaxe','Weapon',643,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1560,0,1602076045,-312366713,1602076045,3982600583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075315,1,'Darkbone Sabre of the Eidolon','Weapon',3569,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-879800951,1172922868,3415166345,1172922868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075316,1,'Darkcoil Fang Stiletto','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,-947436374,186438244,3347530922,186438244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075317,1,'Darkened Blade','Weapon',691,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281080866328,0,-749120976,2065595634,3545846320,2065595634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075318,1,'Darkened Drawknife of Disaster','Weapon',612,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,612518408,-466398918,612518408,3828568378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075319,1,'Darkened Wand of Research','Weapon',1033,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1265332906,1616720795,1265332906,1616720795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075320,1,'Darkening','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,-1868103240,2055740820,2426864056,2055740820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075321,1,'Darkfaith Mace of Terror','Weapon',2963,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1316685459,-392773200,2978281837,3902194096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075322,1,'Darkfist','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,4398046511296,0,1486189356,-1192065498,1486189356,3102901798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075323,1,'Darkforged Wand','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-2075042520,1134803081,2219924776,1134803081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075324,1,'Darklash','Weapon',610,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881195873816,0,758816447,-849515595,758816447,3445451701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075325,1,'Darkpriest Darkflail','Weapon',34,NULL,0,9,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,721577179,2001494858,721577179,2001494858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075326,1,'Darkpriest''s Mace of Oblivion','Weapon',3565,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,1825741770,160939185,1825741770,160939185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075327,1,'Darkstar','Weapon',1655,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-1610100278,1516029006,2684867018,1516029006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075328,1,'Darkswarm','Weapon',613,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,1520934516,-1333231016,1520934516,2961736280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075329,1,'Darktide','Weapon',615,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-678778670,768720214,3616188626,768720214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075330,1,'Darkwater Lance','Weapon',626,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,1088723457,1978282795,1088723457,1978282795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075331,1,'Darkwood Bo Staff','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,1584449918,-1296067259,1584449918,2998900037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075332,1,'Darkwood Fighting Batons','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1330526038,1911626971,2964441258,1911626971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075333,1,'Darkwood Quarterstaff','Weapon',2157,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,517642258,1010501890,517642258,1010501890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075334,1,'Darned Fist Cushion','Weapon',1094,NULL,0,5,554333641,3421494576,1,40,'It''ll cushion your fist, but not the blow it deals!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398048306904,0,-451212255,-1409927784,3843755041,2885039512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075335,1,'Darned Oversized Pin Cushion','Weapon',1095,NULL,0,5,887279616,3048574950,1,10,'There''s more than feathers in this pillow!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6281079291928,0,-889866676,1007913278,3405100620,1007913278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075336,1,'Dauntless Axe','Weapon',643,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1592732574,-1257887830,1592732574,3037079466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075337,1,'Dawnbreaker','Weapon',615,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1881195873816,0,-1227631940,-135830069,3067335356,4159137227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075338,1,'Dawnchaser','Weapon',638,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398048306904,0,-560559074,-374439328,3734408222,3920527968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075339,1,'Dawnfear, the Reaper','Weapon',2723,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1115320850,1219695296,3179646446,1219695296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075340,1,'Dawnstalker''s Dagger','Weapon',5,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-243076287,784194821,4051891009,784194821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075341,1,'Dayvedars Dirk of Despondency ','Weapon',617,NULL,0,8,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281079291928,0,1999323947,1569959693,1999323947,1569959693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075342,1,'Dazzling Blade','Weapon',50,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195873816,0,206361689,-425963057,206361689,3869004239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075343,1,'Deadly Bottle of Whiskey','Weapon',2207,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,4398048306904,0,-1879900930,594371498,2415066366,594371498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075344,1,'Deadly Caertaxian Dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-2067882366,-748196186,2227084930,3546771110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075345,1,'Deadly Dracoliche-bone Razor','Weapon',2368,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-1731274160,-1308235786,2563693136,2986731510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075346,1,'Deadly Enforcer of the Coin','Weapon',627,NULL,0,4,2380184628,3048574950,235,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,1574424,0,-106872679,1453049618,4188094617,1453049618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075347,1,'Deadly Knuckles','Weapon',1671,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1072441112,485030446,1072441112,485030446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075348,1,'Deadly Krait Fang','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,87,0,87,6281080866328,0,320763508,-1441521882,320763508,2853445414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075349,1,'Deadly Mixing Spoon','Weapon',2326,NULL,0,5,2072844078,3421494576,1,10,'This innocuous looking implement can be fearsome in the right hands.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,0,60,60,0,15288,1456927253,1755726622,1456927253,1755726622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075350,1,'Deadly Stinger','Weapon',1664,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281079291928,0,579572050,2123815618,579572050,2123815618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075351,1,'deadly wasp stinger','Weapon',287,NULL,0,1,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279243761176,0,-863096771,1901019874,3431870525,1901019874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075352,1,'Death Dipped Sabre','Weapon',69,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,-1268208979,-795197291,3026758317,3499770005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075353,1,'Death Drenched Sabre','Weapon',69,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,1579725014,-1711571037,1579725014,2583396259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075354,1,'Death Mark','Weapon',614,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281080866328,0,-1330688178,1540522181,2964279118,1540522181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075355,1,'Death Sonata, Blade of Eulogies','Weapon',3591,NULL,0,10,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1768092546,-1646946285,1768092546,2648021011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075356,1,'Death''s Cadence','Weapon',739,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-1829207261,74606270,2465760035,74606270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075357,1,'Death''s Grip','Weapon',3733,NULL,0,12,887279616,3421494576,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16777216,0,17463714,-179706899,17463714,4115260397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075358,1,'Death''s Grip','Weapon',3732,NULL,0,9,887279616,3421494576,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16777216,0,-2141904773,-179706899,2153062523,4115260397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075359,1,'Deathbringer','Weapon',2150,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4398048306904,0,1334033282,-123076703,1334033282,4171890593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075360,1,'Deathbringer Stiletto','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281079291928,0,-952656357,92200038,3342310939,92200038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075361,1,'Deathbringer''s Broadsword','Weapon',1663,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-2084599798,-976770294,2210367498,3318197002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075362,1,'Deathbringer''s Dagger','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1434551162,-1998104977,2860416134,2296862319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075363,1,'Deathbringer''s Greatsword','Weapon',2956,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1101401317,-1309114851,3193565979,2985852445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075364,1,'Deathbringer''s Wand','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1979644408,-738291036,1979644408,3556676260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075365,1,'Deathdealer Magus Staff','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-139082849,-811077071,4155884447,3483890225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075366,1,'Deathfist Utility Hammer','Weapon',635,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,4398048306904,0,-1243387541,-1383704887,3051579755,2911262409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075367,1,'Deathfist Utility Knife','Weapon',5,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281079291928,0,-929545890,450925705,3365421406,450925705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075368,1,'Deathfist Utility Prod','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,4399885410520,0,1700827767,271628369,1700827767,271628369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075369,1,'Deathfist Utility Whip','Weapon',610,NULL,0,4,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881195873816,0,-1517879405,-791226955,2777087891,3503740341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075370,1,'Deathknell','Weapon',1683,NULL,0,4,1616998748,3048574950,245,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,49,0,49,1881197250072,0,-484866655,-1956975635,3810100641,2337991661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075371,1,'Deathly Quickblade','Weapon',69,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,1963060851,-1119566097,1963060851,3175401199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075372,1,'Deathly Skewer','Weapon',3606,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281080866328,0,1033347173,58448265,1033347173,58448265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075373,1,'Deathly Sword','Weapon',3581,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,995303007,-804049710,995303007,3490917586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075374,1,'Deathtoll Battle Hammer','Weapon',637,NULL,0,6,1653482350,3421494576,255,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,4398048306904,0,-1714458846,-418455566,2580508450,3876511730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075375,1,'Deaythan''s Blade','Weapon',1662,NULL,0,5,1696217328,418532101,25,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881195873816,0,-1050917316,-589404100,3244049980,3705563196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075376,1,'Debased Broadaxe of the Basement','Weapon',1649,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-767053245,-490868461,3527914051,3804098835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075377,1,'Debt Collector''s Mace of Insolvency','Weapon',1657,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1402324099,-970940930,1402324099,3324026366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075378,1,'Decayed Claw of Pestilence','Weapon',3136,NULL,0,5,887279616,3048574950,1,10,'This Claw of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281079291928,0,544534777,-654044083,544534777,3640923213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075379,1,'Decayed Fist of Pestilence','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'This Fist of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4398048306904,0,827332156,-1179981662,827332156,3114985634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075380,1,'Decayed Ghoul Fist','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'It didn''t know what the other hand was doing.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4398048306904,0,-616608285,-2024174523,3678359011,2270792773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075381,1,'Decendant','Weapon',3590,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,-325198467,-1751047049,3969768829,2543920247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075382,1,'Deception','Weapon',91,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,2059948642,-234699896,2059948642,4060267400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075383,1,'Decimus'' Dagger','Weapon',362,NULL,0,7,887279616,3048574950,40,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,8,0,8,6281079291928,0,-2145509412,1701072897,2149457884,1701072897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075384,1,'Decorin''s Diabolical Bo Staff','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,2053558797,-6195114,2053558797,4288772182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075385,1,'Decorin''s Diabolical Club','Weapon',703,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1011868469,-1999861111,3283098827,2295106185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075386,1,'Decorin''s Diabolical Mallet','Weapon',705,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-186001938,1306229737,4108965358,1306229737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075387,1,'Decrepit Cudgel','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,4398048306904,0,1248953119,-962814897,1248953119,3332152399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075388,1,'Deepforest Mallet','Weapon',2716,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1794048,0,-1267282408,-486356824,3027684888,3808610472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075389,1,'Deepforest Scimitar','Weapon',2371,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281080866328,0,-779516724,-396763108,3515450572,3898204188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075390,1,'Deepfreeze Cudgel','Weapon',637,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-658921063,-1624408714,3636046233,2670558582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075391,1,'Deeppockets Rapier','Weapon',614,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1071386955,475295491,3223580341,475295491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075392,1,'Deepshade Bo','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,4399885410520,0,406639705,1338641048,406639705,1338641048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075393,1,'Deepwater Blade','Weapon',62,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,812022793,-771759610,812022793,3523207686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075394,1,'Deepwater Dirk','Weapon',3576,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281080866328,0,1187343441,-1770703115,1187343441,2524264181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075395,1,'Deepwater Scion Blade','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-121419962,-1913235295,4173547334,2381732001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075396,1,'Defeater''s Steel Blade','Weapon',1660,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,1560,0,-1458340935,1769459764,2836626361,1769459764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075397,1,'Defender of the Deep One','Weapon',3581,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1200789677,537085363,3094177619,537085363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075398,1,'Defender''s Cestus','Weapon',1653,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,4398046511296,0,-858714818,1566056522,3436252478,1566056522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075399,1,'Defiled Sanguine Sceptre','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,862330965,1105608966,862330965,1105608966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075400,1,'Defiler''s Spear','Weapon',1683,NULL,0,2,1616998748,3048574950,5,20,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1048576,0,-2126906468,2039448245,2168060828,2039448245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075401,1,'Defrauders Dirk','Weapon',609,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-276832255,-1114280463,4018135041,3180686833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075402,1,'Deklium Battering Cudgel','Weapon',3566,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,-1123671091,-833274363,3171296205,3461692933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075403,1,'Delacar''s Axe Of Savagery','Weapon',1642,NULL,0,4,2954459351,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1560,0,-1811158857,535991474,2483808439,535991474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075404,1,'Delacar''s Halberd Of Defense','Weapon',625,NULL,0,4,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1560,0,174891091,-1661668977,174891091,2633298319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075405,1,'Delacar''s Sword Of Honor','Weapon',616,NULL,0,4,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1560,0,1448653527,1678752906,1448653527,1678752906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075406,1,'Delectable Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-1543611798,1276803304,2751355498,1276803304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075407,1,'Delectable Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-111048078,1276803304,4183919218,1276803304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075408,1,'Delicate Claymore of Fragility','Weapon',2259,NULL,0,1,2292577688,418532101,235,50,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1560,0,422959572,-2032265271,422959572,2262702025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075409,1,'Delicate Dagger of the Designer','Weapon',2734,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1371162568,-1540043434,2923804728,2754923862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075410,1,'Delicious Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-1707451741,-1644072414,2587515555,2650894882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075411,1,'Delicious Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-2138722478,-1644072414,2156244818,2650894882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075412,1,'Demented Fistwraps','Weapon',2952,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4398046511296,0,-1804061507,-948977158,2490905789,3345990138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075413,1,'Demini''s Walking Staff','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4399885410520,0,-1776784970,1388941596,2518182326,1388941596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075414,1,'Demitrik''s Fist of Poisons','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-815088941,-1204025128,3479878355,3090942168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075415,1,'Demitry''s Stained Fang','Weapon',2367,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-1456641034,523958988,2838326262,523958988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075416,1,'Demolisher of the Colossal Constructor','Weapon',680,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-1966004146,1664860710,2328963150,1664860710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075417,1,'Demolisher of the Hired Hand','Weapon',680,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,96057597,2035162746,96057597,2035162746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075418,1,'Demolisher of the Menace Miner','Weapon',680,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-650415670,398012036,3644551626,398012036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075419,1,'Demolitionist Katar of Subversion','Weapon',1672,NULL,0,5,3177806075,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-604793571,-1452910063,3690173725,2842057233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075420,1,'Demolitionist''s Mace','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,999573218,773349706,999573218,773349706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075421,1,'Demonic Shortsword','Weapon',1661,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,-1767289380,-1802023711,2527677916,2492943585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075422,1,'dented blacksteel shortsword','Weapon',2531,NULL,0,1,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881195873816,0,-2048478711,-2021837763,2246488585,2273129533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075423,1,'depurated butler''s knife of Nektropos','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281080866328,0,-2078906917,863802442,2216060379,863802442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075424,1,'Deputys Magical Cutlass','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,205733589,1325608547,205733589,1325608547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075425,1,'Dervish Hunting Spear','Weapon',1673,NULL,0,4,1616998748,3048574950,220,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,44,0,44,6279243761176,0,-22934078,1898672605,4272033218,1898672605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075426,1,'Desert Bandit''s Scimitar','Weapon',686,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1026039981,950274707,1026039981,950274707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075427,1,'Desert Healer''s Ornate War Hammer','Weapon',2962,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-984958418,-786073310,3310008878,3508893986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075428,1,'Desert Sacrifice Blade','Weapon',2851,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,416799866,-2107193363,416799866,2187773933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075429,1,'Desert Skewer','Weapon',613,NULL,0,9,641561514,3048574950,285,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195675672,0,-1393002211,-879942360,2901965085,3415024936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075430,1,'Desert Waler''s Scimitar','Weapon',2969,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1110957616,1300805151,1110957616,1300805151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075431,1,'Desert Wanderer''s Blade','Weapon',48,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1396035840,-2120726909,2898931456,2174240387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075432,1,'Desertmage''s Golden Wand','Weapon',620,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,1120272019,1881727773,1120272019,1881727773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075433,1,'Desertwalker''s Mystic Stiletto','Weapon',3113,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281080866328,0,-211712655,826856468,4083254641,826856468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075434,1,'Desiccated Ghoul Fist','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'It didn''t know what the other hand was doing.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,4398048306904,0,-816653718,644577500,3478313578,644577500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075435,1,'Destructive Axe of Vengeance','Weapon',3,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,-789800684,-393903034,3505166612,3901064262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075436,1,'Destructive Greatsword of Authority','Weapon',3999,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1503087903,-1974802249,1503087903,2320165047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075437,1,'Destructive Greatsword of Dominance','Weapon',3999,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1186403646,2143130942,3108563650,2143130942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075438,1,'Destructive Greatsword of Dynamism','Weapon',3999,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1438868592,1627433727,2856098704,1627433727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075439,1,'Destructive Greatsword of Energy','Weapon',3999,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1992660754,165199314,1992660754,165199314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075440,1,'Destructive Greatsword of Rancor','Weapon',3999,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1256406093,11863526,1256406093,11863526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075441,1,'Destructive Greatsword of Stratagems','Weapon',3999,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1129907428,1720726440,1129907428,1720726440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075442,1,'Destructive Greatsword of the Boundless','Weapon',3999,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1551457479,-1226155454,2743509817,3068811842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075443,1,'Destructive Greatsword of the Mountain','Weapon',3999,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1616902042,-1037726983,2678065254,3257240313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075444,1,'Destructive Greatsword of Virtue','Weapon',3999,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1326263701,-1693700353,2968703595,2601266943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075445,1,'Destructive Longsword of Authority','Weapon',3974,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-686273796,212098717,3608693500,212098717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075446,1,'Destructive Longsword of Dominance','Weapon',3974,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,935849249,-111992044,935849249,4182975252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075447,1,'Destructive Longsword of Dynamism','Weapon',3974,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,615750771,1550079023,615750771,1550079023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075448,1,'Destructive Longsword of Energy','Weapon',3974,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-129330959,73187939,4165636337,73187939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075449,1,'Destructive Longsword of Rancor','Weapon',3974,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-999539794,221346391,3295427502,221346391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075450,1,'Destructive Longsword of Stratagems','Weapon',3974,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-841612537,-1112730424,3453354759,3182236872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075451,1,'Destructive Longsword of the Boundless','Weapon',3974,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,755606746,2089840589,755606746,2089840589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075452,1,'Destructive Longsword of the Mountain','Weapon',3974,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,288296837,47353608,288296837,47353608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075453,1,'Destructive Longsword of Virtue','Weapon',3974,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1048434056,-1769451186,1048434056,2525516110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075454,1,'Destructor''s Broadsword','Weapon',1663,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,1208874122,-252897063,1208874122,4042070233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075455,1,'Destructor''s Dagger','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279242186752,0,2041671734,-1381150146,2041671734,2913817150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075456,1,'Destructor''s Greatsword','Weapon',2956,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-108458998,-2066559538,4186508298,2228407758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075457,1,'Destructor''s Wand','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1837105152,0,-511447186,1792901142,3783520110,1792901142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075458,1,'Desturn, Cursed Dagger of Erudin','Weapon',2368,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1772756905,-1601560452,2522210391,2693406844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075459,1,'Detailed Blade of Display','Weapon',612,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,691870321,1753680233,691870321,1753680233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075460,1,'Detesta, Flail of Haunted Dreams','Weapon',3565,NULL,0,7,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-56100546,-1505853845,4238866750,2789113451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075461,1,'Detestable Flamberge','Weapon',615,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881195873816,0,-1842359471,-1044708861,2452607825,3250258435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075462,1,'Devastation Pendulum','Weapon',2732,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1560,0,-769090557,1777603530,3525876739,1777603530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075463,1,'Devastation Wand','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-1930888326,942944931,2364078970,942944931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075464,1,'Devastator''s Broadsword','Weapon',1663,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1903516106,1510884024,1903516106,1510884024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075465,1,'Devastator''s Dagger','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,45085397,-2116693265,45085397,2178274031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075466,1,'Devastator''s Greatsword','Weapon',2956,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-865813927,775002031,3429153369,775002031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075467,1,'Devastator''s Knuckles','Weapon',1653,NULL,0,7,3177806075,3421494576,75,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,15,0,15,4398046511296,0,-418625575,36502582,3876341721,36502582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075468,1,'Devastator''s Wand','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1121282503,-1525399369,1121282503,2769567927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075469,1,'Devious Voulge of Undead Control','Weapon',625,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,105335211,-711169415,105335211,3583797881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075470,1,'Devious Wizard''s Dagger','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,51606405,-1580894798,51606405,2714072498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075471,1,'Devolving Whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1093026335,294461259,1093026335,294461259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075472,1,'Devotee''s Staff of Veneration','Weapon',2847,NULL,0,9,1653482350,3421494576,1,60,'Veeshan''s most fervent followers carry such weapons when patrolling Dracur and protecting her idols.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-665737328,-1061209336,3629229968,3233757960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075473,1,'Diamond-Tipped Blade','Weapon',3591,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,1560,0,-582157106,-96949362,3712810190,4198017934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075474,1,'Diamond-Tipped Blade','Weapon',51,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-568598936,-96949362,3726368360,4198017934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075475,1,'digested ancient dirk','Weapon',609,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281079291928,0,1777762556,205649463,1777762556,205649463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075476,1,'digested ancient mace','Weapon',284,NULL,0,1,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,4398048306904,0,-1366519591,-885266926,2928447705,3409700370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075477,1,'digested ancient sword','Weapon',2531,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,323297267,529970109,323297267,529970109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075478,1,'Digger of the Hired Hand','Weapon',680,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1741499602,-1883276854,1741499602,2411690442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075479,1,'Digger of the Menace Miner','Weapon',680,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1312292880,548045366,1312292880,548045366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075480,1,'Digmaster''s Whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1535940139,483785675,1535940139,483785675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075481,1,'Dinast, Flail of Destruction','Weapon',1654,NULL,0,7,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-985481935,-711885498,3309485361,3583081798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075482,1,'Dingy Battleclock Whirliblade','Weapon',361,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,6281081087704,0,1012469247,2077610849,1012469247,2077610849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075483,1,'Dingy Blade of the Shadow Lurker','Weapon',2848,NULL,0,5,3177806075,418532101,1,10,'The sight of a brawler with a blade may strike some fearful looks.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4398046511296,0,-2100566728,-28285874,2194400568,4266681422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075484,1,'Dingy Bottle of Mulled Claret','Weapon',3192,NULL,0,5,554333641,3421494576,1,40,'Although long emptied, this bottle still holds a punch, as witnessed by many bar brawl targets.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4398048306904,0,469885463,819441139,469885463,819441139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075485,1,'Dingy Fist Cushion','Weapon',1094,NULL,0,5,554333641,3421494576,1,40,'It''ll cushion your fist, but not the blow it deals!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4398048306904,0,1241845740,-802391194,1241845740,3492576102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075486,1,'Dingy Oversized Pin Cushion','Weapon',1095,NULL,0,5,887279616,3048574950,1,10,'There''s more than feathers in this pillow!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281079291928,0,-765914856,812048608,3529052440,812048608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075487,1,'Dingy Pike of Fate','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'Fate didn''t look too kindly on its last owner, but maybe you''ll have better luck.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6279243761176,0,-1340523517,1044228405,2954443779,1044228405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075488,1,'Dingy Spike of the Shadow Hunter','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'This spear is as deadly whether hunting shadow creatures or equipped by a hunter that keeps to the shadows.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6279243761176,0,1913409471,244829897,1913409471,244829897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075489,1,'Dingy Staff of Destiny','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'This staff was specially crafted by an aspiring cleric with an appreciation for nature.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4399885412056,0,-788676456,1378369085,3506290840,1378369085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075490,1,'Dingy Storm-stained Kopesh','Weapon',2730,NULL,0,5,1696217328,418532101,1,40,'This crescent-shaped blade appears to have been stained by its battles with the Void Tempests.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6279242384920,0,-1535635313,24402339,2759331983,24402339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075491,1,'Dire Mace of Alleviation','Weapon',3973,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1369125777,1519583929,2925841519,1519583929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075492,1,'Dire Mace of Communion','Weapon',3973,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1232222089,-580782735,3062745207,3714184561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075493,1,'Dire Mace of Impetus','Weapon',3973,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-1575989661,1858548085,2718977635,1858548085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075494,1,'Dire Mace of Momentum','Weapon',3973,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1330149007,-677172293,2964818289,3617795003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075495,1,'Dire Mace of Revelations','Weapon',3973,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1928264883,-211635167,2366702413,4083332129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075496,1,'Dire Mace of Smiting','Weapon',3973,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1128068227,-1892804552,3166899069,2402162744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075497,1,'Dire Mace of Solace','Weapon',3973,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1540747419,1900557424,2754219877,1900557424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075498,1,'Dire Mace of Synergism','Weapon',3973,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1960099253,-1499953119,2334868043,2795014177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075499,1,'Dire Mace of the Profound','Weapon',3973,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1470198423,-498393742,2824768873,3796573554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075500,1,'Dire Sledge of Alleviation','Weapon',3997,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,552323980,855065304,552323980,855065304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075501,1,'Dire Sledge of Communion','Weapon',3997,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,939708308,1210854919,939708308,1210854919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075502,1,'Dire Sledge of Impetus','Weapon',3997,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,748636544,-1657555162,748636544,2637412134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075503,1,'Dire Sledge of Momentum','Weapon',3997,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1043893906,624090995,1043893906,624090995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075504,1,'Dire Sledge of Revelations','Weapon',3997,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,60687534,-1694043072,60687534,2600924224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075505,1,'Dire Sledge of Smiting','Weapon',3997,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,843844766,2094702187,843844766,2094702187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075506,1,'Dire Sledge of Solace','Weapon',3997,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,715458694,1019162466,715458694,1019162466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075507,1,'Dire Sledge of Synergism','Weapon',3997,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,94651816,869618519,94651816,869618519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075508,1,'Dire Sledge of the Profound','Weapon',3997,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,651266698,-661247748,651266698,3633719548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075509,1,'Dirge''s Dagger','Weapon',2371,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,137438953472,0,2020756817,266778223,2020756817,266778223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075510,1,'Dirge''s Dagger Of Depression','Weapon',608,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281079291928,0,-848804568,959444786,3446162728,959444786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075511,1,'Dirk of Dark Bindings','Weapon',609,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,1900040434,-1562116440,1900040434,2732850856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075512,1,'Dirk of Fiendish Blood','Weapon',1661,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,-896805960,1495393256,3398161336,1495393256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075513,1,'Dirk of Methodical Striking','Weapon',612,NULL,0,9,887279616,3048574950,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,1038662624,1717538357,1038662624,1717538357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075514,1,'Dirk of Negativity','Weapon',690,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,1234060700,1420508553,1234060700,1420508553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075515,1,'Dirk of Nightfall','Weapon',694,NULL,0,10,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6279242186752,0,-1153589839,719007160,3141377457,719007160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075516,1,'Dirk of Organ Mutilation','Weapon',1664,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-163674254,647576471,4131293042,647576471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075517,1,'Dirk of Otherworldly Destruction','Weapon',617,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-1968367309,94820675,2326599987,94820675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075518,1,'dirk of reconnaissance','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281080866328,0,1292550424,36085666,1292550424,36085666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075519,1,'Dirk of the Draconic Miscreant','Weapon',617,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080864792,0,891691393,-1981165731,891691393,2313801565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075520,1,'Dirk of the Eliminatus','Weapon',5,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,1982082421,-486812279,1982082421,3808155017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075521,1,'Dirk of the Enraged Grove','Weapon',2370,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-1905646436,2012278278,2389320860,2012278278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075522,1,'Dirk of the Fallen Hero','Weapon',920,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,1120354904,-1101407651,1120354904,3193559645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075523,1,'Dirk of the Hunter','Weapon',609,NULL,0,8,887279616,3048574950,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281079291928,0,-868222952,-375604991,3426744344,3919362305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075524,1,'Dirk of the Hunter','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281079291928,0,-246188209,-375604991,4048779087,3919362305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075525,1,'Dirk of the Keen Eliminatus','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,1862877180,1102430574,1862877180,1102430574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075526,1,'Dirk of the Serpent','Weapon',609,NULL,0,1,887279616,3048574950,260,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,52,0,52,1837105152,0,-1467610453,-1970511060,2827356843,2324456236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075527,1,'Dirk of the Slayer','Weapon',609,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,4399885412056,0,1671831668,-1111081553,1671831668,3183885743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075528,1,'Dirk of the Slickfinger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281079291928,0,89949175,241590604,89949175,241590604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075529,1,'Dirk of the Soul Gorger','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-1661171890,1777767185,2633795406,1777767185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075530,1,'Dirk of the Unconquerable','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281079291928,0,-668487187,-340770748,3626480109,3954196548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075531,1,'Discarded Mistmoore Mace','Weapon',699,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1794048,0,2064168825,1887620118,2064168825,1887620118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075532,1,'Disciple''s Blade','Weapon',1682,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-2054034165,1636181268,2240933131,1636181268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075533,1,'Discord''s Brutallic Broadsword','Weapon',1663,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675672,0,1587126004,298948899,1587126004,298948899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075534,1,'Discord''s Brutallic Dagger','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,867473343,-851818883,867473343,3443148413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075535,1,'Discord''s Deathdealer Magus Staff','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1938122312,-684652571,2356844984,3610314725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075536,1,'Discord''s Devastation Wand','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-1007461627,-884518435,3287505669,3410448861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075537,1,'Discord''s Dreadnaught Axe','Weapon',641,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-1341284374,615032335,2953682922,615032335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075538,1,'Discord''s Force of Balance','Weapon',1498,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-733718404,234727322,3561248892,234727322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075539,1,'Discord''s Force of Chaos','Weapon',3280,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-1850726193,-947074478,2444241103,3347892818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075540,1,'Discordant Scimitar','Weapon',54,NULL,0,5,887279616,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,1278835010,1586933219,1278835010,1586933219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075541,1,'Disease Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-159215072,-1577905511,4135752224,2717061785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075542,1,'Disease Imbued Ash Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1616050226,-1577905511,1616050226,2717061785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075543,1,'disease imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1048142427,1922559479,1048142427,1922559479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075544,1,'Disease Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1046984741,-1577905511,3247982555,2717061785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075545,1,'Disease Imbued Bone Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,2024874753,-2106523678,2024874753,2188443618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075546,1,'disease imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,2041916920,1230657400,2041916920,1230657400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075547,1,'Disease Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1656725906,-2106523678,1656725906,2188443618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075548,1,'Disease Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-932907835,-2106523678,3362059461,2188443618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075549,1,'Disease Imbued Briarwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1570295123,92130126,2724672173,92130126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075550,1,'Disease Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1644376523,92130126,2650590773,92130126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075551,1,'Disease Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1284181424,92130126,1284181424,92130126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075552,1,'disease imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-494053471,688071995,3800913825,688071995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075553,1,'Disease Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1909002479,897389176,2385964817,897389176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075554,1,'Disease Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-2141606330,897389176,2153360966,897389176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075555,1,'Disease Imbued Cedar Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1824196146,897389176,2470771150,897389176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075556,1,'disease imbued cedar wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,496577909,1151320752,496577909,1151320752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075557,1,'disease imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-968858012,-335199422,3326109284,3959767874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075558,1,'Disease Imbued Ebony Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,727092838,-1645767798,727092838,2649199498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075559,1,'Disease Imbued Fir Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1719838834,-891946499,2575128462,3403020797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075560,1,'Disease Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-192383414,-891946499,4102583882,3403020797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075561,1,'disease imbued fir wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1360870460,431031955,2934096836,431031955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075562,1,'Disease Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,724528298,-891946499,724528298,3403020797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075563,1,'Disease Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1743859366,282453635,2551107930,282453635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075564,1,'Disease Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1494339267,282453635,2800628029,282453635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075565,1,'Disease Imbued Ironwood Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,367481555,282453635,367481555,282453635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075566,1,'Disease Imbued Mahogany Wand','Weapon',619,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1146313215,-848918762,3148654081,3446048534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075567,1,'Disease Imbued Maple Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,268533068,-240312331,268533068,4054654965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075568,1,'disease imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-1922039768,-2142253251,2372927528,2152714045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075569,1,'Disease Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-328374875,-240312331,3966592421,4054654965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075570,1,'Disease Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1155168607,-240312331,3139798689,4054654965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075571,1,'disease imbued oak wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-979624705,298320012,3315342591,298320012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075572,1,'Disease Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-532729118,-1028849694,3762238178,3266117602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075573,1,'Disease Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1931664313,-1028849694,2363302983,3266117602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075574,1,'Disease Imbued Oak Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,478981235,-1028849694,478981235,3266117602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075575,1,'Disease Imbued Redwood Wand','Weapon',619,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,-1006094472,-722362725,3288872824,3572604571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075576,1,'disease imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1556386311,-1297110669,2738580985,2997856627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075577,1,'Disease Imbued Rosewood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1594672725,-1918845421,2700294571,2376121875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075578,1,'Disease Imbued Sandalwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,2040435789,-542537620,2040435789,3752429676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075579,1,'Disease Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1904392634,-542537620,1904392634,3752429676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075580,1,'Disease Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-2050008731,-542537620,2244958565,3752429676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075581,1,'Disease Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1677634709,2672968,1677634709,2672968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075582,1,'Disease Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1572519358,2672968,1572519358,2672968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075583,1,'Disease Imbued Teak Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-575707835,2672968,3719259461,2672968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075584,1,'disease imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,479912612,-889036334,479912612,3405930962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075585,1,'Diseased Rat Tail Whip','Weapon',610,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1434803331,-396809469,2860163965,3898157827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075586,1,'Disenchanted Blade of the Shadow Brute','Weapon',3763,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1881195873816,0,2094792673,1767667349,2094792673,1767667349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075587,1,'Disenchanted Shadow Bonesplitter','Weapon',3764,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6279242188312,0,-1986346400,-1776279055,2308620896,2518688241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075588,1,'Disenchanted Shadow Eddy Staff','Weapon',3766,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,0,0,45,0,0,-154314341,487182100,4140652955,487182100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075589,1,'Disenthralled Blade of the Shadow Brute','Weapon',3763,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1881195873816,0,-1584105098,-1325950478,2710862198,2969016818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075590,1,'Disenthralled Shadow Bonesplitter','Weapon',3764,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6279242188312,0,776987496,-2044971246,776987496,2249996050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075591,1,'Disenthralled Shadow Eddy Staff','Weapon',3766,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,0,0,55,0,0,1286575394,317477979,1286575394,317477979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075592,1,'Disguised Sword of the Changeling','Weapon',695,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1911395665,-1785323296,2383571631,2509644000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075593,1,'Dismal Mace','Weapon',284,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,1796108128,-1651610994,1796108128,2643356302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075594,1,'Dismal Scourge','Weapon',638,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-488916565,-781700206,3806050731,3513267090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075595,1,'Dissector','Weapon',3581,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1515852486,1926082615,2779114810,1926082615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075596,1,'Disseverance','Weapon',2846,NULL,0,8,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1560,0,-1240195038,918905182,3054772258,918905182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075597,1,'Distorted Blade of the Shadow Brute','Weapon',3763,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6279242384920,0,1753946375,1831950494,1753946375,1831950494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075598,1,'Distorted Shadow Bonesplitter','Weapon',3764,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6279242188312,0,-1211915632,-2058595609,3083051664,2236371687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075599,1,'Distorted Shadow Eddy Staff','Weapon',3766,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,0,0,35,0,0,970804848,-162932972,970804848,4132034324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075600,1,'Diu''s Blessed Blade','Weapon',1662,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,1594243151,-44201365,1594243151,4250765931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075601,1,'Diu''s Displaced Dagger','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6281080866328,0,-967483484,154606596,3327483812,154606596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075602,1,'Diu''s Holy Hammer','Weapon',696,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,4399885412056,0,-312826296,-1676608818,3982141000,2618358478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075603,1,'Diu''s Mighty Fist','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,4398046511296,0,-1157016928,720597495,3137950368,720597495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075604,1,'Diu''s Sacred Wand','Weapon',875,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,4399885412056,0,1517658740,264190244,1517658740,264190244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075605,1,'Divine Celestial Blade','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281079291928,0,-120456675,1711420242,4174510621,1711420242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075606,1,'Divine Celestial Mallet','Weapon',2150,NULL,0,5,554333641,3421494576,1,40,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,4398048306904,0,860880570,668235983,860880570,668235983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075607,1,'Divine Dagger of Dentils','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186776,0,-2120302631,-1097764344,2174664665,3197202952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075608,1,'Divine Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-161356997,363663075,4133610299,363663075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075609,1,'Divine Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,881846480,363663075,881846480,363663075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075610,1,'Divine Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-946002082,840186332,3348965214,840186332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075611,1,'Divine Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,377761584,840186332,377761584,840186332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075612,1,'Divine Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-501980599,-481185481,3792986697,3813781815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075613,1,'Divine Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,783292141,-481185481,783292141,3813781815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075614,1,'Divine Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1732137720,-190026987,1732137720,4104940309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075615,1,'Divine Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-738773008,-190026987,3556194288,4104940309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075616,1,'divine imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-163231232,1663863433,4131736064,1663863433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075617,1,'Divine Imbued Ebony Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1479436416,1547102951,1479436416,1547102951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075618,1,'Divine Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1887427424,2123097479,1887427424,2123097479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075619,1,'Divine Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1215629108,2123097479,3079338188,2123097479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075620,1,'Divine Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1039288828,1609801420,1039288828,1609801420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075621,1,'Divine Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1285163749,1609801420,3009803547,1609801420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075622,1,'Divine Imbued Mahogany Wand','Weapon',619,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,625774833,-2109669543,625774833,2185297753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075623,1,'Divine Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1807875632,813459096,2487091664,813459096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075624,1,'Divine Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1268244316,813459096,3026722980,813459096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075625,1,'Divine Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-111975466,1995629464,4182991830,1995629464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075626,1,'Divine Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,500181890,1995629464,500181890,1995629464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075627,1,'Divine Imbued Redwood Wand','Weapon',619,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,2016421238,763069240,2016421238,763069240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075628,1,'divine imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1546929609,2011112502,1546929609,2011112502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075629,1,'Divine Imbued Rosewood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,578952011,-1031354788,578952011,3263612508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075630,1,'Divine Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1534510684,-157913714,1534510684,4137053582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075631,1,'Divine Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1037875126,-157913714,3257092170,4137053582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075632,1,'Divine Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1524790524,-1337192586,2770176772,2957774710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075633,1,'Divine Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1887732765,-1337192586,2407234531,2957774710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075634,1,'Divine Mace of Holy Decimation','Weapon',3566,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1521697390,1801682763,1521697390,1801682763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075635,1,'divinely imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-624945143,-144947646,3670022153,4150019650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075636,1,'Divinely Imbued Ash Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,799244145,-670348338,799244145,3624618958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075637,1,'divinely imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-860604917,-220931120,3434362379,4074036176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075638,1,'Divinely Imbued Bone Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,332122442,1996932076,332122442,1996932076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075639,1,'divinely imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,891566497,574732566,891566497,574732566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075640,1,'Divinely Imbued Briarwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,4870987,956773164,4870987,956773164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075641,1,'Divinely Imbued Cedar Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1573328408,-768587453,2721638888,3526379843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075642,1,'divinely imbued cedar wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1056724107,-1675008026,3238243189,2619959270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075643,1,'Divinely Imbued Fir Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1622157351,-1288855382,2672809945,3006111914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075644,1,'divinely imbued fir wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-656380622,-1669681882,3638586674,2625285414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075645,1,'divinely imbued ironwood wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-851915107,-1231422164,3443052189,3063545132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075646,1,'Divinely Imbued Ironwood Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-595839517,1774802343,3699127779,1774802343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075647,1,'Divinely Imbued Maple Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1101960331,383796430,1101960331,383796430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075648,1,'divinely imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-492544242,1492740715,3802423054,1492740715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075649,1,'divinely imbued oak wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-785607120,-1811698887,3509360176,2483268409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075650,1,'Divinely Imbued Oak Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,398903001,-1152080203,398903001,3142887093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075651,1,'Divinely Imbued Sandalwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-1288465913,2083123936,3006501383,2083123936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075652,1,'Divinely Imbued Teak Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-710755439,-178326202,3584211857,4116641094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075653,1,'divinely imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-2126974545,1888284026,2167992751,1888284026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075654,1,'Diz''Kotot, Blade of the Gladiator','Weapon',1659,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,1560,0,-1696917191,-1012626857,2598050105,3282340439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075655,1,'Djinn Forged Staff','Weapon',619,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,1530484760,-1537707614,1530484760,2757259682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075656,1,'Doconyr, the Silencer','Weapon',740,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,874905053,-1139709928,874905053,3155257368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075657,1,'Dominance','Weapon',634,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,4398048306904,0,1725603750,-1040160215,1725603750,3254807081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075658,1,'Dominant Blade of the Ragebourne Guardian','Weapon',2734,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1593568539,1506675348,2701398757,1506675348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075659,1,'Dominant Club of the Acriment','Weapon',2844,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1423830898,-235412556,1423830898,4059554740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075660,1,'Dominant Fist of the Ragebourne Guardian','Weapon',2516,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,2084075194,18403851,2084075194,18403851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075661,1,'Dominant Mace of the Ragebourne','Weapon',2717,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1989427511,458486801,1989427511,458486801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075662,1,'Dominant Spear of Inescapableness','Weapon',287,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398048085528,0,-1664898407,997176768,2630068889,997176768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075663,1,'Dominant Stilleto of Endless Laceration','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-575944267,225943829,3719023029,225943829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075664,1,'Doom Prophet Kin''vah''s Mace of Ending','Weapon',634,NULL,0,12,770311065,3421494576,1,20,'It has been said that I am in agreement with or even rather aspire to, my doom.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1794048,0,-60307362,-1889281598,4234659934,2405685698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075665,1,'Doom Stick','Weapon',633,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,-1511356575,-1533012247,2783610721,2761955049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075666,1,'Doombringer Pendulum','Weapon',3589,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1007202618,-1226740783,1007202618,3068226513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075667,1,'Doomcoil''s Deactivated Control Baton','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,-1270934779,-1248783613,3024032517,3046183683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075668,1,'Doomhammer','Weapon',3126,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-448243934,-2073834879,3846723362,2221132417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075669,1,'Doomrage Blade','Weapon',1682,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1881195873816,0,846020509,90378138,846020509,90378138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075670,1,'Doomwing Dragon Katana','Weapon',2863,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1560,0,-2087308974,-438778436,2207658322,3856188860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075671,1,'Doomwing Warfork','Weapon',1670,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,4399885412056,0,1288035586,626871399,1288035586,626871399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075672,1,'Dorosma, Runic Maul of Shattering','Weapon',2962,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-78001301,2039666121,4216965995,2039666121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075673,1,'Dortimus, Wand of Defiance','Weapon',618,NULL,0,9,3180399725,3421494576,1,10,'One does not have to walk through the ruined cities of the conquered to feel the absolute certainty of war.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-913599040,379700094,3381368256,379700094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075674,1,'Double Bladed Sticker','Weapon',3570,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281080866328,0,-2143425447,-143876100,2151541849,4151091196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075675,1,'Double Eye Poker','Weapon',410,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,918,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,-944632938,-63632483,3350334358,4231334813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075676,1,'Double-Edged Great Spear','Weapon',627,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,-1983305544,-2122431191,2311661752,2172536105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075677,1,'Douser''s Gutter','Weapon',2733,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195873816,0,1618673354,-1402255410,1618673354,2892711886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075678,1,'Dozekar Claws of Bloodshed','Weapon',1671,NULL,0,9,3177806075,418532101,1,10,'The great red dragon''s claws, blood coagulated throughout their tips, are still sharp enough to penetrate even drakizite.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,-1111820328,-1138876797,3183146968,3156090499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075679,1,'Draconian Great Spear','Weapon',624,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1574424,0,-1744776335,157214045,2550190961,157214045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075680,1,'Draconic Accord Blade','Weapon',2734,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,1080433103,1554195932,1080433103,1554195932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075681,1,'Draconic Axe of Ages','Weapon',4,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,1092303021,-29861949,1092303021,4265105347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075682,1,'Draconic Blade of Ages','Weapon',45,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,2002693055,1570286053,2002693055,1570286053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075683,1,'Draconic Bludgeoner of Ages','Weapon',285,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1675141902,540075204,2619825394,540075204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075684,1,'Draconic Dagger of Ages','Weapon',56,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,-632362468,244816964,3662604828,244816964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075685,1,'Draconic Dagger of Battle','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-2104050680,2097302516,2190916616,2097302516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075686,1,'Draconic Dagger of Beasts','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,1829977342,-1664782060,1829977342,2630185236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075687,1,'Draconic Dagger of Clouds','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,856397386,-199632624,856397386,4095334672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075688,1,'Draconic Dagger of Concentration','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-85431099,1272288080,4209536197,1272288080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075689,1,'Draconic Dagger of Devotion','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1609357063,769545868,2685610233,769545868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075690,1,'Draconic Dagger of Elements','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,953623490,-1397444184,953623490,2897523112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075691,1,'Draconic Dagger of Fangs','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,821636736,218335723,821636736,218335723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075692,1,'Draconic Dagger of Grace','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1270386850,-383029438,3024580446,3911937858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075693,1,'Draconic Dagger of Knowledge','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,1817317487,-2126890571,1817317487,2168076725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075694,1,'Draconic Dagger of Light','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,439971130,-1809183930,439971130,2485783366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075695,1,'Draconic Dagger of Mirrors','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,1302031425,-1001097473,1302031425,3293869823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075696,1,'Draconic Dagger of Prophets','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1636687326,1759129117,2658279970,1759129117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075697,1,'Draconic Dagger of Storms','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1495102815,1943185924,2799864481,1943185924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075698,1,'Draconic Dagger of Survival','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1624831434,261841464,2670135862,261841464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075699,1,'Draconic Dagger of the Deep','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-2120062989,1878265776,2174904307,1878265776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075700,1,'Draconic Dagger of the Gambler','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1133944292,2135156061,3161023004,2135156061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075701,1,'Draconic Dagger of the Guardian','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,1889700544,-1772266034,1889700544,2522701262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075702,1,'Draconic Dagger of the Iron-heart','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,1972017299,1419244553,1972017299,1419244553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075703,1,'Draconic Dagger of the Knight','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,439684233,1527710174,439684233,1527710174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075704,1,'Draconic Dagger of the Nimble','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-86753566,1050147895,4208213730,1050147895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075705,1,'Draconic Dagger of the Oceans','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,615344423,-1100253610,615344423,3194713686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075706,1,'Draconic Dagger of the Soldier','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-697027553,-937916297,3597939743,3357050999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075707,1,'Draconic Dagger of the Stoic','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,1031135707,-1287184185,1031135707,3007783111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075708,1,'Draconic Dagger of the Sun','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1329851846,-2147405942,2965115450,2147561354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075709,1,'Draconic Dagger of the Tempest','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,442022346,-1294035615,442022346,3000931681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075710,1,'Draconic Dagger of the Tree','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-576159337,1264126257,3718807959,1264126257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075711,1,'Draconic Dagger of Vision','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1414905835,-521944471,2880061461,3773022825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075712,1,'Draconic Defender''s Bo Staff','Weapon',2844,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-739571708,-1853290005,3555395588,2441677291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075713,1,'Draconic Fighting Baton','Weapon',2159,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,4399885412056,0,-119674084,-766825320,4175293212,3528141976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075714,1,'Draconic Forged Blade','Weapon',203,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881195873816,0,-494564520,669724264,3800402776,669724264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075715,1,'Draconic Great Spear of Battle','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1063047366,-9123050,1063047366,4285844246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075716,1,'Draconic Great Spear of Beasts','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-791064528,515109366,3503902768,515109366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075717,1,'Draconic Great Spear of Clouds','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-667144887,1987009010,3627822409,1987009010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075718,1,'Draconic Great Spear of Concentration','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,299882438,-258450583,299882438,4036516713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075719,1,'Draconic Great Spear of Devotion','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1260688378,-1406220620,1260688378,2888746676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075720,1,'Draconic Great Spear of Elements','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-740255551,759439760,3554711745,759439760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075721,1,'Draconic Great Spear of Fangs','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-607218301,1937222333,3687748995,1937222333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075722,1,'Draconic Great Spear of Grace','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1601229917,-1755362284,1601229917,2539605012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075723,1,'Draconic Great Spear of Knowledge','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-2023380116,-1447464517,2271587180,2847502779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075724,1,'Draconic Great Spear of Light','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-2082796741,-362928112,2212170555,3932039184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075725,1,'Draconic Great Spear of Mirrors','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-263126897,-1965915349,4031840399,2329051947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075726,1,'Draconic Great Spear of Prophets','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-1894823845,-383074779,2400143451,3911892517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075727,1,'Draconic Great Spear of Storms','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1305817506,-240899354,1305817506,4054067942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075728,1,'Draconic Great Spear of Survival','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,585983736,-1905528320,585983736,2389438976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075729,1,'Draconic Great Spear of the Deep','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1788206320,-301686904,1788206320,3993280392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075730,1,'Draconic Great Spear of the Gambler','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1465833759,-1715000846,1465833759,2579966450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075731,1,'Draconic Great Spear of the Guardian','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-848763378,-791517317,3446203918,3503449979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075732,1,'Draconic Great Spear of the Iron-heart','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-1631771760,187249097,2663195536,187249097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075733,1,'Draconic Great Spear of the Knight','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-251480182,-1130385519,4043487114,3164581777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075734,1,'Draconic Great Spear of the Nimble','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1193169452,-653831560,1193169452,3641135736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075735,1,'Draconic Great Spear of the Oceans','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-811937244,1509677081,3483030052,1509677081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075736,1,'Draconic Great Spear of the Soldier','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1027837724,781993176,1027837724,781993176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075737,1,'Draconic Great Spear of the Stoic','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-700294440,-1681626935,3594672856,2613340361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075738,1,'Draconic Great Spear of the Sun','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-1581156285,-829957538,2713811011,3465009758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075739,1,'Draconic Great Spear of the Tempest','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-1483549436,1415207374,2811417860,1415207374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075740,1,'Draconic Great Spear of the Tree','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,916404884,-894854903,916404884,3400112393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075741,1,'Draconic Great Spear of Vision','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,843589140,1653949067,843589140,1653949067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075742,1,'Draconic Great Staff of Battle','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1261841281,1289121885,3033126015,1289121885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075743,1,'Draconic Great Staff of Beasts','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1531729033,-1391375683,1531729033,2903591613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075744,1,'Draconic Great Staff of Clouds','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1127630332,-976362823,3167336964,3318604473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075745,1,'Draconic Great Staff of Concentration','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1965703307,-1011239714,1965703307,3283727582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075746,1,'Draconic Great Staff of Devotion','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,802227383,-485455396,802227383,3809511900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075747,1,'Draconic Great Staff of Elements','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1223356532,1652190968,3071610764,1652190968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075748,1,'Draconic Great Staff of Fangs','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1086651698,-1212756155,3208315598,3082211141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075749,1,'Draconic Great Staff of Grace','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,998589200,1402874348,998589200,1402874348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075750,1,'Draconic Great Staff of Knowledge','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-477086687,-358635874,3817880609,3936331422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075751,1,'Draconic Great Staff of Light','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1949121663,782192104,2345845633,782192104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075752,1,'Draconic Great Staff of Mirrors','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,2076443702,1802484104,2076443702,1802484104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075753,1,'Draconic Great Staff of Prophets','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1117449690,-1508576947,3177517606,2786390349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075754,1,'Draconic Great Staff of Storms','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,690005743,1107726765,690005743,1107726765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075755,1,'Draconic Great Staff of Survival','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1451728319,-1051345560,2843238977,3243621736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075756,1,'Draconic Great Staff of the Deep','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,241191869,-1589980960,241191869,2704986336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075757,1,'Draconic Great Staff of the Gambler','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,866864722,1770257732,866864722,1770257732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075758,1,'Draconic Great Staff of the Iron-heart','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-95898403,1579103753,4199068893,1579103753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075759,1,'Draconic Great Staff of the Knight','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1778966329,-136815359,2516000967,4158151937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075760,1,'Draconic Great Staff of the Nimble','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-863283563,-1841258264,3431683733,2453709032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075761,1,'Draconic Great Staff of the Oceans','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1418771095,314321545,2876196201,314321545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075762,1,'Draconic Great Staff of the Soldier','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1505106001,-556232594,1505106001,3738734702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075763,1,'Draconic Great Staff of the Stoic','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1296577131,-656228372,2998390165,3638738924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075764,1,'Draconic Great Staff of the Sun','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1817501122,792387837,2477466174,792387837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075765,1,'Draconic Great Staff of the Tempest','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,738709949,-1541501576,738709949,2753465720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075766,1,'Draconic Great Staff of the Tree','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1382723033,-2053646751,1382723033,2241320545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075767,1,'Draconic Great Staff of Vision','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,977399470,-784860736,977399470,3510106560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075768,1,'Draconic Great-axe of Battle','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-195289258,1768948657,4099678038,1768948657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075769,1,'Draconic Great-axe of Beasts','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,467247008,-2001258159,467247008,2293709137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075770,1,'Draconic Great-axe of Clouds','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1931366185,-529821355,2363601111,3765145941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075771,1,'Draconic Great-axe of Concentration','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1157778008,-494652696,1157778008,3800314600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075772,1,'Draconic Great-axe of Devotion','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,536415844,-656986084,536415844,3637981212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075773,1,'Draconic Great-axe of Elements','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-2026044065,1505613624,2268923231,1505613624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075774,1,'Draconic Great-axe of Fangs','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1894578147,2115470327,2400389149,2115470327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075775,1,'Draconic Great-axe of Grace','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,195905987,-1707121314,195905987,2587845982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075776,1,'Draconic Great-axe of Knowledge','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-742902030,1908450199,3552065266,1908450199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075777,1,'Draconic Great-axe of Light','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1808242459,-415366822,2486724837,3879600474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075778,1,'Draconic Great-axe of Mirrors','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,995217183,-1024020056,995217183,3270947240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075779,1,'Draconic Great-axe of Prophets','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-174729632,-1647097715,4120237664,2647869581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075780,1,'Draconic Great-axe of Storms','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,419998780,1738596929,419998780,1738596929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075781,1,'Draconic Great-axe of Survival','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-370300568,-91093848,3924666728,4203873448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075782,1,'Draconic Great-axe of the Deep','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1044922734,-1694668512,1044922734,2600298784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075783,1,'Draconic Great-axe of the Gambler','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,58934401,-936695331,58934401,3358271965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075784,1,'Draconic Great-axe of the Guardian','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,107489694,2069018146,107489694,2069018146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075785,1,'Draconic Great-axe of the Iron-heart','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-899629554,-1853579754,3395337742,2441387542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075786,1,'Draconic Great-axe of the Knight','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1512101356,-1902134624,2782865940,2392832672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075787,1,'Draconic Great-axe of the Nimble','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1944150596,-351844535,2350816700,3943122761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075788,1,'Draconic Great-axe of the Oceans','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1689825350,1811664168,2605141946,1811664168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075789,1,'Draconic Great-axe of the Soldier','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1771967106,2138064119,1771967106,2138064119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075790,1,'Draconic Great-axe of the Stoic','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-2103457978,1136507621,2191509318,1136507621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075791,1,'Draconic Great-axe of the Sun','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-614734216,-2036078371,3680233080,2258888925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075792,1,'Draconic Great-axe of the Tempest','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1821514388,95836641,1821514388,95836641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075793,1,'Draconic Great-axe of the Tree','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1648535306,-1102024799,1648535306,3192942497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075794,1,'Draconic Great-axe of Vision','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,631981514,-191788500,631981514,4103178796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075795,1,'Draconic Hammer of Ages','Weapon',285,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1135143107,754630028,3159824189,754630028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075796,1,'Draconic Knuckles of Battle','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-856789376,-927263777,3438177920,3367703519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075797,1,'Draconic Knuckles of Beasts','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,594275958,696002879,594275958,696002879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075798,1,'Draconic Knuckles of Clouds','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,139701589,1101037883,139701589,1101037883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075799,1,'Draconic Knuckles of Concentration','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1045407782,1372168289,3249559514,1372168289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075800,1,'Draconic Knuckles of Devotion','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1689578522,1042204570,2605388774,1042204570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075801,1,'Draconic Knuckles of Elements','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,59709661,-1082908482,59709661,3212058814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075802,1,'Draconic Knuckles of Fangs','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,195106207,1687458646,195106207,1687458646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075803,1,'Draconic Knuckles of Grace','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1893772223,-2135132673,2401195073,2159834623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075804,1,'Draconic Knuckles of Knowledge','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,1460284272,1979534453,1460284272,1979534453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075805,1,'Draconic Knuckles of Light','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1760937740,-37940741,2534029556,4257026555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075806,1,'Draconic Knuckles of Mirrors','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,65257161,1750939367,65257161,1750939367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075807,1,'Draconic Knuckles of Prophets','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,99995105,2065350411,99995105,2065350411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075808,1,'Draconic Knuckles of Storms','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1648709186,-966004177,2646258110,3328963119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075809,1,'Draconic Knuckles of Survival','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-782247746,475788078,3512719550,475788078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075810,1,'Draconic Knuckles of the Deep','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1157997332,2083823270,3136969964,2083823270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075811,1,'Draconic Knuckles of the Gambler','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-2026809085,-1797897369,2268158211,2497069927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075812,1,'Draconic Knuckles of the Guardian','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,1054496840,1354371546,1054496840,1354371546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075813,1,'Draconic Knuckles of the Iron-heart','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,1322427276,89384960,1322427276,89384960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075814,1,'Draconic Knuckles of the Knight','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,560805782,-1063320549,560805782,3231646747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075815,1,'Draconic Knuckles of the Nimble','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1263735702,-1526203918,3031231594,2768763378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075816,1,'Draconic Knuckles of the Oceans','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,536171064,637236115,536171064,637236115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075817,1,'Draconic Knuckles of the Soldier','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-315879680,596454989,3979087616,596454989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075818,1,'Draconic Knuckles of the Stoic','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,103668420,1199592711,103668420,1199592711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075819,1,'Draconic Knuckles of the Sun','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,725351929,738750354,725351929,738750354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075820,1,'Draconic Knuckles of the Tempest','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,1411410754,1498100571,1411410754,1498100571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075821,1,'Draconic Knuckles of the Tree','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-420431224,1486460967,3874536072,1486460967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075822,1,'Draconic Knuckles of Vision','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,647566811,1432001090,647566811,1432001090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075823,1,'Draconic Sculpted Javalin','Weapon',287,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,392732607,605873433,392732607,605873433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075824,1,'Draconic Shortsword of Battle','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1234596760,-417587584,1234596760,3877379712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075825,1,'Draconic Shortsword of Beasts','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1508641938,115024992,2786325358,115024992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075826,1,'Draconic Shortsword of Clouds','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1742080980,1845988452,1742080980,1845988452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075827,1,'Draconic Shortsword of Concentration','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1372196517,43832847,2922770779,43832847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075828,1,'Draconic Shortsword of Devotion','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-187779737,2106381595,4107187559,2106381595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075829,1,'Draconic Shortsword of Elements','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1812643420,-52022721,1812643420,4242944575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075830,1,'Draconic Shortsword of Fangs','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1680126750,-1394259094,1680126750,2900708202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075831,1,'Draconic Shortsword of Grace','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-526716224,1221438915,3768251072,1221438915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075832,1,'Draconic Shortsword of Knowledge','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,948932081,-285119023,948932081,4009848273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075833,1,'Draconic Shortsword of Light','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,232394468,902613447,232394468,902613447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075834,1,'Draconic Shortsword of Mirrors','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-2036620335,-1817780849,2258346961,2477186447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075835,1,'Draconic Shortsword of Prophets','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-454509543,948481418,3840457753,948481418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075836,1,'Draconic Shortsword of Storms','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-230746305,-372441232,4064220991,3922526064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075837,1,'Draconic Shortsword of Survival','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1411892646,1607066031,1411892646,1607066031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075838,1,'Draconic Shortsword of the Deep','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-713033107,1067879463,3581934189,1067879463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075839,1,'Draconic Shortsword of the Gambler','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-390791294,315928616,3904176002,315928616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075840,1,'Draconic Shortsword of the Guardian','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1146993328,-1235267800,3147973968,3059699496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075841,1,'Draconic Shortsword of the Iron-heart','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,559351053,-1358237399,559351053,2936729897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075842,1,'Draconic Shortsword of the Knight','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1323864343,297705419,1323864343,297705419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075843,1,'Draconic Shortsword of the Nimble','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,836039026,1948672546,836039026,1948672546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075844,1,'Draconic Shortsword of the Oceans','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1886450873,-186980285,1886450873,4107987011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075845,1,'Draconic Shortsword of the Soldier','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-2102810239,-1517298430,2192157057,2777668866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075846,1,'Draconic Shortsword of the Stoic','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1772649541,-579046237,1772649541,3715921059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075847,1,'Draconic Shortsword of the Sun','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-903443455,-671906566,3391523841,3623060730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075848,1,'Draconic Shortsword of the Tempest','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-782731686,-548814828,3512235610,3746152468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075849,1,'Draconic Shortsword of the Tree','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1988813815,453741222,2306153481,453741222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075850,1,'Draconic Shortsword of Vision','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1136057397,2063439645,3158909899,2063439645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075851,1,'Draconic Spear of Ages','Weapon',287,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,1162984468,-1555373639,1162984468,2739593657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075852,1,'Draconic Staff of Battle','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,151238833,1090965267,151238833,1090965267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075853,1,'Draconic Staff of Beasts','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-427411385,-1597901325,3867555911,2697065971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075854,1,'Draconic Staff of Clouds','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1476264199,-937599497,1476264199,3357367799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075855,1,'Draconic Staff of Concentration','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1642202232,1200536798,2652765064,1200536798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075856,1,'Draconic Staff of Devotion','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-991510604,-701216614,3303456692,3593750682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075857,1,'Draconic Staff of Elements','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1545778319,1465823166,1545778319,1465823166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075858,1,'Draconic Staff of Fangs','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1410120141,174309327,1410120141,174309327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075859,1,'Draconic Staff of Grace','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-793577453,-297051802,3501389843,3997915494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075860,1,'Draconic Staff of Knowledge','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,145196834,1964336890,145196834,1964336890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075861,1,'Draconic Staff of Light','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,305177984,-1823851166,305177984,2471116130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075862,1,'Draconic Staff of Mirrors','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-972134152,-100268640,3322833144,4194698656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075863,1,'Draconic Staff of Prophets','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1407682465,-1825558517,2887284831,2469408779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075864,1,'Draconic Staff of Storms','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1038672404,1339436771,3256294892,1339436771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075865,1,'Draconic Staff of Survival','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,347213455,-193889234,347213455,4101078062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075866,1,'Draconic Staff of the Deep','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-447221570,-1809968730,3847745726,2484998566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075867,1,'Draconic Staff of the Gambler','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-660802223,-210366755,3634165073,4084600541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075868,1,'Draconic Staff of the Guardian','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-80245127,2070539013,4214722169,2070539013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075869,1,'Draconic Staff of the Iron-heart','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,293539806,1587216641,293539806,1587216641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075870,1,'Draconic Staff of the Knight','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,2126552004,-1114082688,2126552004,3180884608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075871,1,'Draconic Staff of the Nimble','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1900100187,-671051927,1900100187,3623915369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075872,1,'Draconic Staff of the Oceans','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1079574122,1492911368,1079574122,1492911368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075873,1,'Draconic Staff of the Soldier','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1300126894,1143825399,2994840402,1143825399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075874,1,'Draconic Staff of the Stoic','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1501591190,1198030728,1501591190,1198030728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075875,1,'Draconic Staff of the Sun','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-2099886009,-1101833003,2195081287,3193134293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075876,1,'Draconic Staff of the Tempest','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1848787597,1055620833,2446179699,1055620833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075877,1,'Draconic Staff of the Tree','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1185081638,-1330440409,3109885658,2964526887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075878,1,'Draconic Staff of Vision','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1549563729,-588822898,2745403567,3706144398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075879,1,'Draconist Hornstaff','Weapon',2850,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,1005310260,-2101229374,1005310260,2193737922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075880,1,'Dracurian General''s Great Spear','Weapon',674,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398048085528,0,1380672121,-1181833269,1380672121,3113134027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075881,1,'Dracurion Great Hammer of Deliverance','Weapon',2962,NULL,0,12,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,652235997,-1079306238,652235997,3215661058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075882,1,'Dragon Bone Axe','Weapon',2732,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1560,0,958384990,482903623,958384990,482903623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075883,1,'Dragon Gavel','Weapon',2150,NULL,0,9,1653482350,3421494576,245,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398048306904,0,-533225311,-1485574181,3761741985,2809393115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075884,1,'Dragon Nail','Weapon',1668,NULL,0,9,2954459351,418532101,245,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1560,0,734480086,-582532296,734480086,3712435000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075885,1,'Dragon Sculpted Two Handed Axe','Weapon',3589,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-1122895773,2058704571,3172071523,2058704571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075886,1,'Dragon Tooth Dirk','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281080866328,0,-588269661,-1350087055,3706697635,2944880241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075887,1,'Dragon''s Marrow','Weapon',3717,NULL,0,12,3180399725,3421494576,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,-1556439464,1176896923,2738527832,1176896923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075888,1,'Dragon''s Marrow','Weapon',3716,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,-1311819234,1176896923,2983148062,1176896923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075889,1,'Dragon''s Temper','Weapon',3738,NULL,0,9,2476073427,418532101,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','Honing the Lust of the Dragon''s Temper',NULL,0,0,0,83,80,0,80,16,0,-504545233,369393578,3790422063,369393578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075890,1,'Dragon''s Temper','Weapon',3739,NULL,0,12,2476073427,418532101,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,-216472471,369393578,4078494825,369393578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075891,1,'Dragon-Scale Hilted Short Sword','Weapon',1660,NULL,0,5,1696217328,418532101,1,17,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881195873816,0,576745667,-837200826,576745667,3457766470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075892,1,'Dragonfang','Weapon',2734,NULL,0,4,2072844078,3048574950,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1170653535,-1485715721,1170653535,2809251575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075893,1,'Dragonhide Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,1540362356,-1109873278,1540362356,3185094018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075894,1,'Dragonhide Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1509640420,-633534231,1509640420,3661433065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075895,1,'Dragonkin Cudgel','Weapon',710,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,4398048306904,0,1032697250,-1286552956,1032697250,3008414340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075896,1,'Dragonrib Club','Weapon',634,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1940318423,-1617770540,2354648873,2677196756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075897,1,'Dragonslaying Magi''s Dagger','Weapon',2370,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1769770651,994267197,2525196645,994267197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075898,1,'Dragoon Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,6281079291928,0,93019718,-1300724426,93019718,2994242870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075899,1,'Drake Talon Hammer','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-768734659,-1379157140,3526232637,2915810156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075900,1,'Drake Talon Wand','Weapon',619,NULL,0,9,554333641,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1240902750,-715590432,1240902750,3579376864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075901,1,'Drakebone Obsidian Basher','Weapon',2720,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,4398048306904,0,602425956,-1992383687,602425956,2302583609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075902,1,'Drakeborn Bludgeoner','Weapon',2717,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,4399885412056,0,1357443263,-537737200,1357443263,3757230096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075903,1,'Draken, Dagger of Silence','Weapon',3571,NULL,0,9,887279616,3048574950,1,10,'Do not enter a battle unless you are committed to only one outcome. That is victory.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-29293847,1268166295,4265673449,1268166295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075904,1,'Drakizite Battlehammer of the Underdepths','Weapon',3727,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,816362681,-395516902,816362681,3899450394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075905,1,'Drakizite Crushing Anvil','Weapon',3726,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-1251771798,495034383,3043195498,495034383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075906,1,'Drakizite Gavel of Justice','Weapon',3727,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-568092690,-1709183637,3726874606,2585783659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075907,1,'Drakizite Great Axe of Butchery','Weapon',3589,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-309014298,1776100126,3985952998,1776100126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075908,1,'Drakizite Great Axe of Cleaving','Weapon',2154,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,52425649,1088405813,52425649,1088405813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075909,1,'Drakizite Staff of the Prime','Weapon',2960,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,1031144032,1955295659,1031144032,1955295659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075910,1,'Drakota-Clawed Ravager','Weapon',3759,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398046511296,0,-488694168,142197318,3806273128,142197318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075911,1,'Drathan Fist Wraps','Weapon',283,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-90420558,323841138,4204546738,323841138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075912,1,'Drayek''s Axe of Frost','Weapon',643,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1522063039,-1193139025,2772904257,3101828271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075913,1,'Drayek''s Sunderer','Weapon',284,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4398048306904,0,-1113598801,1139347417,3181368495,1139347417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075914,1,'Dread Blade of the Najenaar','Weapon',3763,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881195873816,0,-938793284,1831929797,3356174012,1831929797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075915,1,'dread spider fang','Weapon',1664,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,6281079291928,0,1554869237,-862558788,1554869237,3432408508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075916,1,'Dread Staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1838899200,0,374630324,926438238,374630324,926438238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075917,1,'Dreaded Mace','Weapon',1655,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,4399885412056,0,1821094294,-515954703,1821094294,3779012593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075918,1,'Dreadland Star','Weapon',2720,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-351133320,851995812,3943833976,851995812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075919,1,'Dreadnaught Axe','Weapon',641,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,1895360743,-289763299,1895360743,4005203997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075920,1,'Dreadnaught Dirk','Weapon',609,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281079291928,0,-917981029,-1775119494,3376986267,2519847802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075921,1,'Dreadnaught''s Chakram','Weapon',737,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-1039779377,-1022744052,3255187919,3272223244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075922,1,'Dreadrage','Weapon',617,NULL,0,5,1696217328,418532101,215,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,1881195873816,0,2098949851,-1657872336,2098949851,2637094960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075923,1,'Dreadswarm Claws','Weapon',1676,NULL,0,4,3177806075,3421494576,215,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,4398046511296,0,1003729362,45045130,1003729362,45045130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075924,1,'Dreadwing','Weapon',2258,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-368998167,-1691378721,3925969129,2603588575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075925,1,'Dream Scorcher','Weapon',3760,NULL,0,9,1616998748,3421494576,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,286869160,-114587292,286869160,4180380004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075926,1,'Dream Scorcher','Weapon',3761,NULL,0,12,1616998748,3421494576,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,65856238,-114587292,65856238,4180380004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075927,1,'Dredging Knuckles','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-58578490,-2027155812,4236388806,2267811484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075928,1,'Dregh''s Hammer','Weapon',2716,NULL,0,7,1653482350,3421494576,45,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,9,0,9,4398048306904,0,1448776458,-994147044,1448776458,3300820252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075929,1,'Drina the Mess Cook''s Messy Cleaver','Weapon',22,NULL,0,12,2476073427,418532101,1,20,'Soup is on! Eat it before it eats you!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6279242186752,0,3547661,1361430683,3547661,1361430683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075930,1,'Drina''s Fillet Knife','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281080866328,0,153911102,-1262930907,153911102,3032036389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075931,1,'Droag Fang','Weapon',70,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281079291928,0,1694597958,2055809668,1694597958,2055809668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075932,1,'Droag Horn','Weapon',2368,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,283851910,258184516,283851910,258184516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075933,1,'Droag Kukri','Weapon',56,NULL,0,6,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881195873816,0,-1071059828,-934004887,3223907468,3360962409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075934,1,'Drop-Forged Axe of Adjustments','Weapon',680,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,643617710,265250453,643617710,265250453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075935,1,'Drowned Soldier''s Cutlass','Weapon',2531,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1593033622,1440327087,2701933674,1440327087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075936,1,'Drowned Soldier''s Trident','Weapon',1683,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,1689039790,-782230040,1689039790,3512737256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075937,1,'Drowning Sabre of the Deep','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195675672,0,896758250,-835434698,896758250,3459532598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075938,1,'Druidic Nature Blade','Weapon',2532,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-58854825,959216395,4236112471,959216395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075939,1,'druidic scimitar','Weapon',55,NULL,0,1,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-711670287,239849093,3583297009,239849093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075940,1,'Dugath, the Axe of Hopelessness','Weapon',2154,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,-1110043269,1680629439,3184924027,1680629439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075941,1,'Dull Brass Crescent Axe','Weapon',640,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,-865740351,-1592067667,3429226945,2702899629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075942,1,'Dull Iron Steel Pounder','Weapon',2150,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,4398048306904,0,-1714124824,-1628103820,2580842472,2666863476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075943,1,'dull kromslayer','Weapon',2968,NULL,0,4,2380184628,3048574950,1,40,'This heavy lance appears to be crafted to battle large creatures. It has not been balanced or polished. It would make a feeble weapon.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1560,0,-502312750,177794757,3792654546,177794757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075944,1,'Dull Kukri','Weapon',50,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-134337712,-473301211,4160629584,3821666085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075945,1,'Dull Runic Foil','Weapon',5,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1125486199,-1491157740,1125486199,2803809556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075946,1,'Dull Short Sword','Weapon',2846,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1881195873816,0,1173599241,986580360,1173599241,986580360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075947,1,'dull tomahawk','Weapon',1643,NULL,0,5,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,1881195677208,0,1590072025,-645310986,1590072025,3649656310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075948,1,'Dull-Edged Katana','Weapon',2848,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-64331985,-1283409934,4230635311,3011557362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075949,1,'Dulled Blade of the Emerald Viper','Weapon',690,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1356880615,-93004128,1356880615,4201963168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075950,1,'Dunepriest''s Hammer','Weapon',2862,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-1308705569,303940640,2986261727,303940640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075951,1,'Dunestalker''s Dagger','Weapon',362,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1818483339,-1212302590,1818483339,3082664706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075952,1,'Dunewalker''s Scimitar','Weapon',3581,NULL,0,5,2292577688,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1863438687,1146750563,1863438687,1146750563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075953,1,'Dunewalker''s Scimitar','Weapon',660,NULL,0,5,1696217328,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,804285466,1146750563,804285466,1146750563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075954,1,'dusty cave axe','Weapon',1644,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195677208,0,-1888336734,1165593073,2406630562,1165593073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075955,1,'dusty cave dagger','Weapon',2372,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281079291928,0,-1932530420,196283812,2362436876,196283812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075956,1,'dusty cave hammer','Weapon',637,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4398048306904,0,-1725478715,509323373,2569488581,509323373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075957,1,'dusty cave sword','Weapon',617,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195873816,0,-176014393,-2118041258,4118952903,2176926038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075958,1,'Dusty Hand Wraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,192,0,1486250785,-1869721441,1486250785,2425245855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075959,1,'dusty rope','Weapon',610,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881195873816,0,-1004857906,956542068,3290109390,956542068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075960,1,'Dwarven Blacksmith''s apron','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-414820824,-740773491,3880146472,3554193805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075961,1,'Dwarven Blacksmith''s Hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,608185192,-1191667812,608185192,3103299484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075962,1,'Dwarven Dagger of Cleansing','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281079291928,0,38711397,-1833967603,38711397,2460999693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075963,1,'Dwarven Mace of Cleansing','Weapon',2160,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4398048306904,0,1781096606,906594420,1781096606,906594420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075964,1,'Dwarven Staff of Cleansing','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,-1901500417,1214323488,2393466879,1214323488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075965,1,'Dwarven Sword of Cleansing','Weapon',686,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195873816,0,-759040943,336169102,3535926353,336169102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075966,1,'Dwarven Warhammer of Cleansing','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,991728511,-597633632,991728511,3697333664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075967,1,'Dwarven Woodaxe','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881195677208,0,-550545247,-1823562345,3744422049,2471404951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075968,1,'Eager Apprentice''s Flail','Weapon',702,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1779075775,1319658307,2515891521,1319658307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075969,1,'Eagle Sceptre','Weapon',2990,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,-797711062,1811014154,3497256234,1811014154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075970,1,'Eagle Soul Mace','Weapon',3567,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-718419239,-514535459,3576548057,3780431837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075971,1,'Earth Imbued Axe','Weapon',643,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1748596490,-1175812415,2546370806,3119154881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075972,1,'Earth Imbued Claymore','Weapon',617,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1347067758,-1715193245,1347067758,2579774051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075973,1,'Earth Imbued Hammer','Weapon',3568,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1506877798,-726756560,1506877798,3568210736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075974,1,'Earth Runed Blade','Weapon',3577,NULL,0,5,2072844078,418532101,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,2140456438,2077979749,2140456438,2077979749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075975,1,'Earth Runed Bow','Weapon',9,NULL,0,4,2072844078,1756482397,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1866098782,806534119,2428868514,806534119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075976,1,'Earth Runed Dagger','Weapon',3573,NULL,0,5,2072844078,3048574950,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-576980024,-1974691686,3717987272,2320275610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075977,1,'Earth Runed Greathammer','Weapon',2964,NULL,0,5,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,407155505,238591825,407155505,238591825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075978,1,'Earth Runed Hammer','Weapon',2963,NULL,0,5,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-931963391,-1616626349,3363003905,2678340947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075979,1,'Earth Runed Spear','Weapon',2376,NULL,0,5,2072844078,3048574950,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,2062519386,-986055890,2062519386,3308911406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10075980,1,'Earth Runed Staff','Weapon',2967,NULL,0,5,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1491078805,415860255,2803888491,415860255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075981,1,'Earthbough','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,4399885412056,0,692625749,-2041357151,692625749,2253610145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075982,1,'Earthshaker','Weapon',2260,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1647680469,104438525,1647680469,104438525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075983,1,'Earthspasm Crumbler','Weapon',1657,NULL,0,8,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398048306904,0,9109393,-1502979155,9109393,2791988141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075984,1,'Ebon Assault Axe','Weapon',644,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1560,0,-1007602483,-2113822146,3287364813,2181145150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075985,1,'Ebon Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1130181667,-2113822146,3164785629,2181145150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075986,1,'Ebon Bardiche','Weapon',1651,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1560,0,-732740115,-355337278,3562227181,3939630018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075987,1,'Ebon Bastard Sword','Weapon',1660,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,1560,0,609192123,45239620,609192123,45239620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075988,1,'Ebon Battle Axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881195677208,0,596710234,373652756,596710234,373652756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075989,1,'Ebon Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1983278881,-288497077,2311688415,4006470219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075990,1,'Ebon Battlehammer','Weapon',635,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1794048,0,314612067,-310046093,314612067,3984921203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075991,1,'Ebon Broadsword','Weapon',1659,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1560,0,1139302770,2100164886,1139302770,2100164886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075992,1,'Ebon Cestii','Weapon',632,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-1219990207,491695232,3074977089,491695232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075993,1,'Ebon Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,-1920025120,1297708628,2374942176,1297708628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075994,1,'Ebon Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1641729396,1825254770,2653237900,1825254770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075995,1,'Ebon Claymore','Weapon',2258,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1560,0,1380553565,1825254770,1380553565,1825254770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075996,1,'Ebon Crescent Axe','Weapon',640,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195677208,0,-1702741745,1859535925,2592225551,1859535925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10075997,1,'Ebon Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-2025162092,1859535925,2269805204,1859535925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075998,1,'Ebon Cutlass','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195675672,0,1376064373,-1093867630,1376064373,3201099666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10075999,1,'Ebon Cutlass','Weapon',613,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1881195675672,0,-1071476361,-1093867630,3223490935,3201099666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076000,1,'Ebon Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-557006425,302014969,3737960871,302014969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076001,1,'Ebon Dagger','Weapon',609,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,4399885412056,0,-1207525320,302014969,3087441976,302014969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076002,1,'Ebon Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,1749218019,98954140,1749218019,98954140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076003,1,'Ebon Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-579137451,75963725,3715829845,75963725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076004,1,'Ebon Double Headed Axe','Weapon',1642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1560,0,-1831052701,75963725,2463914595,75963725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076005,1,'Ebon Epee','Weapon',1679,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881195675672,0,1997597532,1284881815,1997597532,1284881815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076006,1,'Ebon Executioners Axe','Weapon',643,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,1500350030,1326024535,1500350030,1326024535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076007,1,'Ebon Eye Dagger','Weapon',5,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281079291928,0,297900040,-590747517,297900040,3704219779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076008,1,'Ebon Eye Mace','Weapon',284,NULL,0,4,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4398048306904,0,-564990024,-928655084,3729977272,3366312212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076009,1,'Ebon Eye Short Sword','Weapon',52,NULL,0,4,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195873816,0,1496812472,-1077100020,1496812472,3217867276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076010,1,'Ebon Eye War Maul','Weapon',636,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-873774306,-1742117238,3421192990,2552850058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076011,1,'Ebon Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,2050095297,-1998592193,2050095297,2296375103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076012,1,'Ebon Falchion','Weapon',1678,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1235396336,-1998592193,3059570960,2296375103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076013,1,'Ebon Flail','Weapon',34,NULL,0,5,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398048306904,0,-797092512,-588199154,3497874784,3706768142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076014,1,'Ebon Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,472318138,-588199154,472318138,3706768142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076015,1,'Ebon Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-733778149,-1900782049,3561189147,2394185247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076016,1,'Ebon Flamberge','Weapon',615,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,626778616,-1900782049,626778616,2394185247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076017,1,'Ebon Foil','Weapon',614,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881195675672,0,-1481222313,-1674378852,2813744983,2620588444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076018,1,'Ebon Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1727073070,-1507409766,1727073070,2787557530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076019,1,'Ebon Great Flail','Weapon',639,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,4399885412056,0,-310454043,-1674958804,3984513253,2620008492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076020,1,'Ebon Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1842534411,-1674958804,2452432885,2620008492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076021,1,'Ebon Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,356370583,456836942,356370583,456836942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076022,1,'Ebon Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,273056059,507612898,273056059,507612898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076023,1,'Ebon Greatsword','Weapon',2155,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1560,0,936883301,152185857,936883301,152185857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076024,1,'Ebon Halberd','Weapon',625,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1560,0,-439635928,151143631,3855331368,151143631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076025,1,'Ebon Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1642945366,-1743605118,1642945366,2551362178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076026,1,'Ebon Hand Axe','Weapon',2154,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1383990649,-1743605118,2910976647,2551362178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076027,1,'Ebon Harpoon','Weapon',627,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,4398048085528,0,-769325557,1055716076,3525641739,1055716076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076028,1,'Ebon Hatchet','Weapon',1644,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1881195873816,0,487263407,-238880696,487263407,4056086600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076029,1,'Ebon Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-482915548,1864956791,3812051748,1864956791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076030,1,'Ebon Javelin','Weapon',1675,NULL,0,5,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281080866328,0,-2082402416,1864956791,2212564880,1864956791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076031,1,'Ebon Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,2132642505,-1913416393,2132642505,2381550903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076032,1,'Ebon Karabela','Weapon',1682,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881195675672,0,-1284429032,-1913416393,3010538264,2381550903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076033,1,'Ebon Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,250703780,-1036136454,250703780,3258830842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076034,1,'Ebon Katana','Weapon',2155,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1560,0,1748700731,-1036136454,1748700731,3258830842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076035,1,'Ebon Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,1055312422,-30342766,1055312422,4264624530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076036,1,'Ebon Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,4398046511296,0,1918797357,1289500674,1918797357,1289500674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076037,1,'Ebon Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,-1104009220,1289500674,3190958076,1289500674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076038,1,'Ebon Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-1710686744,-139467625,2584280552,4155499671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076039,1,'Ebon Kris','Weapon',615,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281080866328,0,-869617060,-139467625,3425350236,4155499671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076040,1,'Ebon Kukri','Weapon',2550,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1881195873816,0,-784911609,-574968471,3510055687,3719998825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076041,1,'Ebon Lance','Weapon',626,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,-523730417,-331015071,3771236879,3963952225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076042,1,'Ebon Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,747821013,-331015071,747821013,3963952225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076043,1,'Ebon Leafblade','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6279243761176,0,-1917287954,643251721,2377679342,643251721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076044,1,'Ebon Long Sword','Weapon',617,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,-1050069459,-1004978599,3244897837,3289988697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076045,1,'Ebon Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-124019359,-1004978599,4170947937,3289988697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076046,1,'Ebon Mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,4399885412056,0,-115692174,-1029702727,4179275122,3265264569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076047,1,'Ebon Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1355226426,-1029702727,2939740870,3265264569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076048,1,'Ebon Mace of Betrayal','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398048306904,0,-1138139897,569301731,3156827399,569301731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076049,1,'Ebon Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,4398048306904,0,-1671520255,-1478756662,2623447041,2816210634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076050,1,'Ebon Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-897781835,-1478756662,3397185461,2816210634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076051,1,'Ebon Military Pick','Weapon',1668,NULL,0,5,2954459351,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,1979242371,-1291822516,1979242371,3003144780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076052,1,'Ebon Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,2045199836,1088050551,2045199836,1088050551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076053,1,'Ebon Morning Star','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1680803399,1088050551,1680803399,1088050551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076054,1,'Ebon Ornate Spear','Weapon',1673,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281080866328,0,162393807,-849480241,162393807,3445487055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076055,1,'Ebon Parrying Blade','Weapon',2367,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281080866328,0,1368935299,1518693423,1368935299,1518693423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076056,1,'Ebon Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,754455984,1518693423,754455984,1518693423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076057,1,'Ebon Quarterstaff','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,4399885410520,0,720501044,947781726,720501044,947781726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076058,1,'Ebon Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-871144947,14664275,3423822349,14664275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076059,1,'Ebon Rapier','Weapon',614,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195675672,0,-1428618350,14664275,2866348946,14664275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076060,1,'Ebon Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,803762800,1223426276,803762800,1223426276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076061,1,'Ebon Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1797190158,1412875846,2497777138,1412875846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076062,1,'Ebon Sai','Weapon',2369,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1428126365,-1100383811,1428126365,3194583485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076063,1,'Ebon Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-996872792,-1100383811,3298094504,3194583485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076064,1,'Ebon Sceptre','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398048306904,0,1345969571,-1125111484,1345969571,3169855812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076065,1,'Ebon Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,821008663,-1125111484,821008663,3169855812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076066,1,'Ebon Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,281599986,-500776948,281599986,3794190348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076067,1,'Ebon Scimitar','Weapon',1662,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-593199581,-500776948,3701767715,3794190348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076068,1,'Ebon Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,2126113570,-223978639,2126113570,4070988657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076069,1,'Ebon Scourge','Weapon',638,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,4398048306904,0,510635926,-223978639,510635926,4070988657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076070,1,'Ebon Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,484273794,-298618500,484273794,3996348796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076071,1,'Ebon Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034355224,0,1552208553,1384373616,1552208553,1384373616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076072,1,'Ebon Short Spear','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6279243761176,0,601304505,1384373616,601304505,1384373616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076073,1,'Ebon Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1509923589,1475908828,1509923589,1475908828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076074,1,'Ebon Short Sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,648832021,1475908828,648832021,1475908828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076075,1,'Ebon Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,556115618,-303495428,556115618,3991471868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076076,1,'Ebon Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1793557149,-2006300138,1793557149,2288667158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076077,1,'Ebon Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1752944432,1531482254,2542022864,1531482254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076078,1,'Ebon Spatha','Weapon',1663,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,1881195873816,0,-246525617,1531482254,4048441679,1531482254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076079,1,'Ebon Spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6279243761176,0,1466808834,1541416044,1466808834,1541416044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076080,1,'Ebon Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-1540641921,-1020274197,2754325375,3274693099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076081,1,'Ebon Stiletto','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,1574486182,1666875017,1574486182,1666875017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076082,1,'Ebon Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-1850449545,1666875017,2444517751,1666875017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076083,1,'Ebon Tomahawk','Weapon',1643,NULL,0,5,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881195677208,0,-1794987600,-1417668705,2499979696,2877298591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076084,1,'Ebon Tribal Spear','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281080866328,0,246807069,-901390051,246807069,3393577245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076085,1,'Ebon Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034355224,0,327006598,-901390051,327006598,3393577245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076086,1,'Ebon Trident','Weapon',1670,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1574424,0,-692278478,980770773,3602688818,980770773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076087,1,'Ebon Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-416214261,738046805,3878753035,738046805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076088,1,'Ebon Tulwar','Weapon',616,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,1560,0,-2114227564,738046805,2180739732,738046805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076089,1,'Ebon Voulge','Weapon',625,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1574424,0,243804793,-1534137416,243804793,2760829880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076090,1,'Ebon Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,1749175270,-1534137416,1749175270,2760829880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076091,1,'Ebon War Axe','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1881195677208,0,590161232,-990566499,590161232,3304400797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076092,1,'Ebon War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1851305448,-1961048892,2443661848,2333918404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076093,1,'Ebon War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1786263530,-1126625336,2508703766,3168341960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076094,1,'Ebon War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-255605403,-644021573,4039361893,3650945723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076095,1,'Ebon Warhammer','Weapon',2150,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,4399885412056,0,664134860,-1938138325,664134860,2356828971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076096,1,'Ebon Wizard''s Dagger','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,382592988,-911862472,382592988,3383104824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076097,1,'Ebony Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-229505191,23053606,4065462105,23053606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076098,1,'Ebony Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1839645221,272977085,1839645221,272977085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076099,1,'Ebony Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1116318638,-250513288,1116318638,4044454008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076100,1,'Ebony Etched Hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,4398048306904,0,792259124,-870379738,792259124,3424587558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076101,1,'Ebony Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,540275136,-410132103,540275136,3884835193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076102,1,'Ebony Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-654415645,-1073813525,3640551651,3221153771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076103,1,'Ebony Handled Staff','Weapon',2960,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,489117734,886554508,489117734,886554508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076104,1,'Ebony Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1260566422,-625744909,3034400874,3669222387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076105,1,'Ebony Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,1675907779,503831643,1675907779,503831643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076106,1,'Ebony Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,733531266,-1576695351,733531266,2718271945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076107,1,'Ebony Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-1820294918,1047994652,2474672378,1047994652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076108,1,'Ebony Steelslayer Wand','Weapon',619,NULL,0,6,3180399725,3421494576,225,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885410520,0,-1112039349,499282404,3182927947,499282404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076109,1,'Ebony Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-95355119,-2018283127,4199612177,2276684169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076110,1,'Eclectic Battleaxe of the Historian','Weapon',641,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,589233102,-1411173566,589233102,2883793730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076111,1,'Edgan''s Ivy Brooch','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,758797172,-733907386,758797172,3561059910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076112,1,'Edge of Destruction','Weapon',1661,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,814097526,-351829721,814097526,3943137575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076113,1,'Edge of Pain','Weapon',3124,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,-471498908,-287217611,3823468388,4007749685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076114,1,'Edge of Pure Elemental Fury','Weapon',1665,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1198240141,2113242001,3096727155,2113242001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076115,1,'Edge of Seething Torrents','Weapon',687,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,968779957,2057601403,968779957,2057601403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076116,1,'Edge of Sweeping Strikes','Weapon',688,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-343337883,488268881,3951629413,488268881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076117,1,'Edge of the Frozen Depths','Weapon',66,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195873816,0,223036995,-971150045,223036995,3323817251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076118,1,'Edge of the Prophesier','Weapon',617,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,166946515,142023220,166946515,142023220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076119,1,'Edge of the Shadow Scorned','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,922236917,757716004,922236917,757716004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076120,1,'Edged Obsidian Mace','Weapon',704,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1794048,0,563934097,-129030246,563934097,4165937050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076121,1,'Edged Pick of Earthly Might','Weapon',3121,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1956537678,-659131179,1956537678,3635836117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076122,1,'Eerily Light Granite Bo','Weapon',3587,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,720846014,1499175792,720846014,1499175792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076123,1,'Eidolon of Rage','Weapon',632,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4398046511296,0,-1916022609,759535762,2378944687,759535762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076124,1,'Eidolon Watch Dog''s Pristine Leg Bone','Weapon',284,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-730998052,-537517996,3563969244,3757449300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076125,1,'Eitholi, Blade of the Fae','Weapon',1659,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1881195873816,0,-1374777945,84752005,2920189351,84752005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076126,1,'Eixtrus, Blade of the Nexus','Weapon',2734,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,67952905,-1113971263,67952905,3180996033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076127,1,'Ekron''s Blade','Weapon',3585,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,415280523,350928900,415280523,350928900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076128,1,'Elaborate Dirk of the Nimble','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281080866328,0,-2142417869,1480714266,2152549427,1480714266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076129,1,'elder owlbear beak','Weapon',5,NULL,0,1,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281079291928,0,1896227312,643557327,1896227312,643557327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076130,1,'Elder Staff','Weapon',709,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,4399885412056,0,-1873688205,1492029064,2421279091,1492029064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076131,1,'Elder Wyvern''s Club of Autocracy','Weapon',2720,NULL,0,9,3180399725,3421494576,1,30,'Archaic etchings along this weapon''s shaft depict a wyvern holding sway over a city and its inhabitants.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1237614596,-267817015,1237614596,4027150281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076132,1,'Elder''s Axe of Provoking Thoughts','Weapon',2714,NULL,0,9,2476073427,418532101,1,20,'An old weapon amongst Drelkuma''s collection, it is said it once controlled its wielder before Drelkuma broke the curse laid upon it.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,1860379861,1373412003,1860379861,1373412003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076133,1,'Elder''s Walking Stick','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,444396936,-1168704424,444396936,3126262872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076134,1,'Electrified Bone Bladed Claymore','Weapon',68,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1560,0,-516018124,848685976,3778949172,848685976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076135,1,'Elegant Edge of Eaves','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-1918790200,-143109802,2376177096,4151857494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076136,1,'Elegantly Carved Fighting Batons','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-1065807302,389867360,3229159994,389867360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076137,1,'Element''s Call','Weapon',2960,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4398046511296,0,-1872705492,-733561301,2422261804,3561405995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076138,1,'Elemental Dominance','Weapon',3719,NULL,0,12,3180399725,3421494576,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,-858570028,723977191,3436397268,723977191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076139,1,'Elemental Dominance','Weapon',3718,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,311599239,723977191,311599239,723977191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076140,1,'Elemental Stave of Kinetic Magnitude','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,1099979049,-212922560,1099979049,4082044736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076141,1,'Elemental Wand of Mastery','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4399885410520,0,-784652490,1641617985,3510314806,1641617985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076142,1,'Elestra''s Hammer of Torment','Weapon',2720,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1271773906,271028637,1271773906,271028637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076143,1,'elm bo','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,4399885412056,0,1330871116,822167083,1330871116,822167083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076144,1,'elm bo','Weapon',621,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4399885410520,0,-1042514769,822167083,3252452527,822167083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076145,1,'Elm Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,838746866,-2069157939,838746866,2225809357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076146,1,'Elm Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1838900952,0,650517692,-75124386,650517692,4219842910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076147,1,'elm cudgel','Weapon',1658,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,-850152524,264223696,3444814772,264223696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076148,1,'Elm Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1838900952,0,-2090783154,1196342582,2204184142,1196342582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076149,1,'elm cudgel','Weapon',1658,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,4398048306904,0,-1160945340,264223696,3134021956,264223696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076150,1,'Elm Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,1471105392,669042204,1471105392,669042204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076151,1,'elm fighting batons','Weapon',2159,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4399885410520,0,1605585747,1959252403,1605585747,1959252403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076152,1,'elm fighting batons','Weapon',2159,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4399885410520,0,615369136,1959252403,615369136,1959252403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076153,1,'Elm Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,-1816429710,1282460524,2478537586,1282460524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076154,1,'Elm Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1838900952,0,1480194474,-1666616814,1480194474,2628350482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076155,1,'Elm Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4398048085528,0,679775322,-171499080,679775322,4123468216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076156,1,'Elm Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,-1338971517,1968062902,2955995779,1968062902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076157,1,'elm quarterstaff','Weapon',2157,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4399885410520,0,2064070816,1008099297,2064070816,1008099297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076158,1,'elm quarterstaff','Weapon',2157,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4399885410520,0,-1853758014,1008099297,2441209282,1008099297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076159,1,'Elm Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,1486270414,-2080912392,1486270414,2214054904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076160,1,'elm wand','Weapon',2161,NULL,0,1,3180399725,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,4399885410520,0,1206095393,892813570,1206095393,892813570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076161,1,'Elm Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,-1322245752,1819511914,2972721544,1819511914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076162,1,'elm wand','Weapon',2161,NULL,0,2,3180399725,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4399885410520,0,-1395378910,892813570,2899588386,892813570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076163,1,'Elven Carved Staff','Weapon',2960,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,4399885412056,0,1963548121,728335669,1963548121,728335669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076164,1,'Elven Sceptre of Felwithe','Weapon',2161,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-1117156006,-419860245,3177811290,3875107051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076165,1,'Embalmer''s Skinning Knife','Weapon',691,NULL,0,9,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-656960620,-2126476568,3638006676,2168490728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076166,1,'Embargo Enforcer','Weapon',2374,NULL,0,9,554333641,3421494576,1,40,'Many residents of Skyshrine would support the full blockage of trade with outsiders. Foreign goods are, after all, far inferior.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,126661335,102482958,126661335,102482958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076167,1,'Embattled Blade','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,360724963,-85924573,360724963,4209042723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076168,1,'Ember Emblem of Everling','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1992292452,-965124507,1992292452,3329842789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076169,1,'ember scarred axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,9,0,9,1881195677208,0,-1211346652,622269426,3083620644,622269426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076170,1,'ember scarred cestus','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,9,0,9,4398046511296,0,1715510215,1007350796,1715510215,1007350796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076171,1,'ember scarred dagger','Weapon',2528,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,9,0,9,6281079291928,0,1914434201,676437330,1914434201,676437330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076172,1,'ember scarred dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,9,0,9,6281079291928,0,-915591757,-1504739056,3379375539,2790228240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076173,1,'ember scarred greatflail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,9,0,9,4398048306904,0,-1416703577,-933155880,2878263719,3361811416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076174,1,'ember scarred hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,9,0,9,4398048306904,0,1744000848,1035548827,1744000848,1035548827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076175,1,'Emerald Hammer','Weapon',700,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-427039852,-1010044626,3867927444,3284922670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076176,1,'Emerald Lichslayer','Weapon',2155,NULL,0,5,2072844078,418532101,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,247520860,1601038268,247520860,1601038268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076177,1,'Emissary''s Scythe','Weapon',2722,NULL,0,9,2292577688,418532101,285,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,54,0,54,1560,0,-1059672684,-1625058024,3235294612,2669909272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076178,1,'Emperor Crush''s Fist of Timely End','Weapon',632,NULL,0,12,3177806075,3421494576,1,10,'There was no greater orc emperor than Emperor Crush. He was the most cunning and powerful orc that ever lived.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,4398046511296,0,-1184902929,-175117682,3110064367,4119849614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076179,1,'Emperor''s Dagger of Battle','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-165734685,-1472032205,4129232611,2822935091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076180,1,'Emperor''s Dagger of Beasts','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,429561365,1233496275,429561365,1233496275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076181,1,'Emperor''s Dagger of Clouds','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1968288598,559481047,2326678698,559481047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076182,1,'Emperor''s Dagger of Concentration','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,1129166373,1042771536,1129166373,1042771536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076183,1,'Emperor''s Dagger of Devotion','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,431419929,1449830453,431419929,1449830453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076184,1,'Emperor''s Dagger of Elements','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-2123171550,-687845615,2171795746,3607121681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076185,1,'Emperor''s Dagger of Fangs','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1990396832,765176521,2304570464,765176521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076186,1,'Emperor''s Dagger of Grace','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,232961470,-910996384,232961470,3383970912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076187,1,'Emperor''s Dagger of Knowledge','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-705181041,872187491,3589786255,872187491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076188,1,'Emperor''s Dagger of Light','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1165350248,-1263392668,3129617048,3031574628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076189,1,'Emperor''s Dagger of Mirrors','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,957531818,-1048485579,957531818,3246481717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076190,1,'Emperor''s Dagger of Prophets','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,368785018,326029476,368785018,326029476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076191,1,'Emperor''s Dagger of Storms','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,524767297,-1500351549,524767297,2794615747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076192,1,'Emperor''s Dagger of Survival','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-340877091,1949277313,3954090205,1949277313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076193,1,'Emperor''s Dagger of the Deep','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,940031251,339800329,940031251,339800329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076194,1,'Emperor''s Dagger of the Gambler','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,97302780,-201352417,97302780,4093614879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076195,1,'Emperor''s Dagger of the Guardian','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,69935147,235127052,69935147,235127052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076196,1,'Emperor''s Dagger of the Iron-heart','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-869318029,1424099060,3425649267,1424099060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076197,1,'Emperor''s Dagger of the Knight','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1550789015,873312384,2744178281,873312384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076198,1,'Emperor''s Dagger of the Nimble','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1906469879,1368739177,2388497417,1368739177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076199,1,'Emperor''s Dagger of the Oceans','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-1660374073,-781596920,2634593223,3513370376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076200,1,'Emperor''s Dagger of the Soldier','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,1876029183,1151661621,1876029183,1151661621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076201,1,'Emperor''s Dagger of the Stoic','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,-2066728133,25272081,2228239163,25272081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076202,1,'Emperor''s Dagger of the Sun','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,993330786,-2049689536,993330786,2245277760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076203,1,'Emperor''s Dagger of the Tempest','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,1859195681,1046670115,1859195681,1046670115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076204,1,'Emperor''s Dagger of the Tree','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,1678596983,820901768,1678596983,820901768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076205,1,'Emperor''s Dagger of Vision','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883032780824,0,186189751,899881902,186189751,899881902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076206,1,'Emperor''s Great Spear of Battle','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1272281645,1942533460,1272281645,1942533460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076207,1,'Emperor''s Great Spear of Beasts','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-1538196773,-1844473932,2756770523,2450493364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076208,1,'Emperor''s Great Spear of Clouds','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1637480361,-86825040,1637480361,4208142256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076209,1,'Emperor''s Great Spear of Concentration','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-1468396250,1620885278,2826571046,1620885278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076210,1,'Emperor''s Great Spear of Devotion','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-226408166,-639878220,4068559130,3655089076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076211,1,'Emperor''s Great Spear of Elements','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1782923809,1488379024,1782923809,1488379024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076212,1,'Emperor''s Great Spear of Fangs','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1651199843,477436899,1651199843,477436899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076213,1,'Emperor''s Great Spear of Grace','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-422244675,-128058038,3872722621,4166909258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076214,1,'Emperor''s Great Spear of Knowledge','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1052799372,-1446214842,1052799372,2848752454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076215,1,'Emperor''s Great Spear of Light','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,594037913,-2057529010,594037913,2237438286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076216,1,'Emperor''s Great Spear of Mirrors','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-2066175388,311173097,2228791908,311173097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076217,1,'Emperor''s Great Spear of Prophets','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,75914243,-1663548635,75914243,2631418661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076218,1,'Emperor''s Great Spear of Storms','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-193926334,2098746532,4101040962,2098746532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076219,1,'Emperor''s Great Spear of Survival','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1449446419,-73855232,1449446419,4221112064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076220,1,'Emperor''s Great Spear of the Deep','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-751827440,-1678351736,3543139856,2616615560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076221,1,'Emperor''s Great Spear of the Gambler','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-285539329,1801856327,4009427967,1801856327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076222,1,'Emperor''s Great Spear of the Guardian','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-1176417051,1798013300,3118550245,1798013300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076223,1,'Emperor''s Great Spear of the Iron-heart','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,655948144,-975646286,655948144,3319321010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076224,1,'Emperor''s Great Spear of the Knight','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1218932074,2140361922,1218932074,2140361922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076225,1,'Emperor''s Great Spear of the Nimble','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,865597639,436971819,865597639,436971819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076226,1,'Emperor''s Great Spear of the Oceans','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1983842500,-1695079606,1983842500,2599887690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076227,1,'Emperor''s Great Spear of the Soldier','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-2065279492,-599963539,2229687804,3695003757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076228,1,'Emperor''s Great Spear of the Stoic','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,1877442616,-1682859468,1877442616,2612107828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076229,1,'Emperor''s Great Spear of the Sun','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,709389339,1457079964,709389339,1457079964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076230,1,'Emperor''s Great Spear of the Tempest','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-753172497,-1493478021,3541794799,2801489275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076231,1,'Emperor''s Great Spear of the Tree','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-1891966860,-1084529655,2403000436,3210437641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076232,1,'Emperor''s Great Spear of Vision','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1574424,0,-1829019210,-299287351,2465948086,3995679945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076233,1,'Emperor''s Great Staff of Battle','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1934514692,-1066791393,2360452604,3228175903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076234,1,'Emperor''s Great Staff of Beasts','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1664361738,564999423,1664361738,564999423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076235,1,'Emperor''s Great Staff of Clouds','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,2143769458,1232182523,2143769458,1232182523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076236,1,'Emperor''s Great Staff of Concentration','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1239111171,1404915881,3055856125,1404915881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076237,1,'Emperor''s Great Staff of Devotion','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-320868927,-1763543844,3974098369,2531423452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076238,1,'Emperor''s Great Staff of Elements','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1947985658,394826744,1947985658,394826744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076239,1,'Emperor''s Great Staff of Fangs','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,2083908536,-659259877,2083908536,3635707419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076240,1,'Emperor''s Great Staff of Grace','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-125064602,1016895666,4169902694,1016895666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076241,1,'Emperor''s Great Staff of Knowledge','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,547280215,-353741725,547280215,3941225571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076242,1,'Emperor''s Great Staff of Light','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,846666081,1100872886,846666081,1100872886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076243,1,'Emperor''s Great Staff of Mirrors','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1136424373,-214882998,1136424373,4080084298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076244,1,'Emperor''s Great Staff of Prophets','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1966497668,-739898291,2328469628,3555069005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076245,1,'Emperor''s Great Staff of Storms','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-366063719,-826609681,3928903577,3468357615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076246,1,'Emperor''s Great Staff of Survival','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1862265918,-1264107416,2432701378,3030859880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076247,1,'Emperor''s Great Staff of the Deep','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-848387381,-725078560,3446579915,3569888736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076248,1,'Emperor''s Great Staff of the Gambler','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-257579228,-1692208655,4037388068,2602758641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076249,1,'Emperor''s Great Staff of the Guardian','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,2122683188,1239012121,2122683188,1239012121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076250,1,'Emperor''s Great Staff of the Iron-heart','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,960912811,-1863395726,960912811,2431571570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076251,1,'Emperor''s Great Staff of the Knight','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1459210673,886351442,1459210673,886351442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076252,1,'Emperor''s Great Staff of the Nimble','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-185391338,1363958715,4109575958,1363958715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076253,1,'Emperor''s Great Staff of the Oceans','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1751231519,-776941094,1751231519,3518026202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076254,1,'Emperor''s Great Staff of the Soldier','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1699155673,746167515,2595811623,746167515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076255,1,'Emperor''s Great Staff of the Stoic','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1907959011,-661172975,1907959011,3633794321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076256,1,'Emperor''s Great Staff of the Sun','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1543008156,-1218151361,2751959140,3076815935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076257,1,'Emperor''s Great Staff of the Tempest','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,343908414,1455391181,343908414,1455391181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076258,1,'Emperor''s Great Staff of the Tree','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1855699793,-261805215,2439267503,4033162081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076259,1,'Emperor''s Great Staff of Vision','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-2082196402,1569425282,2212770894,1569425282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076260,1,'Emperor''s Great-axe of Battle','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-870027563,-608781209,3424939733,3686186087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076261,1,'Emperor''s Great-axe of Beasts','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,597814819,980518535,597814819,980518535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076262,1,'Emperor''s Great-axe of Clouds','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1341086113,1387081347,1341086113,1387081347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076263,1,'Emperor''s Great-axe of Concentration','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-2045992146,270876253,2248975150,270876253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076264,1,'Emperor''s Great-axe of Devotion','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-587733230,1416318558,3707234066,1416318558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076265,1,'Emperor''s Great-axe of Elements','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1144253481,-721311366,1144253481,3573655930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076266,1,'Emperor''s Great-axe of Fangs','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1277026667,94600526,1277026667,94600526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076267,1,'Emperor''s Great-axe of Grace','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-928800587,-510944281,3366166709,3784023015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076268,1,'Emperor''s Great-axe of Knowledge','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,280420228,-375505067,280420228,3919462229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076269,1,'Emperor''s Great-axe of Light','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,765309445,-1668612125,765309445,2626355171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076270,1,'Emperor''s Great-axe of Mirrors','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,53067420,-1376517898,53067420,2918449398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076271,1,'Emperor''s Great-axe of Prophets','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1036426182,292501199,3258541114,292501199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076272,1,'Emperor''s Great-axe of Storms','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-637123254,-714711657,3657844042,3580255639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076273,1,'Emperor''s Great-axe of Survival','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-778708757,1982757610,3516258539,1982757610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076274,1,'Emperor''s Great-axe of the Deep','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-45701096,373364578,4249266200,373364578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076275,1,'Emperor''s Great-axe of the Gambler','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1064456713,-933307616,3230510583,3361659680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076276,1,'Emperor''s Great-axe of the Guardian','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1041258525,-1201779343,1041258525,3093187953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076277,1,'Emperor''s Great-axe of the Iron-heart','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,158226296,712865817,158226296,712865817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076278,1,'Emperor''s Great-axe of the Knight','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1725023074,-76724320,1725023074,4218242976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076279,1,'Emperor''s Great-axe of the Nimble','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1268323265,-1628063159,3026644031,2666904137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076280,1,'Emperor''s Great-axe of the Oceans','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1481221836,503918632,1481221836,503918632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076281,1,'Emperor''s Great-axe of the Soldier','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1433338892,2131080714,2861628404,2131080714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076282,1,'Emperor''s Great-axe of the Stoic','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1100033584,-605870553,1100033584,3689096743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076283,1,'Emperor''s Great-axe of the Sun','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-319335390,-375301757,3975631906,3919665539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076284,1,'Emperor''s Great-axe of the Tempest','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,1424648983,96709404,1424648983,96709404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076285,1,'Emperor''s Great-axe of the Tree','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1588834692,854331875,2706132604,854331875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076286,1,'Emperor''s Great-axe of Vision','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1560,0,-1676763350,1180120570,2618203946,1180120570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076287,1,'Emperor''s Knuckles of Battle','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,266373110,-1290801818,266373110,3004165478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076288,1,'Emperor''s Knuckles of Beasts','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-530249984,1388894086,3764717312,1388894086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076289,1,'Emperor''s Knuckles of Clouds','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,1275742683,974421890,1275742683,974421890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076290,1,'Emperor''s Knuckles of Concentration','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-2048281772,-1832559822,2246685524,2462407474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076291,1,'Emperor''s Knuckles of Devotion','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-552405144,1360819908,3742562152,1360819908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076292,1,'Emperor''s Knuckles of Elements','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,1205271635,-797535776,1205271635,3497431520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076293,1,'Emperor''s Knuckles of Fangs','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,1341714705,1631683740,1341714705,1631683740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076294,1,'Emperor''s Knuckles of Grace','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-884559665,-2056691147,3410407631,2238276149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076295,1,'Emperor''s Knuckles of Knowledge','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,324259838,-113167817,324259838,4181799479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076296,1,'Emperor''s Knuckles of Light','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1655779529,-127400399,2639187767,4167566897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076297,1,'Emperor''s Knuckles of Mirrors','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1058187329,-627341007,3236779967,3667626289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076298,1,'Emperor''s Knuckles of Prophets','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1522103741,337120853,2772863555,337120853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076299,1,'Emperor''s Knuckles of Storms','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-639412944,-1109455722,3655554352,3185511574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076300,1,'Emperor''s Knuckles of Survival','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,307311048,1935229552,307311048,1935229552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076301,1,'Emperor''s Knuckles of the Deep','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-22824862,322318328,4272142434,322318328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076302,1,'Emperor''s Knuckles of the Gambler','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1016545907,-517685657,3278421389,3777281639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076303,1,'Emperor''s Knuckles of the Guardian','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-36392642,1355801383,4258574654,1355801383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076304,1,'Emperor''s Knuckles of the Iron-heart','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,176899842,-135076683,176899842,4159890613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076305,1,'Emperor''s Knuckles of the Knight','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,1697960728,1489082585,1697960728,1489082585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076306,1,'Emperor''s Knuckles of the Nimble','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,2007106844,1029268784,2007106844,1029268784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076307,1,'Emperor''s Knuckles of the Oceans','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,1538045622,-1113198767,1538045622,3181768529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076308,1,'Emperor''s Knuckles of the Soldier','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1451889778,1451217741,2843077518,1451217741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076309,1,'Emperor''s Knuckles of the Stoic','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,1114914378,-885249211,1114914378,3409718085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076310,1,'Emperor''s Knuckles of the Sun','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1953973669,-1630613436,2340993627,2664353860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076311,1,'Emperor''s Knuckles of the Tempest','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1758559692,750374491,2536407604,750374491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076312,1,'Emperor''s Knuckles of the Tree','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,-1565958650,932915577,2729008646,932915577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076313,1,'Emperor''s Knuckles of Vision','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,192,0,752738840,787375355,752738840,787375355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076314,1,'Emperor''s Shortsword of Battle','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,1911423515,-2011254818,1911423515,2283712478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076315,1,'Emperor''s Shortsword of Beasts','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1637121299,1775867198,2657845997,1775867198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076316,1,'Emperor''s Shortsword of Clouds','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1529290078,17120570,2765677218,17120570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076317,1,'Emperor''s Shortsword of Concentration','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,1832589357,-1184550912,1832589357,3110416384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076318,1,'Emperor''s Shortsword of Devotion','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,935353361,-439203367,935353361,3855763929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076319,1,'Emperor''s Shortsword of Elements','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1358670038,1689825021,2936297258,1689825021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076320,1,'Emperor''s Shortsword of Fangs','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1490396568,505672892,2804570728,505672892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076321,1,'Emperor''s Shortsword of Grace','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,596908982,-99937771,596908982,4195029525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076322,1,'Emperor''s Shortsword of Knowledge','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-75406201,-1695313711,4219561095,2599653585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076323,1,'Emperor''s Shortsword of Light','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1266691068,-2029357551,3028276228,2265609745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076324,1,'Emperor''s Shortsword of Mirrors','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1092365742,521839565,3202601554,521839565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076325,1,'Emperor''s Shortsword of Prophets','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-750514621,-1596575416,3544452675,2698391880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076326,1,'Emperor''s Shortsword of Storms','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,825359945,-2033299922,825359945,2261667374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076327,1,'Emperor''s Shortsword of Survival','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,1818211365,-946373267,1818211365,3348594029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076328,1,'Emperor''s Shortsword of the Deep','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,376509211,-1476914971,376509211,2818052325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076329,1,'Emperor''s Shortsword of the Gambler','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,733615860,-774354053,733615860,3520613243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076330,1,'Emperor''s Shortsword of the Guardian','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-2082851629,1157514141,2212115667,1157514141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076331,1,'Emperor''s Shortsword of the Iron-heart','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-497423237,1057887582,3797544059,1057887582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076332,1,'Emperor''s Shortsword of the Knight','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1914275743,298544438,2380691553,298544438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076333,1,'Emperor''s Shortsword of the Nimble','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,162300145,1951633631,162300145,1951633631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076334,1,'Emperor''s Shortsword of the Oceans','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1283580465,-189850946,3011386831,4105116350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076335,1,'Emperor''s Shortsword of the Soldier','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,1101480183,1719871057,1101480183,1719871057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076336,1,'Emperor''s Shortsword of the Stoic','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-1431923405,-1467053661,2863043891,2827913635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076337,1,'Emperor''s Shortsword of the Sun','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-41271717,1531968184,4253695579,1531968184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076338,1,'Emperor''s Shortsword of the Tempest','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,-383776807,474299207,3911190489,474299207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076339,1,'Emperor''s Shortsword of the Tree','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,1249637759,-2091575708,1249637759,2203391588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076340,1,'Emperor''s Shortsword of Vision','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881195873816,0,99416363,369043011,99416363,369043011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076341,1,'Emperor''s Staff of Battle','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,830196018,1637805105,830196018,1637805105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076342,1,'Emperor''s Staff of Beasts','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-553760316,-2141595951,3741206980,2153371345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076343,1,'Emperor''s Staff of Clouds','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1796151183,-393904427,2498816113,3901062869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076344,1,'Emperor''s Staff of Concentration','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1561531134,-540008420,1561531134,3754958876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076345,1,'Emperor''s Staff of Devotion','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,132667074,-740204720,132667074,3554762576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076346,1,'Emperor''s Staff of Elements','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1624482311,1384888436,2670484985,1384888436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076347,1,'Emperor''s Staff of Fangs','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1761455941,-37409094,2533511355,4257558202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076348,1,'Emperor''s Staff of Grace','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,331092325,435013651,331092325,435013651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076349,1,'Emperor''s Staff of Knowledge','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-878088620,245471299,3416878676,245471299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076350,1,'Emperor''s Staff of Light','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1416265888,1693232151,2878701408,1693232151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076351,1,'Emperor''s Staff of Mirrors','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-25814661,793173095,4269152635,793173095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076352,1,'Emperor''s Staff of Prophets','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1682650619,-1763366975,2612316677,2531600321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076353,1,'Emperor''s Staff of Storms','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,18478234,1867386305,18478234,1867386305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076354,1,'Emperor''s Staff of Survival','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,751468300,-240882716,751468300,4054084580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076355,1,'Emperor''s Staff of the Deep','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,643373512,-1848965524,643373512,2446001772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076356,1,'Emperor''s Staff of the Gambler','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,462560295,-1670070397,462560295,2624896899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076357,1,'Emperor''s Staff of the Guardian','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1018167302,-136997561,3276799994,4157969735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076358,1,'Emperor''s Staff of the Iron-heart','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-764287320,728366081,3530679976,728366081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076359,1,'Emperor''s Staff of the Knight','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1110543694,257871190,3184423602,257871190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076360,1,'Emperor''s Staff of the Oceans','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-2091509988,-365249826,2203457308,3929717470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076361,1,'Emperor''s Staff of the Soldier','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,1905216036,724554409,1905216036,724554409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076362,1,'Emperor''s Staff of the Stoic','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1701928992,1021083953,2593038304,1021083953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076363,1,'Emperor''s Staff of the Sun','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1250231779,1796441362,3044735517,1796441362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076364,1,'Emperor''s Staff of the Tempest','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,-1447703312,1374277567,2847263984,1374277567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076365,1,'Emperor''s Staff of the Tree','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,2052325292,-1251606291,2052325292,3043361005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076366,1,'Emperor''s Staff of Vision','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1838900952,0,436621903,-58759764,436621903,4236207532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076367,1,'Empowered Bone Bladed Claymore','Weapon',68,NULL,0,9,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-350620613,-786200874,3944346683,3508766422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076368,1,'Empowered Ghoulbane','Weapon',686,NULL,0,8,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881195873816,0,-565440820,479385259,3729526476,479385259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076369,1,'Empowered Talon of Milyex','Weapon',3572,NULL,0,10,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186776,0,1586908060,1407254121,1586908060,1407254121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076370,1,'Enchanted Crystallized Shadow Fistwraps ','Weapon',2511,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1193915127,839793346,1193915127,839793346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076371,1,'Enchanted Dagger of Striking','Weapon',2734,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1837105152,0,985340676,-617772131,985340676,3677195165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076372,1,'Enchanted Dagger of the Warmaster','Weapon',3569,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,890003760,1364125776,890003760,1364125776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076373,1,'Enchanted Flail','Weapon',1657,NULL,0,5,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-2006336899,125426180,2288630397,125426180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076374,1,'Enchanted Ghoul Slayer','Weapon',2970,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-295155214,920685220,3999812082,920685220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076375,1,'Enchanted Great Flail','Weapon',2719,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-213608577,1908184600,4081358719,1908184600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076376,1,'Enchanted Great Hammer','Weapon',2720,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4399885412056,0,2066703541,-208585412,2066703541,4086381884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076377,1,'enchanted grove battle hammer','Weapon',635,NULL,0,1,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1413081005,1995160105,2881886291,1995160105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076378,1,'enchanted grove great staff','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,999439660,189933907,999439660,189933907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076379,1,'Enchanted Grove Scimitar','Weapon',2734,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,2085342863,795140670,2085342863,795140670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076380,1,'Enchanted Halfling Parrying Blade','Weapon',3583,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,786034987,806231763,786034987,806231763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076381,1,'Enchanted Icy Sledge','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-376007240,98277123,3918960056,98277123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076382,1,'Enchanted Jambiya of the Mist','Weapon',3572,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-2137707743,-1826769856,2157259553,2468197440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076383,1,'Enchanted Leather Whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1004504451,-859754312,1004504451,3435212984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076384,1,'Enchanted Mace','Weapon',1655,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,410201212,-263772269,410201212,4031195027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076385,1,'Enchanted Sabertooth Talon','Weapon',2850,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281079291928,0,1998049091,-266044438,1998049091,4028922858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076386,1,'Enchanted Sai','Weapon',3132,NULL,0,5,887279616,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,177408637,-1093029743,177408637,3201937553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076387,1,'Enchanted Training Lance','Weapon',626,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,4398048085528,0,-1857492397,818446482,2437474899,818446482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076388,1,'Enchanted Wand of the Mist','Weapon',202,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,1786588436,-685591457,1786588436,3609375839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076389,1,'Enchanter''s Crystal Wand of the Sands','Weapon',619,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1826967190,-870637141,1826967190,3424330155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076390,1,'Enchanter''s Dirk','Weapon',3763,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281080866328,0,-1707445446,677396660,2587521850,677396660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076391,1,'enchantment ready battlehammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,4398048306904,0,742191862,-1463216545,742191862,2831750751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076392,1,'enchantment ready dagger','Weapon',2528,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6281079291928,0,970217279,-771899900,970217279,3523067396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076393,1,'enchantment ready mace','Weapon',1655,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,4398048306904,0,507876390,1193362536,507876390,1193362536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076394,1,'enchantment ready maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,4398048306904,0,2063702357,577063195,2063702357,577063195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076395,1,'enchantment ready rapier','Weapon',1679,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881195675672,0,722203797,-1021174354,722203797,3273792942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076396,1,'enduring sceptre of the jungle','Weapon',634,NULL,0,1,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4398048306904,0,497430594,308938853,497430594,308938853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076397,1,'Energy Wielder Wand','Weapon',3122,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4399885412056,0,-353216931,334458937,3941750365,334458937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076398,1,'Enervated Ayonic Axe','Weapon',3737,NULL,0,12,2476073427,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,68719476736,0,1703639984,-1645066297,1703639984,2649900999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076399,1,'Enervated Bite of the Wolf','Weapon',3749,NULL,0,12,1696217328,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,-863593258,878161729,3431374038,878161729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076400,1,'Enervated Charm''s Way','Weapon',3731,NULL,0,12,641561514,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8589934592,0,65726006,-1807725088,65726006,2487242208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076401,1,'Enervated Cudgel of Obviation','Weapon',3715,NULL,0,12,770311065,3421494576,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,524288,0,-319108309,-1209423161,3975858987,3085544135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076402,1,'Enervated Death''s Grip','Weapon',3733,NULL,0,12,887279616,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16777216,0,-745148745,1893095560,3549818551,1893095560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076403,1,'Enervated Dirk of Erudin','Weapon',2370,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-833117954,-994506084,3461849342,3300461212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076404,1,'Enervated Dragon''s Marrow','Weapon',3717,NULL,0,12,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,-412652263,1874589043,3882315033,1874589043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076405,1,'Enervated Dragon''s Temper','Weapon',3739,NULL,0,12,2476073427,418532101,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,-1220208856,1067028290,3074758440,1067028290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076406,1,'Enervated Dream Scorcher','Weapon',3761,NULL,0,12,1616998748,3421494576,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,1202786735,-1122830051,1202786735,3172137245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076407,1,'Enervated Elemental Dominance','Weapon',3719,NULL,0,12,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,-840778362,192247259,3454188934,192247259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076408,1,'Enervated Eye of the Siren','Weapon',3721,NULL,0,12,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,-661483412,591695598,3633483884,591695598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076409,1,'Enervated Fang of Ichor','Weapon',3735,NULL,0,12,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1099511627776,0,1380801525,1358605407,1380801525,1358605407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076410,1,'Enervated Gorynn''s Fist','Weapon',3757,NULL,0,12,3177806075,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,2136342692,1179796835,2136342692,1179796835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076411,1,'Enervated Havoc, Blade of Treachery','Weapon',3745,NULL,0,12,1696217328,3048574950,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,17179869184,0,-1840590033,-1746183049,2454377263,2548784247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076412,1,'Enervated Lamentation of the Intrepid','Weapon',3743,NULL,0,12,1696217328,3048574950,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,137438953472,0,-794249185,-1935694466,3500718111,2359272830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076413,1,'Enervated Mirage Star','Weapon',3723,NULL,0,12,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,-854280330,59583189,3440686966,59583189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076414,1,'Enervated Penitent''s Absolution','Weapon',3725,NULL,0,12,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,-844774867,-984617395,3450192429,3310349901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076415,1,'Enervated Sedition, Sword of the Bloodmoon','Weapon',3747,NULL,0,12,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,678859336,-461804638,678859336,3833162658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076416,1,'Enervated Vazaelle, the Mad','Weapon',3729,NULL,0,12,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,-1623914462,-1699910269,2671052834,2595057027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076417,1,'Enervated Vel''Arek','Weapon',3741,NULL,0,12,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,-189671343,1951262995,4105295953,1951262995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076418,1,'Enervated Wrath of Nature','Weapon',3753,NULL,0,12,1696217328,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-1443433675,320775466,2851533621,320775466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076419,1,'Engraved Feysteel Military Pick','Weapon',1668,NULL,0,5,2954459351,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1560,0,-1730814920,-867796757,2564152376,3427170539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076420,1,'Engraved Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,-1660326588,-2135996219,2634640708,2158971077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076421,1,'Engraved Gnollish Iron Mage''s Staff','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-823979791,824316547,3470987505,824316547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076422,1,'engraved leather fist wraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,192,0,733595086,1934953480,733595086,1934953480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076423,1,'engraved leather whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195873816,0,963290161,839739432,963290161,839739432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076424,1,'Engraved Orcish Bone Mage''s Staff','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-198322890,1154808922,4096644406,1154808922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076425,1,'engraved scimitar','Weapon',55,NULL,0,1,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1740795720,405395319,1740795720,405395319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076426,1,'Engraved Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,184624118,1144058470,184624118,1144058470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076427,1,'Enoxus, Cloud Cleaver','Weapon',2772,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,622852635,1237689956,622852635,1237689956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076428,1,'Ensorcelled Staff of Horrors','Weapon',620,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,134055853,-2000231032,134055853,2294736264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076429,1,'Entertainer''s Dagger of the Den','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1389377835,36249055,2905589461,36249055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076430,1,'Entropy Spine Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281079291928,0,-1442579026,50332000,2852388270,50332000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076431,1,'Entrykeeper','Weapon',623,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1881195873816,0,-119509395,199932294,4175457901,199932294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076432,1,'Entwined Dragon Claws','Weapon',1676,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,4398046511296,0,365070735,-601554441,365070735,3693412855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076433,1,'Envenomed Knuckles','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,87,0,87,4398046511296,0,1024445277,-63599103,1024445277,4231368193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076434,1,'Envenomed Rapier','Weapon',614,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881195675672,0,-49111035,760052400,4245856261,760052400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076435,1,'Epee of Embers','Weapon',1679,NULL,0,7,641561514,3048574950,280,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195675672,0,-166567645,-530072875,4128399651,3764894421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076436,1,'Epee of The Hatebringer','Weapon',1679,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-1103571444,-811531372,3191395852,3483435924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076437,1,'Equite Battle Sword','Weapon',612,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1470983821,-390014391,2823983475,3904952905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076438,1,'Er''aithe''s Claw','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281080866328,0,713728271,816189287,713728271,816189287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076439,1,'Eradicator''s Broadsword','Weapon',1663,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1717386506,-1526665532,1717386506,2768301764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076440,1,'Eradicator''s Dagger','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-1653247669,-198031330,2641719627,4096935966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076441,1,'Eradicator''s Greatsword','Weapon',2956,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1777281623,-784385069,1777281623,3510582227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076442,1,'Eradicator''s Wand','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1791497825,-1804306520,2503469471,2490660776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076443,1,'Erudin Crafted Ghoulslaying Dagger','Weapon',3583,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,1721069811,1693097188,1721069811,1693097188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076444,1,'Erudite Blade of Lavastorm','Weapon',691,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281080866328,0,-2092494947,1777040741,2202472349,1777040741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076445,1,'Erudite Crate Axe','Weapon',2714,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1560026352,1241403830,2734940944,1241403830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076446,1,'Erudite Sky Dagger','Weapon',3577,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281080866328,0,127772174,-133572155,127772174,4161395141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076447,1,'Erudite Wand of Energy Imbuing','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-823071220,-773733403,3471896076,3521233893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076448,1,'Erudite''s Silver Staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,4399885412056,0,1051332972,-2001778778,1051332972,2293188518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076449,1,'Escrima of the Heartwood Tree ','Weapon',2717,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,-398085061,-1992556599,3896882235,2302410697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076450,1,'Esoteric Gnomish Staff','Weapon',2161,NULL,0,4,3180399725,3421494576,115,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,4399885410520,0,-540058771,1083450790,3754908525,1083450790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076451,1,'Essence Infused Club','Weapon',2720,NULL,0,4,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,4398048306904,0,933130846,959259280,933130846,959259280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076452,1,'Essensia','Weapon',2848,NULL,0,8,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881195873816,0,1865328685,-109021470,1865328685,4185945826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076453,1,'Etched Beech Wood Staff','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,-192716683,-1091511590,4102250613,3203455706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076454,1,'etched bo staff','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,-465337362,547295720,3829629934,547295720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076455,1,'Etched Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-1791402557,2052298473,2503564739,2052298473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076456,1,'etched iron cudgel','Weapon',633,NULL,0,1,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,2027211096,-2056163441,2027211096,2238803855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076457,1,'etched leather fist wraps','Weapon',283,NULL,0,1,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,4398046511296,0,1464831186,521628469,1464831186,521628469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076458,1,'etched leather fist wraps','Weapon',283,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-455368431,521628469,3839598865,521628469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076459,1,'etched leather whip','Weapon',610,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-779364830,430363196,3515602466,430363196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076460,1,'etched leather whip','Weapon',610,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195873816,0,-1433054015,430363196,2861913281,430363196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076461,1,'etched oaken crook','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,-778544278,-865475989,3516423018,3429491307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076462,1,'Etched Rosch Mal Greatstaff','Weapon',2161,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,4399885412056,0,1385945548,-646837867,1385945548,3648129429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076463,1,'Etched Steel Fighting Batons','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4399885410520,0,776079547,-240108387,776079547,4054858909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076464,1,'Etched Tunarian scimitar','Weapon',2260,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,1881195873816,0,-551440000,-501969590,3743527296,3792997706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076465,1,'Etched Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-197248362,-718547608,4097718934,3576419688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076466,1,'Etchenelis','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,709805,1638530742,709805,1638530742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076467,1,'Ether Imbued Flamberge','Weapon',615,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-188610350,1835257325,4106356946,1835257325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076468,1,'Ether Lance','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279243761176,0,-901224775,-520685124,3393742521,3774282172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076469,1,'Ethereal Bladed Kukri','Weapon',1659,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881195873816,0,-252915621,2102142406,4042051675,2102142406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076470,1,'Ethereal Hatchet','Weapon',1644,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,10581973,1799801662,10581973,1799801662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076471,1,'Ethereal Krakens'' Blade','Weapon',1678,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1946545178,-1250640300,2348422118,3044326996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076472,1,'Ethereal Krakens'' Harpoon','Weapon',287,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,415159088,1461939268,415159088,1461939268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076473,1,'Ethereal Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,-23912909,1240726216,4271054387,1240726216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076474,1,'Ethereal Sabre','Weapon',613,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,136130543,-1160343706,136130543,3134623590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076475,1,'Ethereal Sabre of the Voidbeast','Weapon',3763,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-675216989,1618480180,3619750307,1618480180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076476,1,'Etherforce Axe','Weapon',3,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1560,0,892016423,-439264115,892016423,3855703181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076477,1,'Etherhorde spirit spike','Weapon',3206,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,4398048085528,0,1987938390,596605896,1987938390,596605896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076478,1,'Etheric Katar','Weapon',632,NULL,0,4,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,462289152,991160782,462289152,991160782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076479,1,'ettin sabre','Weapon',613,NULL,0,1,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195675672,0,-1984654349,-1560423976,2310312947,2734543320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076480,1,'Eucalyptus Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,415113422,1449542036,415113422,1449542036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076481,1,'Eucalyptus Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,1178182768,-54107244,1178182768,4240860052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076482,1,'Eucalyptus Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,563408205,512112201,563408205,512112201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076483,1,'Eucalyptus Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,1802342361,272222795,1802342361,272222795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076484,1,'Eucalyptus Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,1140075449,-2082980911,1140075449,2211986385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076485,1,'Eucalyptus Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,459044500,1887412051,459044500,1887412051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076486,1,'Eucalyptus Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048085528,0,1216033942,-226167950,1216033942,4068799346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076487,1,'Eucalyptus Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,1897042599,1954145885,1897042599,1954145885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076488,1,'Eucalyptus Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-140478908,2142993305,4154488388,2142993305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076489,1,'Eucalyptus Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-774923964,1798332064,3520043332,1798332064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076490,1,'Eventide Greatstaff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,430739076,1516437916,430739076,1516437916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076491,1,'Ever Clenched Gauntlets','Weapon',1653,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,4398046511296,0,-605234642,1029478666,3689732654,1029478666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076492,1,'Everdark Maul','Weapon',635,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4399885412056,0,2087648561,-1148374997,2087648561,3146592299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076493,1,'Everdream, Heretic''s Nightmare','Weapon',2962,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1977011336,1781258209,1977011336,1781258209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076494,1,'Everfrozen Spiked Hammer','Weapon',698,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,482485325,178313942,482485325,178313942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076495,1,'Everfrozen Stiletto','Weapon',3113,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,895542189,-681403025,895542189,3613564271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076496,1,'Everling Baton','Weapon',621,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,4399885412056,0,-1727134475,-368493834,2567832821,3926473462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076497,1,'Everling''s Carved Staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4399885412056,0,519058205,928689476,519058205,928689476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076498,1,'Everling''s Etched Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281080866328,0,101003106,345730220,101003106,345730220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076499,1,'Everling''s Etched Hammer','Weapon',637,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1794048,0,334334635,24365413,334334635,24365413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076500,1,'Everling''s Etched Sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1881195873816,0,1518975452,1931683717,1518975452,1931683717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076501,1,'Eviscerator','Weapon',2371,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1560,0,-1235069898,-145300671,3059897398,4149666625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076502,1,'Evol Machete','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881195873816,0,939246910,-1487727614,939246910,2807239682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076503,1,'Exalted Crystallized Shadow Glaive','Weapon',58,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-705145100,-801885845,3589822196,3493081451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076504,1,'Exalted Crystallized Shadow Persuader','Weapon',3765,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-2041891512,-1587329630,2253075784,2707637666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076505,1,'Exalted Crystallized Shadow Saber','Weapon',3577,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-1579853653,-1699528621,2715113643,2595438675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076506,1,'Exalted Crystallized Shadow Scythe','Weapon',2723,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,0,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1014344526,-1624140101,3280622770,2670827195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076507,1,'Exalted Dagger of Battle','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,992643094,-1090806356,992643094,3204160940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076508,1,'Exalted Dagger of Beasts','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-726726432,1597810508,3568240864,1597810508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076509,1,'Exalted Dagger of Clouds','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-104188193,937430856,4190779103,937430856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076510,1,'Exalted Dagger of Concentration','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,808045648,-1101744010,808045648,3193223286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076511,1,'Exalted Dagger of Devotion','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,1792182380,806106568,1792182380,806106568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076512,1,'Exalted Dagger of Elements','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-233405609,-1318661396,4061561687,2976305900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076513,1,'Exalted Dagger of Fangs','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-96956907,-128225258,4198010389,4166742038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076514,1,'Exalted Dagger of Grace','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,2122764235,477337279,2122764235,477337279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076515,1,'Exalted Dagger of Knowledge','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-1500270342,-258576801,2794696954,4036390495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076516,1,'Exalted Dagger of Light','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-1701393583,1634923195,2593573713,1634923195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076517,1,'Exalted Dagger of Mirrors','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-198748065,-1591257361,4096219231,2703709935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076518,1,'Exalted Dagger of Prophets','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,1804030196,1963478361,1804030196,1963478361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076519,1,'Exalted Dagger of Survival','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,647708200,306774396,647708200,306774396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076520,1,'Exalted Dagger of the Deep','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,1264830310,1915120884,1264830310,1915120884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076521,1,'Exalted Dagger of the Gambler','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,1990771337,786254784,1990771337,786254784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076522,1,'Exalted Dagger of the Guardian','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-920731938,414330009,3374235358,414330009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076523,1,'Exalted Dagger of the Knight','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-789271524,463578863,3505695772,463578863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076524,1,'Exalted Dagger of the Nimble','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,1130892028,2117688070,1130892028,2117688070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076525,1,'Exalted Dagger of the Oceans','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-294860366,-20590233,4000106930,4274377063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076526,1,'Exalted Dagger of the Stoic','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-139181746,-1024755923,4155785550,3270211373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076527,1,'Exalted Dagger of the Sun','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,1162436844,-445509734,1162436844,3849457562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076528,1,'Exalted Dagger of the Tempest','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-1545302572,-482329604,2749664724,3812637692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076529,1,'Exalted Dagger of Vision','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,721806974,588911665,721806974,588911665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076530,1,'Exalted Great Spear of Battle','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-2032081704,-1360370293,2262885592,2934597003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076531,1,'Exalted Great Spear of Clouds','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,318606812,670168943,318606812,670168943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076532,1,'Exalted Great Spear of Concentration','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-618760365,1075236285,3676206931,1075236285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076533,1,'Exalted Great Spear of Devotion','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-2115685521,1504701842,2179281775,1504701842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076534,1,'Exalted Great Spear of Elements','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,421607508,-658175306,421607508,3636791990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076535,1,'Exalted Great Spear of Fangs','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,286209302,869862796,286209302,869862796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076536,1,'Exalted Great Spear of Grace','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-1783532344,-672011483,2511434952,3622955813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076537,1,'Exalted Great Spear of Knowledge','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,1302596601,2067887469,1302596601,2067887469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076538,1,'Exalted Great Spear of Light','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,57978192,-1427075295,57978192,2867892001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076539,1,'Exalted Great Spear of Mirrors','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,1240282257,71168636,1240282257,71168636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076540,1,'Exalted Great Spear of Prophets','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,2063219341,481006851,2063219341,481006851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076541,1,'Exalted Great Spear of Storms','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-2028695241,-1606777733,2266272055,2688189563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076542,1,'Exalted Great Spear of Survival','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-1689169178,2078988582,2605798118,2078988582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076543,1,'Exalted Great Spear of the Deep','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-1605075867,461747374,2689891429,461747374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076544,1,'Exalted Great Spear of the Gambler','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-1650493046,1237867914,2644474250,1237867914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076545,1,'Exalted Great Spear of the Guardian','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,1960104464,-1898147583,1960104464,2396819713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076546,1,'Exalted Great Spear of the Iron-heart','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,1417446149,-1977112174,1417446149,2317855122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076547,1,'Exalted Great Spear of the Knight','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,1002641183,-738385804,1002641183,3556581492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076548,1,'Exalted Great Spear of the Nimble','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-22911438,-1234838115,4272055858,3060129181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076549,1,'Exalted Great Spear of the Stoic','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,478411341,1228696607,478411341,1228696607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076550,1,'Exalted Great Spear of the Sun','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,1412696725,1080601353,1412696725,1080601353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076551,1,'Exalted Great Spear of the Tempest','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,506388762,-2074792522,506388762,2220174774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076552,1,'Exalted Great Spear of the Tree','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-60909055,1059631663,4234058241,1059631663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076553,1,'Exalted Great Spear of Vision','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-1293451137,856419350,3001516159,856419350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076554,1,'Exalted Great Staff of Battle','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1848230665,491314880,1848230665,491314880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076555,1,'Exalted Great Staff of Beasts','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-2119416833,-57678816,2175550463,4237288480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076556,1,'Exalted Great Staff of Clouds','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-945052171,-1806480348,3349915125,2488486948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076557,1,'Exalted Great Staff of Concentration','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,239624058,1932993034,239624058,1932993034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076558,1,'Exalted Great Staff of Devotion','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1421024070,378643194,1421024070,378643194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076559,1,'Exalted Great Staff of Elements','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-864612227,-1745140258,3430355069,2549827038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076560,1,'Exalted Great Staff of Fangs','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1000792769,-149395340,3294174527,4145571956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076561,1,'Exalted Great Staff of Knowledge','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1728961584,946315848,2566005712,946315848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076562,1,'Exalted Great Staff of Light','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1091789588,1848765145,1091789588,1848765145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076563,1,'Exalted Great Staff of Mirrors','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1591471296,-444544801,2703496000,3850422495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076564,1,'Exalted Great Staff of Prophets','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1205048177,1402329707,1205048177,1402329707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076565,1,'Exalted Great Staff of Storms','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1380104478,328744752,1380104478,328744752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076566,1,'Exalted Great Staff of Survival','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1939371319,886347342,1939371319,886347342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076567,1,'Exalted Great Staff of the Deep','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1963086924,1421605830,1963086924,1421605830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076568,1,'Exalted Great Staff of the Guardian','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1675758143,-1406221460,2619209153,2888745836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076569,1,'Exalted Great Staff of the Iron-heart','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-2127910100,-552489390,2167057196,3742477906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076570,1,'Exalted Great Staff of the Knight','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-292208842,-1732586780,4002758454,2562380516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076571,1,'Exalted Great Staff of the Nimble','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,376127971,-48091379,376127971,4246875917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076572,1,'Exalted Great Staff of the Oceans','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-804431208,2111743340,3490536088,2111743340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076573,1,'Exalted Great Staff of the Soldier','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,584320928,249029654,584320928,249029654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076574,1,'Exalted Great Staff of the Sun','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1763550057,-1579839062,1763550057,2715128234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076575,1,'Exalted Great Staff of the Tempest','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-152582453,1947334912,4142384843,1947334912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076576,1,'Exalted Great Staff of the Tree','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,688435752,1880554823,688435752,1880554823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076577,1,'Exalted Great Staff of Vision','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-260026821,-2136385699,4034940475,2158581597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076578,1,'Exalted Great-axe of Battle','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,784074784,417092699,784074784,417092699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076579,1,'Exalted Great-axe of Clouds','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-142364890,-1849178433,4152602406,2445788863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076580,1,'Exalted Great-axe of Concentration','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1046500777,847988368,1046500777,847988368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076581,1,'Exalted Great-axe of Devotion','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1687884181,-1991663999,1687884181,2303303297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076582,1,'Exalted Great-axe of Fangs','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-193914900,1673912499,4101052396,1673912499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076583,1,'Exalted Great-axe of Grace','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1892636210,-2014509542,1892636210,2280457754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076584,1,'Exalted Great-axe of Knowledge','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1462097661,-13643072,2832869635,4281324224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076585,1,'Exalted Great-axe of Light','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1593428080,-85171682,1593428080,4209795614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076586,1,'Exalted Great-axe of Mirrors','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-508438423,-2108156263,3786528873,2186811033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076587,1,'Exalted Great-axe of Prophets','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,253974327,-867310064,253974327,3427657232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076588,1,'Exalted Great-axe of Storms','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1651160013,369931691,1651160013,369931691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076589,1,'Exalted Great-axe of Survival','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,856538654,-1425233355,856538654,2869733941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076590,1,'Exalted Great-axe of the Deep','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1160404639,-882653251,1160404639,3412314045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076591,1,'Exalted Great-axe of the Guardian','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-595050776,338704839,3699916520,338704839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076592,1,'Exalted Great-axe of the Iron-heart','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1325227521,-813012884,2969739775,3481954412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076593,1,'Exalted Great-axe of the Knight','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-558025243,2065600902,3736942053,2065600902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076594,1,'Exalted Great-axe of the Nimble','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1459522250,512126063,1459522250,512126063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076595,1,'Exalted Great-axe of the Oceans','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-534425525,-1636112882,3760541771,2658854414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076596,1,'Exalted Great-axe of the Soldier','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,318508403,-1383579615,318508403,2911387681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076597,1,'Exalted Great-axe of the Stoic','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-100804425,-850211918,4194162871,3444755378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076598,1,'Exalted Great-axe of the Sun','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,569206575,-972206100,569206575,3322761196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076599,1,'Exalted Great-axe of the Tempest','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1234039326,-682730185,3060927970,3612237111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076600,1,'Exalted Great-axe of the Tree','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,421574907,-271662788,421574907,4023304508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076601,1,'Exalted Great-axe of Vision','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-278207137,-2059543098,4016760159,2235424198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076602,1,'Exalted Knuckles of Battle','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1215532687,-714510181,3079434609,3580457115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076603,1,'Exalted Knuckles of Beasts','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,1477046663,883837563,1477046663,883837563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076604,1,'Exalted Knuckles of Clouds','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,454614684,1551032959,454614684,1551032959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076605,1,'Exalted Knuckles of Concentration','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-755293165,1051406212,3539674131,1051406212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076606,1,'Exalted Knuckles of Devotion','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-2013241297,2125488299,2281725999,2125488299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076607,1,'Exalted Knuckles of Elements','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,281307924,-2455665,281307924,4292511631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076608,1,'Exalted Knuckles of Fangs','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,418014806,31961926,418014806,31961926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076609,1,'Exalted Knuckles of Grace','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1672206456,-439396881,2622760840,3855570415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076610,1,'Exalted Knuckles of Knowledge','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,1145133241,610525928,1145133241,610525928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076611,1,'Exalted Knuckles of Light','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,1973488019,-1731317269,1973488019,2563650027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076612,1,'Exalted Knuckles of Mirrors','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,2021761336,435249421,2021761336,435249421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076613,1,'Exalted Knuckles of Prophets','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-2057671798,1001658426,2237295498,1001658426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076614,1,'Exalted Knuckles of Survival','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1438791857,1559581727,2856175439,1559581727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076615,1,'Exalted Knuckles of the Deep','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1448005851,1016740247,2846961445,1016740247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076616,1,'Exalted Knuckles of the Gambler','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1803932982,1633118273,2491034314,1633118273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076617,1,'Exalted Knuckles of the Guardian','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,1169704889,-2109598452,1169704889,2185368844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076618,1,'Exalted Knuckles of the Iron-heart','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,1570361413,-715350920,1570361413,3579616376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076619,1,'Exalted Knuckles of the Knight','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,841368671,1315992908,841368671,1315992908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076620,1,'Exalted Knuckles of the Nimble','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-808520805,736659621,3486446491,736659621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076621,1,'Exalted Knuckles of the Oceans','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,213787121,-1424751932,213787121,2870215364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076622,1,'Exalted Knuckles of the Stoic','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,359049485,371129242,359049485,371129242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076623,1,'Exalted Knuckles of the Sun','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1416340590,1571043448,2878626706,1571043448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076624,1,'Exalted Knuckles of the Tempest','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,792884403,-1396041603,792884403,2898925693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076625,1,'Exalted Knuckles of the Tree','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-172242623,406273814,4122724673,406273814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076626,1,'Exalted Knuckles of Vision','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1003346756,1216936198,3291620540,1216936198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076627,1,'Exalted Shortsword of Battle','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-1820957458,-1481459279,2474009838,2813508017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076628,1,'Exalted Shortsword of Beasts','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,2096358424,1182106449,2096358424,1182106449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076629,1,'Exalted Shortsword of Clouds','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,481563685,782838613,481563685,782838613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076630,1,'Exalted Shortsword of Concentration','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-715657558,1553080437,3579309738,1553080437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076631,1,'Exalted Shortsword of Fangs','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,524725487,-582411136,524725487,3712556160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076632,1,'Exalted Shortsword of Grace','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-1678185167,962722345,2616782129,962722345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076633,1,'Exalted Shortsword of Knowledge','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,1139642880,444614391,1139642880,444614391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076634,1,'Exalted Shortsword of Mirrors','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,1551611047,-1036487918,1551611047,3258479378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076635,1,'Exalted Shortsword of Prophets','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,509492558,-1234707235,509492558,3060260061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076636,1,'Exalted Shortsword of Storms','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-1990391602,-1453172671,2304575694,2841794625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076637,1,'Exalted Shortsword of Survival','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-1899506992,-786001672,2395460304,3508965624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076638,1,'Exalted Shortsword of the Deep','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-1373772388,-1320551056,2921194908,2974416240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076639,1,'Exalted Shortsword of the Gambler','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-1814634381,2109095885,2480332915,2109095885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076640,1,'Exalted Shortsword of the Guardian','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,1631736358,1716534096,1631736358,1716534096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076641,1,'Exalted Shortsword of the Iron-heart','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,1513429756,528771069,1513429756,528771069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076642,1,'Exalted Shortsword of the Knight','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,898272998,-1018782947,898272998,3276184349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076643,1,'Exalted Shortsword of the Nimble','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-348854780,-1495374092,3946112516,2799593204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076644,1,'Exalted Shortsword of the Oceans','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,185789256,639822997,185789256,639822997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076645,1,'Exalted Shortsword of the Soldier','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-104090000,-890416409,4190877296,3404550887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076646,1,'Exalted Shortsword of the Stoic','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,315253684,687693701,315253684,687693701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076647,1,'Exalted Shortsword of the Sun','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,814746966,-2039666073,814746966,2255301223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076648,1,'Exalted Shortsword of the Tempest','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,196632876,-1339338767,196632876,2955628529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076649,1,'Exalted Shortsword of the Tree','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-233372680,-1780155407,4061594616,2514811889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076650,1,'Exalted Shortsword of Vision','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,1988658014,978530348,1988658014,978530348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076651,1,'Exalted Staff of Battle','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-740053049,-1268893970,3554914247,3026073326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076652,1,'Exalted Staff of Beasts','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1013329713,1436093454,1013329713,1436093454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076653,1,'Exalted Staff of Clouds','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,748429046,1027974154,748429046,1027974154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076654,1,'Exalted Staff of Concentration','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-444603271,-916337271,3850364025,3378630025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076655,1,'Exalted Staff of Devotion','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1081827259,-1287165814,3213140037,3007801482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076656,1,'Exalted Staff of Elements','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,658549630,841846702,658549630,841846702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076657,1,'Exalted Staff of Fangs','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,795780668,1566447000,795780668,1566447000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076658,1,'Exalted Staff of Grace','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1412372510,-1183386831,2882594786,3111580465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076659,1,'Exalted Staff of Knowledge','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1942329555,1757873598,1942329555,1757873598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076660,1,'Exalted Staff of Light','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-655293163,-998795467,3639674133,3296171829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076661,1,'Exalted Staff of Mirrors','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,485392270,973067256,485392270,973067256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076662,1,'Exalted Staff of Prophets','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1454307592,-163377125,1454307592,4131590171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076663,1,'Exalted Staff of Storms','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1183514083,-1165043938,3111453213,3129923358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076664,1,'Exalted Staff of Survival','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-833480199,-1862116290,3461487097,2432851006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076665,1,'Exalted Staff of the Deep','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1640632497,-244502090,2654334799,4050465206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076666,1,'Exalted Staff of the Gambler','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1543574880,-1277646356,2751392416,3017320940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076667,1,'Exalted Staff of the Iron-heart','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1780289583,-1424348633,1780289583,2870618663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076668,1,'Exalted Staff of the Knight','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,94536757,-868997782,94536757,3425969514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076669,1,'Exalted Staff of the Nimble','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1415500499,-1448290173,2879466797,2846677123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076670,1,'Exalted Staff of the Oceans','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,993714587,693129954,993714587,693129954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076671,1,'Exalted Staff of the Soldier','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-907821917,75744454,3387145379,75744454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076672,1,'Exalted Staff of the Sun','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,2019608848,2108328589,2019608848,2108328589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076673,1,'Exalted Staff of the Tempest','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1261283845,2118506960,1261283845,2118506960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076674,1,'Exalted Staff of the Tree','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1036056277,-708823241,3258911019,3586144055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076675,1,'Exalted Staff of Vision','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1768040506,700432243,1768040506,700432243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076676,1,'Exceptional Battleclock Whirliblade','Weapon',361,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,6281081087704,0,137410058,515359175,137410058,515359175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076677,1,'Exceptional Blade of the Shadow Lurker','Weapon',2848,NULL,0,5,3177806075,418532101,1,10,'The sight of a brawler with a blade may strike some fearful looks.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398046511296,0,944832867,-118672034,944832867,4176295262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076678,1,'Exceptional Bottle of Mulled Claret','Weapon',3192,NULL,0,5,554333641,3421494576,1,40,'Although long emptied, this bottle still holds a punch, as witnessed by many bar brawl targets.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048306904,0,-1965115235,1437974357,2329852061,1437974357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076679,1,'Exceptional Celestial Blade','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281079291928,0,1130727785,557093070,1130727785,557093070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076680,1,'Exceptional Celestial Mallet','Weapon',2150,NULL,0,5,554333641,3421494576,1,40,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048306904,0,-536980419,-567635709,3757986877,3727331587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076681,1,'Exceptional Fist Cushion','Weapon',1094,NULL,0,5,554333641,3421494576,1,40,'It''ll cushion your fist, but not the blow it deals!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048306904,0,-606722580,-568791680,3688244716,3726175616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076682,1,'Exceptional Ghoul Fist','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'It didn''t know what the other hand was doing.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048306904,0,991340231,629716608,991340231,629716608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076683,1,'Exceptional Oversized Pin Cushion','Weapon',1095,NULL,0,5,887279616,3048574950,1,10,'There''s more than feathers in this pillow!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281079291928,0,-151080008,-159169082,4143887288,4135798214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076684,1,'Exceptional Pike of Fate','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'Fate didn''t look too kindly on its last owner, but maybe you''ll have better luck.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243761176,0,566892035,805912531,566892035,805912531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076685,1,'Exceptional Spike of the Shadow Hunter','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'This spear is as deadly whether hunting shadow creatures or equipped by a hunter that keeps to the shadows.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243761176,0,-929649692,137011161,3365317604,137011161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076686,1,'Exceptional Staff of Destiny','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'This staff was specially crafted by an aspiring cleric with an appreciation for nature.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,-935709024,70269547,3359258272,70269547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076687,1,'Exceptional Storm-stained Kopesh','Weapon',2730,NULL,0,5,1696217328,418532101,1,40,'This crescent-shaped blade appears to have been stained by its battles with the Void Tempests.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279242384920,0,-1216801156,-402076263,3078166140,3892891033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076688,1,'Exceptional Ulak of the Forgotten Sensei','Weapon',1653,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,1275435105,-1680610615,1275435105,2614356681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076689,1,'Executioner''s Chopper','Weapon',677,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,1670108668,-734450186,1670108668,3560517110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076690,1,'Executioner''s Dogma','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1911073521,-1579669044,1911073521,2715298252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076691,1,'Executioners Axe of Doom','Weapon',643,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1560,0,-597032072,-542338018,3697935224,3752629278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076692,1,'Executioners Axe of Fury','Weapon',643,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1224427374,-2120039854,1224427374,2174927442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076693,1,'Exhumer''s Dagger of the Underdepths','Weapon',3571,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,1322014431,1472356389,1322014431,1472356389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076694,1,'Exigent Malady, the Plaguebringer''s Shank','Weapon',2953,NULL,0,10,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1938600262,-647782545,2356367034,3647184751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076695,1,'Exonerated Knuckles','Weapon',3595,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,90401377,-2023170436,90401377,2271796860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076696,1,'Experimental Cleave','Weapon',1660,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-912954949,-266287212,3382012347,4028680084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076697,1,'Exploded Wand','Weapon',619,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-169173357,-1247195496,4125793939,3047771800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076698,1,'Explorer''s Dagger of Battle','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,1550122915,-808552277,1550122915,3486415019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076699,1,'Explorer''s Dagger of Beasts','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1277067435,772358731,3017899861,772358731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076700,1,'Explorer''s Dagger of Clouds','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,286607286,1188424271,286607286,1188424271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076701,1,'Explorer''s Dagger of Devotion','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-2113013499,-1355954995,2181953797,2939012301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076702,1,'Explorer''s Dagger of Elements','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,449442366,776414185,449442366,776414185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076703,1,'Explorer''s Dagger of Grace','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1772503390,-1743578885,2522463906,2551388411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076704,1,'Explorer''s Dagger of Knowledge','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,1313653139,-2140947679,1313653139,2154019617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076705,1,'Explorer''s Dagger of Light','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1374630436,-451773185,2920336860,3843194111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076706,1,'Explorer''s Dagger of Prophets','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,1012173272,-366363556,1012173272,3928603740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076707,1,'Explorer''s Dagger of Storms','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-2063836323,-1054959269,2231130973,3240008027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076708,1,'Explorer''s Dagger of Survival','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,1104497053,-1922502535,1104497053,2372464761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076709,1,'Explorer''s Dagger of the Deep','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1547913713,-318267919,2747053583,3976699377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076710,1,'Explorer''s Dagger of the Guardian','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1370437269,2001034874,2924530027,2001034874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076711,1,'Explorer''s Dagger of the Iron-heart','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,1469335919,1295462167,1469335919,1295462167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076712,1,'Explorer''s Dagger of the Knight','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,942398837,-1402204415,942398837,2892762881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076713,1,'Explorer''s Dagger of the Oceans','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,112441563,1225291913,112441563,1225291913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076714,1,'Explorer''s Dagger of the Stoic','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,527118375,-1306615213,527118375,2988352083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076715,1,'Explorer''s Dagger of the Tempest','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-995427743,-1538967254,3299539553,2756000042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076716,1,'Explorer''s Dagger of Vision','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,528736499,1378873654,528736499,1378873654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076717,1,'Explorer''s Great Spear of Battle','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,-508652691,-370186403,3786314605,3924780893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076718,1,'Explorer''s Great Spear of Beasts','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,237704091,136863165,237704091,136863165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076719,1,'Explorer''s Great Spear of Clouds','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,-98370379,1626666425,4196596917,1626666425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076720,1,'Explorer''s Great Spear of Concentration','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,868288058,200193341,868288058,200193341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076721,1,'Explorer''s Great Spear of Devotion','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,1765425670,1623435554,1765425670,1623435554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076722,1,'Explorer''s Great Spear of Elements','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,-234993347,-508998138,4059973949,3785969158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076723,1,'Explorer''s Great Spear of Fangs','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,-103791489,-2079021982,4191175807,2215945314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076724,1,'Explorer''s Great Spear of Grace','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,2104362401,1614561995,2104362401,1614561995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076725,1,'Explorer''s Great Spear of Knowledge','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,-1518634352,-1340495195,2776332944,2954472101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076726,1,'Explorer''s Great Spear of Light','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,938650589,490546895,938650589,490546895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076727,1,'Explorer''s Great Spear of Prophets','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,757719969,633852339,757719969,633852339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076728,1,'Explorer''s Great Spear of Storms','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,1875632222,-415267155,1875632222,3879700141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076729,1,'Explorer''s Great Spear of Survival','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,-65067693,1116118422,4229899603,1116118422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076730,1,'Explorer''s Great Spear of the Deep','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,1217072396,585756702,1217072396,585756702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076731,1,'Explorer''s Great Spear of the Gambler','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,1967130851,1552352465,1967130851,1552352465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076732,1,'Explorer''s Great Spear of the Guardian','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,328902053,1919964708,328902053,1919964708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076733,1,'Explorer''s Great Spear of the Iron-heart','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,-1130106260,1742000842,3164861036,1742000842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076734,1,'Explorer''s Great Spear of the Oceans','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,-310115368,-1544731231,3984851928,2750236065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076735,1,'Explorer''s Great Spear of the Soldier','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,526212832,-337876485,526212832,3957090811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076736,1,'Explorer''s Great Spear of the Tempest','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,2036373167,-1860537107,2036373167,2434430189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076737,1,'Explorer''s Great Spear of the Tree','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,344058728,105182879,344058728,105182879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076738,1,'Explorer''s Great Staff of Battle','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-48973166,1515052054,4245994130,1515052054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076739,1,'Explorer''s Great Staff of Beasts','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,311507556,-1148524810,311507556,3146442486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076740,1,'Explorer''s Great Staff of Clouds','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1609629774,-749318414,2685337522,3545648882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076741,1,'Explorer''s Great Staff of Concentration','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,1777141053,953113226,1777141053,953113226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076742,1,'Explorer''s Great Staff of Elements','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1412281798,-1365835410,2882685498,2929131886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076743,1,'Explorer''s Great Staff of Fangs','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1543747720,1087750554,2751219576,1087750554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076744,1,'Explorer''s Great Staff of Grace','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,658638502,-1526913229,658638502,2768054067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076745,1,'Explorer''s Great Staff of Light','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1446243715,-637779145,2848723581,3657188151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076746,1,'Explorer''s Great Staff of Mirrors','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,840526555,-1971865028,840526555,2323102268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076747,1,'Explorer''s Great Staff of Survival','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-526054228,230216446,3768913068,230216446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076748,1,'Explorer''s Great Staff of the Guardian','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,253791322,1350698057,253791322,1350698057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076749,1,'Explorer''s Great Staff of the Iron-heart','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-426774165,853726474,3868193131,853726474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076750,1,'Explorer''s Great Staff of the Knight','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1993317007,231653561,2301650289,231653561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076751,1,'Explorer''s Great Staff of the Nimble','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-2057947016,1750482256,2237020280,1750482256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076752,1,'Explorer''s Great Staff of the Oceans','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1213726497,-391465167,3081240799,3903502129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076753,1,'Explorer''s Great Staff of the Sun','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-764302819,-836574391,3530664477,3458392905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076754,1,'Explorer''s Great Staff of the Tempest','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,1708834640,1633591387,1708834640,1633591387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076755,1,'Explorer''s Great Staff of the Tree','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,1320020079,1232779767,1320020079,1232779767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076756,1,'Explorer''s Great Staff of Vision','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,408895314,-945007221,408895314,3349960075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076757,1,'Explorer''s Great-axe of Battle','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1115590213,1747550501,3179377083,1747550501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076758,1,'Explorer''s Great-axe of Beasts','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1376055629,-1980843067,1376055629,2314124229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076759,1,'Explorer''s Great-axe of Clouds','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1876495007,-516811839,2418472289,3778155457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076760,1,'Explorer''s Great-axe of Elements','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1678098199,1327922035,2616869097,1327922035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076761,1,'Explorer''s Great-axe of Fangs','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1814803029,-52162122,2480164267,4242805174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076762,1,'Explorer''s Great-axe of Grace','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,392825973,416085791,392825973,416085791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076763,1,'Explorer''s Great-axe of Knowledge','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-813731004,-1864851421,3481236292,2430115875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076764,1,'Explorer''s Great-axe of Prophets','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1269866941,-1958157114,3025100355,2336810182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076765,1,'Explorer''s Great-axe of Survival','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1607415931,-334911261,2687551365,3960056035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076766,1,'Explorer''s Great-axe of the Deep','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,579798232,-1939421845,579798232,2355545451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076767,1,'Explorer''s Great-axe of the Iron-heart','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-693634120,858173257,3601333176,858173257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076768,1,'Explorer''s Great-axe of the Knight','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1189580894,1114821942,3105386402,1114821942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076769,1,'Explorer''s Great-axe of the Nimble','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-977013935,669657311,3317953361,669657311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076770,1,'Explorer''s Great-axe of the Oceans','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-2021651956,-1491688770,2273315340,2803278526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076771,1,'Explorer''s Great-axe of the Soldier','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1968789300,1724948457,1968789300,1724948457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076772,1,'Explorer''s Great-axe of the Stoic','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1638366480,-1566197423,2656600816,2728769873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076773,1,'Explorer''s Great-axe of the Sun','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1702793637,1908467202,2592173659,1908467202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076774,1,'Explorer''s Great-axe of the Tempest','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,625964153,471237375,625964153,471237375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076775,1,'Explorer''s Great-axe of the Tree','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,2122703548,-1463041046,2122703548,2831926250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076776,1,'Explorer''s Knuckles of Beasts','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,1068280768,-1416643714,1068280768,2878323582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076777,1,'Explorer''s Knuckles of Clouds','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-291515134,-1017965702,4003452162,3277001594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076778,1,'Explorer''s Knuckles of Concentration','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,662450061,-1411432999,662450061,2883534297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076779,1,'Explorer''s Knuckles of Elements','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-448569206,1209478753,3846398090,1209478753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076780,1,'Explorer''s Knuckles of Fangs','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-311595576,-1611525376,3983371720,2683441920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076781,1,'Explorer''s Knuckles of Grace','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,1775447062,2077947305,1775447062,2077947305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076782,1,'Explorer''s Knuckles of Knowledge','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-1312402649,1667686462,2982564647,1667686462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076783,1,'Explorer''s Knuckles of Mirrors','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,522517375,1761916019,522517375,1761916019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076784,1,'Explorer''s Knuckles of Prophets','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-1310954233,-1938181676,2984013063,2356785620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076785,1,'Explorer''s Knuckles of Storms','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,2071382505,1150836846,2071382505,1150836846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076786,1,'Explorer''s Knuckles of the Deep','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,1547052219,-1957195655,1547052219,2337771641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076787,1,'Explorer''s Knuckles of the Gambler','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,1643979092,1480273137,1643979092,1480273137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076788,1,'Explorer''s Knuckles of the Guardian','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,572333566,1226492612,572333566,1226492612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076789,1,'Explorer''s Knuckles of the Iron-heart','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-1474372645,-1072446173,2820594651,3222521123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076790,1,'Explorer''s Knuckles of the Nimble','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-1469339172,1142946374,2825628124,1142946374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076791,1,'Explorer''s Knuckles of the Oceans','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-113694097,-991727577,4181273199,3303239719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076792,1,'Explorer''s Knuckles of the Soldier','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,199259991,-278904357,199259991,4016062939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076793,1,'Explorer''s Knuckles of the Sun','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-1626186465,760343814,2668780831,760343814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076794,1,'Explorer''s Knuckles of the Tempest','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,1223110388,-1784259379,1223110388,2510707917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076795,1,'Explorer''s Knuckles of the Tree','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,3982047,-1342531848,3982047,2952435448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076796,1,'Explorer''s Knuckles of Vision','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-747627020,-676788221,3547340276,3618179075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076797,1,'Explorer''s Shortsword of Beasts','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-271671933,-239588673,4023295363,4055378623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076798,1,'Explorer''s Shortsword of Clouds','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,2064731746,-1721466181,2064731746,2573501115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076799,1,'Explorer''s Shortsword of Concentration','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-1292716819,-1606490288,3002250477,2688477008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076800,1,'Explorer''s Shortsword of Devotion','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-402001711,-1667967313,3892965585,2626999983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076801,1,'Explorer''s Shortsword of Elements','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,1892547562,503198091,1892547562,503198091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076802,1,'Explorer''s Shortsword of Fangs','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,2028205736,-1380136450,2028205736,2914830846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076803,1,'Explorer''s Shortsword of Grace','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-60967050,1234448215,4234000246,1234448215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076804,1,'Explorer''s Shortsword of Knowledge','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,608749639,602669639,608749639,602669639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076805,1,'Explorer''s Shortsword of Light','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,801431320,882199379,801431320,882199379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076806,1,'Explorer''s Shortsword of Mirrors','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-817443524,-2059570748,3477523772,2235396548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076807,1,'Explorer''s Shortsword of Prophets','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-1523436486,-644829634,2771530810,3650137662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076808,1,'Explorer''s Shortsword of the Gambler','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-193742284,-389927536,4101225012,3905039760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076809,1,'Explorer''s Shortsword of the Guardian','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-226546755,1931436555,4068420541,1931436555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076810,1,'Explorer''s Shortsword of the Iron-heart','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,1032863931,1417420669,1032863931,1417420669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076811,1,'Explorer''s Shortsword of the Oceans','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,1823977743,-310758563,1823977743,3984208733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076812,1,'Explorer''s Shortsword of the Tempest','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-1736107849,627006892,2558859447,627006892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076813,1,'Explorer''s Shortsword of the Tree','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-1783473729,-99383022,2511493567,4195584274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076814,1,'Explorer''s Staff of Battle','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,1088345692,809416874,1088345692,809416874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076815,1,'Explorer''s Staff of Beasts','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1352968534,-772177334,2941998762,3522789962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076816,1,'Explorer''s Staff of Fangs','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,1221327995,-2087612533,1221327995,2207354763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076817,1,'Explorer''s Staff of Grace','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-864698971,1740204322,3430268325,1740204322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076818,1,'Explorer''s Staff of Survival','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,1567580258,253230200,1567580258,253230200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076819,1,'Explorer''s Staff of the Deep','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-107956984,1870172656,4187010312,1870172656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076820,1,'Explorer''s Staff of the Gambler','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1000623897,68485122,3294343399,68485122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076821,1,'Explorer''s Staff of the Iron-heart','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,230181480,-1837732201,230181480,2457235095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076822,1,'Explorer''s Staff of the Nimble','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,949769398,-648475139,949769398,3646492157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076823,1,'Explorer''s Staff of the Oceans','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,1553972188,1504020380,1553972188,1504020380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076824,1,'Explorer''s Staff of the Stoic','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,1162294048,-979636791,1162294048,3315330505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076825,1,'Explorer''s Staff of the Sun','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1022574492,211775370,3272392804,211775370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076826,1,'Explorer''s Staff of the Tree','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1516612756,1272289137,2778354540,1272289137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076827,1,'Explorer''s Staff of Vision','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-2118297261,-1377881801,2176670035,2917085495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076828,1,'Exquisite Sabre','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195675672,0,977862886,1952000815,977862886,1952000815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076829,1,'Exquisitely Carved Stone Club','Weapon',2261,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1759178664,1351628438,1759178664,1351628438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076830,1,'Eye of Chalandria','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-2050642110,54042923,2244325186,54042923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076831,1,'Eye of the Siren','Weapon',3720,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,1658623060,-1917028012,1658623060,2377939284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076832,1,'Eye of the Siren','Weapon',3721,NULL,0,12,3180399725,3421494576,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,356780499,-1917028012,356780499,2377939284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076833,1,'Eye of the Soulless','Weapon',369,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,-127709751,223418361,4167257545,223418361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076834,1,'Eye Poker','Weapon',608,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281080866328,0,1855825454,1503380091,1855825454,1503380091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076835,1,'Eyepoker','Weapon',1681,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1881195675672,0,622309878,-1560458329,622309878,2734508967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076836,1,'Eyesore','Weapon',2531,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,-1742800024,328192935,2552167272,328192935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076837,1,'Eylee''s Woodworking Saw','Weapon',26,NULL,0,8,3076004370,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,85,85,0,16,-2108950896,-577850176,2186016400,3717117120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076838,1,'Ezaeri, Sword of Rending','Weapon',2956,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1881195873816,0,-1664542505,721559299,2630424791,721559299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076839,1,'Ezeldra''s Wand','Weapon',618,NULL,0,5,554333641,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,1509592360,1943132032,1509592360,1943132032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076840,1,'Eznertob''s Edge','Weapon',2368,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279242186776,0,-1107453610,1460227736,3187513686,1460227736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076841,1,'Fabulous Felling Axe','Weapon',1649,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,249670804,1312437551,249670804,1312437551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076842,1,'Facesmasher','Weapon',2961,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048306904,0,-1159332740,1026716568,3135634556,1026716568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076843,1,'Facial Reconstructor','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,4398046511296,0,-1450109003,1887321866,2844858293,1887321866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076844,1,'Faeling Knuckle-duster','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,4398046511296,0,376173871,-100972645,376173871,4193994651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076845,1,'Faideths Long Sword','Weapon',617,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-47751603,400415878,4247215693,400415878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076846,1,'Fairblossom Greatstaff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4399885410520,0,1747832368,-522547523,1747832368,3772419773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076847,1,'Falchion of Sorrow','Weapon',1678,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,1560,0,-1687331046,1165041215,2607636250,1165041215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076848,1,'Falchion of Steadfast Posture','Weapon',1678,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,201927585,667340151,201927585,667340151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076849,1,'Falchion of the Exiled','Weapon',1678,NULL,0,4,1696217328,418532101,240,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881195873816,0,-954297513,-194564346,3340669783,4100402950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076850,1,'Falchion of the Stargazer','Weapon',656,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881195873816,0,1971096451,-168267058,1971096451,4126700238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076851,1,'Fallen Battlehammer of K''Null','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,4399885412056,0,-320265167,728759926,3974702129,728759926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076852,1,'Fallen Crusader Axe','Weapon',2714,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1536,0,-304620537,-1952493387,3990346759,2342473909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076853,1,'Fallen Sailor''s Cutlass','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195675672,0,-1918951603,127338737,2376015693,127338737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076854,1,'Fallen Soldier''s Pike','Weapon',2960,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,-236177673,-1962497212,4058789623,2332470084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076855,1,'Fanatic Curate''s Handsledge','Weapon',635,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-583958882,676129241,3711008414,676129241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076856,1,'Fanatic''s Runed Spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,17,0,17,6279243761176,0,900587281,-897584516,900587281,3397382780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076857,1,'Fanciful Flooring Level of Felling','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,174053163,846648154,174053163,846648154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076858,1,'Faned Stygian Axe','Weapon',1650,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1881195873816,0,104424761,1107519396,104424761,1107519396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076859,1,'Fang of Ichor','Weapon',3735,NULL,0,12,887279616,3048574950,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1099511627776,0,194210201,1839703603,194210201,1839703603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076860,1,'Fang of Ichor','Weapon',3734,NULL,0,9,887279616,3048574950,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1099511627776,0,1239318464,1839703603,1239318464,1839703603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076861,1,'Fang of Koturah','Weapon',608,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281080866328,0,-630160610,-1900502548,3664806686,2394464748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076862,1,'Fang of Laith the Ravager','Weapon',1678,NULL,0,7,1696217328,418532101,295,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,59,0,59,1881195873816,0,-1930678469,-478421679,2364288827,3816545617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076863,1,'Fang of Stench','Weapon',614,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1080516809,740873295,3214450487,740873295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076864,1,'Fang of the Brood Watcher','Weapon',1666,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398048085528,0,-803054689,839683184,3491912607,839683184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076865,1,'Fang of the Water Serpent','Weapon',2528,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,4399885412056,0,496982050,99666545,496982050,99666545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076866,1,'Fang of Xxuilz','Weapon',1679,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675672,0,1478073141,-1570183920,1478073141,2724783376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076867,1,'Fanged Dagger','Weapon',2372,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,285998288,-1625903865,285998288,2669063431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076868,1,'Fanged Fist Wraps','Weapon',631,NULL,0,4,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,192,0,-322657388,420589044,3972309908,420589044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076869,1,'Fanged Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,4398046511296,0,-1931042604,1412560828,2363924692,1412560828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076870,1,'Fantastical Celestial Blade','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281079291928,0,-1877584583,-1454310005,2417382713,2840657291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076871,1,'Fantastical Celestial Mallet','Weapon',2150,NULL,0,5,554333641,3421494576,1,40,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4398048306904,0,-1270450667,-669761423,3024516629,3625205873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076872,1,'Farin, Lifesucker','Weapon',2970,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-50287639,1961946397,4244679657,1961946397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076873,1,'Fastened Sword of Sockets','Weapon',688,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1954827538,629746583,2340139758,629746583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076874,1,'Fatally-Fitted Axe','Weapon',680,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1843227459,-2100801707,1843227459,2194165589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076875,1,'Fate''s Edge','Weapon',612,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-445038812,335100618,3849928484,335100618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076876,1,'Fated Cipherblade','Weapon',2151,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195873816,0,-1520212417,-526261023,2774754879,3768706273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076877,1,'Fatestealer','Weapon',1655,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281080866328,0,-1025181087,-640442757,3269786209,3654524539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076878,1,'Fayberry Freeze Cone','Weapon',369,NULL,0,1,4294967295,3421494576,0,10,'Better than T&F''s!',1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087705,0,829627805,929862636,829627805,929862636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076879,1,'Faydarian Leafblade','Weapon',1674,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243761176,0,-183632959,654147655,4111334337,654147655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076880,1,'Faydark Apprentice''s Truncheon','Weapon',2962,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1794048,0,1225514451,1434866480,1225514451,1434866480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076881,1,'Faydark Flame Dagger','Weapon',3573,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281080866328,0,-1128816342,-1188219696,3166150954,3106747600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076882,1,'Faydark Magi''s Dragonhilted Dagger','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281080866328,0,1849360818,1547414229,1849360818,1547414229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076883,1,'Faydrake Claw','Weapon',79,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,763674109,-1413380486,763674109,2881586810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076884,1,'Fayflail','Weapon',703,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,568601310,-1435539848,568601310,2859427448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076885,1,'Fayguard Bladecatcher','Weapon',3583,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195873816,0,2077235136,1150280818,2077235136,1150280818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076886,1,'Feagon''s Blade of Betrayal','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281079291928,0,-751782767,737886615,3543184529,737886615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076887,1,'Feathered Fists','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,4398046511296,0,1802343243,-1696742245,1802343243,2598225051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076888,1,'Feathered Scepter','Weapon',634,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1794048,0,771408720,1506620328,771408720,1506620328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076889,1,'Feathered Slicer','Weapon',616,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1560,0,-20951526,2028088473,4274015770,2028088473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076890,1,'Feathered Spear of the Observant','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281080866328,0,-361236928,816990409,3933730368,816990409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076891,1,'Feinting Blade of the Cunning Gambit','Weapon',612,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,-1614087477,343778617,2680879819,343778617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076892,1,'Feinting Blade of the Gambit','Weapon',1682,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,-1935401122,-284656542,2359566174,4010310754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076893,1,'Feinting Dagger of the Cunning Gambit','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,315727200,463115489,315727200,463115489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076894,1,'Feinting Dagger of the Gambit','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-1834511282,-408594578,2460456014,3886372718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076895,1,'Felfire Staff','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,4399885412056,0,-298134963,1581215798,3996832333,1581215798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076896,1,'Fell Blade of Blood','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,1881195873816,0,1331139172,-1964954503,1331139172,2330012793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076897,1,'Fellblade','Weapon',1663,NULL,0,4,1696217328,418532101,235,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881195873816,0,975209452,-133488570,975209452,4161478726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076898,1,'Fellstroke the Decider','Weapon',3568,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398048306904,0,24200800,1055489227,24200800,1055489227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076899,1,'Felwithe Summoning Wand','Weapon',3122,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,591849312,884352803,591849312,884352803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076900,1,'Femur Smasher','Weapon',697,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1731822057,1792760766,1731822057,1792760766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076901,1,'Fencer''s Axe of Precision','Weapon',73,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1560,0,1119384240,-1680151865,1119384240,2614815431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076902,1,'Fencer''s Blade of Precision','Weapon',48,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,914048973,1773507176,914048973,1773507176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076903,1,'Fencer''s Guard Blade','Weapon',62,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881195873816,0,146321988,-2067902487,146321988,2227064809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076904,1,'Feral Claws of Khati Sha','Weapon',4007,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1646953031,-1373356071,1646953031,2921611225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076905,1,'Feral Runeblade','Weapon',1660,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-359313645,1751512564,3935653651,1751512564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076906,1,'Ferith''Anar''s Horn','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281080866328,0,1947050060,-1651603134,1947050060,2643364162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076907,1,'Ferocious Foil','Weapon',3571,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,-548088981,-1282552390,3746878315,3012414906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076908,1,'Ferocity of the Freeblood','Weapon',3855,NULL,0,5,418532101,418532101,1,10,'Wielding this weapon will channel the ferocity of Freeblood combat arts through you.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,1,0,1,6597069766654,0,1921844588,1496440874,1921844588,1496440874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10076909,1,'Ferrite Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-97066581,-880176266,4197900715,3414791030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076910,1,'Ferrite Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,765264192,1808581115,765264192,1808581115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076911,1,'Ferrite Battle Claws','Weapon',1676,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,192,0,-1410337954,1939110337,2884629342,1939110337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076912,1,'Ferrite Battle Flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,977686020,-499268453,977686020,3795698843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076913,1,'Ferrite Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,-405038165,-2018283788,3889929131,2276683508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076914,1,'Ferrite Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,722977261,-2018283788,722977261,2276683508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076915,1,'Ferrite Battle Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,390525174,1642575198,390525174,1642575198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076916,1,'Ferrite Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,612823537,-2116249369,612823537,2178717927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076917,1,'Ferrite Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-774474919,-151206854,3520492377,4143760442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076918,1,'Ferrite Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1047149239,379061670,1047149239,379061670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076919,1,'Ferrite Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,-28841725,379061670,4266125571,379061670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076920,1,'Ferrite Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-1261049575,1084491297,3033917721,1084491297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076921,1,'Ferrite Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-593448945,-1937978072,3701518351,2356989224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076922,1,'Ferrite Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883032780824,0,376489916,-1937978072,376489916,2356989224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076923,1,'Ferrite Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-851161427,745221345,3443805869,745221345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076924,1,'Ferrite Double Headed Axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-410127117,745221345,3884840179,745221345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076925,1,'Ferrite Executioner''s Axe','Weapon',1647,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,1650494092,1603580980,1650494092,1603580980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076926,1,'Ferrite Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-1858942972,317197943,2436024324,317197943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076927,1,'Ferrite Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,901953812,317197943,901953812,317197943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076928,1,'Ferrite Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-1255191381,276112829,3039775915,276112829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076929,1,'Ferrite Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,582334977,-165044140,582334977,4129923156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076930,1,'Ferrite Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-805746881,1789079081,3489220415,1789079081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076931,1,'Ferrite Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-726069885,-710796956,3568897411,3584170340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076932,1,'Ferrite Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,1403642593,1387460102,1403642593,1387460102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076933,1,'Ferrite Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1456646989,1472839594,1456646989,1472839594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076934,1,'Ferrite Halberd','Weapon',1667,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,-2011492775,-2124891570,2283474521,2170075726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076935,1,'Ferrite Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,773724803,36002762,773724803,36002762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076936,1,'Ferrite Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197250072,0,-813380473,-411957770,3481586823,3883009526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076937,1,'Ferrite Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-1809925620,398752895,2485041676,398752895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076938,1,'Ferrite Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,820955932,398752895,820955932,398752895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076939,1,'Ferrite Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1692944154,-1868978142,1692944154,2425989154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076940,1,'Ferrite Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-1745975753,850718497,2548991543,850718497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076941,1,'Ferrite Katar','Weapon',1671,NULL,0,3,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,192,0,-984828810,850718497,3310138486,850718497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076942,1,'Ferrite Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-238983639,-689188534,4055983657,3605778762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076943,1,'Ferrite Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883032780824,0,-465909577,2117517859,3829057719,2117517859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076944,1,'Ferrite Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,787136260,2117517859,787136260,2117517859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076945,1,'Ferrite Kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-423159667,289358810,3871807629,289358810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076946,1,'Ferrite Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,-2053465148,549515986,2241502148,549515986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076947,1,'Ferrite Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881197250072,0,-1757070846,1590345794,2537896450,1590345794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076948,1,'Ferrite Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,1758422469,628046783,1758422469,628046783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076949,1,'Ferrite Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,84906702,628046783,84906702,628046783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076950,1,'Ferrite Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,467312682,1258741005,467312682,1258741005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076951,1,'Ferrite Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,2124328281,776130686,2124328281,776130686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076952,1,'Ferrite Morning Star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,15390283,949228772,15390283,949228772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076953,1,'Ferrite Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-1060698625,949228772,3234268671,949228772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076954,1,'Ferrite Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-460481951,20102334,3834485345,20102334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076955,1,'Ferrite Pitchatka','Weapon',1676,NULL,0,3,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,192,0,-839399997,74989443,3455567299,74989443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076956,1,'Ferrite Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-1509274957,1383835019,2785692339,1383835019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076957,1,'Ferrite Rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675672,0,-1484547705,1383835019,2810419591,1383835019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076958,1,'Ferrite Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883032780824,0,1106934020,563252315,1106934020,563252315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076959,1,'Ferrite Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-1925831870,563252315,2369135426,563252315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076960,1,'Ferrite Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1038696931,-1733089035,1038696931,2561878261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076961,1,'Ferrite Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,761804372,-194761436,761804372,4100205860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076962,1,'Ferrite Scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,-1145478525,-1292183916,3149488771,3002783380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076963,1,'Ferrite Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,475799220,883611589,475799220,883611589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076964,1,'Ferrite Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1597742631,2014390596,1597742631,2014390596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076965,1,'Ferrite Scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-70521033,2014390596,4224446263,2014390596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076966,1,'Ferrite Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1376414849,2063377904,1376414849,2063377904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076967,1,'Ferrite Scythe','Weapon',640,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,1234476385,-1133731475,1234476385,3161235821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076968,1,'Ferrite Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1395535703,1946458164,1395535703,1946458164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076969,1,'Ferrite Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197250072,0,437319903,453766200,437319903,453766200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076970,1,'Ferrite Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-1999329268,510698900,2295638028,510698900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076971,1,'Ferrite Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,527151475,510698900,527151475,510698900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076972,1,'Ferrite Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1262259740,-1085447900,1262259740,3209519396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076973,1,'Ferrite Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-741883202,-266073211,3553084094,4028894085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076974,1,'Ferrite Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-40036242,166524758,4254931054,166524758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076975,1,'Ferrite Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881197250072,0,1620939144,-1754936609,1620939144,2540030687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076976,1,'Ferrite Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,116783693,-1437510316,116783693,2857456980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076977,1,'Ferrite Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883032780824,0,2058834354,-110258239,2058834354,4184709057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076978,1,'Ferrite Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-565763934,-110258239,3729203362,4184709057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076979,1,'Ferrite Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,-1301464924,834141911,2993502372,834141911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076980,1,'Ferrite Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197250072,0,-1436681819,-1307860850,2858285477,2987106446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076981,1,'Ferrite Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,-1150544573,-1305501356,3144422723,2989465940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076982,1,'Ferrite Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1926743115,2035930253,2368224181,2035930253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076983,1,'Ferrite Voulge','Weapon',2156,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,64139372,-164983712,64139372,4129983584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076984,1,'Ferrite Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,39543640,-164983712,39543640,4129983584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076985,1,'Ferrite War Axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,1325243169,1286592796,1325243169,1286592796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076986,1,'Ferrite War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1815305655,1785381154,1815305655,1785381154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076987,1,'Ferrite War Hammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,32746172,1785381154,32746172,1785381154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076988,1,'Ferrite War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-629896765,653190784,3665070531,653190784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076989,1,'Ferrite War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-1087339344,1135274995,3207627952,1135274995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076990,1,'Ferrite War Maul','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,465630624,1135274995,465630624,1135274995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076991,1,'Festive Sparkler','Weapon',3131,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,1126547162,-1726851836,1126547162,2568115460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076992,1,'Feyiron Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,2021606391,-1775627300,2021606391,2519339996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076993,1,'feyiron assault axe','Weapon',644,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1560,0,1053317858,243248383,1053317858,243248383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076994,1,'feyiron bardiche','Weapon',1651,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1560,0,1175697163,-1964713793,1175697163,2330253503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076995,1,'feyiron bardiche','Weapon',1651,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1399494039,-1964713793,2895473257,2330253503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076996,1,'feyiron bastard sword','Weapon',1660,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1560,0,-1671888464,938150450,2623078832,938150450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10076997,1,'feyiron bastard sword','Weapon',1660,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-356763507,938150450,3938203789,938150450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076998,1,'feyiron battle axe','Weapon',641,NULL,0,1,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195677208,0,2013677120,385756424,2013677120,385756424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10076999,1,'feyiron battle axe','Weapon',641,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-676394102,385756424,3618573194,385756424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077000,1,'feyiron battle hammer','Weapon',637,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,4398048306904,0,1444911963,502894351,1444911963,502894351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077001,1,'Feyiron Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,96572216,1055122452,96572216,1055122452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077002,1,'feyiron battle hammer','Weapon',637,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,553296486,502894351,553296486,502894351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077003,1,'feyiron broadsword','Weapon',1659,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1210680926,1172041706,3084286370,1172041706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077004,1,'feyiron broadsword','Weapon',1659,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1560,0,410989672,1172041706,410989672,1172041706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077005,1,'feyiron cestii','Weapon',632,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,812879487,-707335214,812879487,3587632082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077006,1,'feyiron cestii','Weapon',632,NULL,0,1,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4398046511296,0,431700621,-707335214,431700621,3587632082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077007,1,'Feyiron Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-331094084,1894826135,3963873212,1894826135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077008,1,'Feyiron Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1577250538,-491317468,1577250538,3803649828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077009,1,'feyiron claymore','Weapon',2258,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1560,0,-1073126981,217976335,3221840315,217976335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077010,1,'feyiron claymore','Weapon',2258,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,714063065,217976335,714063065,217976335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077011,1,'feyiron crescent axe','Weapon',640,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,148279416,440803779,148279416,440803779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077012,1,'Feyiron Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1547005642,549907664,1547005642,549907664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077013,1,'feyiron crescent axe','Weapon',640,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195677208,0,833502520,440803779,833502520,440803779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077014,1,'feyiron cutlass','Weapon',613,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-1813826243,996232973,2481141053,996232973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077015,1,'feyiron cutlass','Weapon',613,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881195675672,0,-1065783623,996232973,3229183673,996232973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077016,1,'feyiron dagger','Weapon',2372,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,1060979462,-627562837,1060979462,3667404459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077017,1,'Feyiron Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1133506270,273701701,3161461026,273701701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077018,1,'feyiron dagger','Weapon',2372,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281079291928,0,385218548,-627562837,385218548,3667404459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077019,1,'feyiron dirk','Weapon',609,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,2106706234,-859468993,2106706234,3435498303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077020,1,'Feyiron Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-823689923,1959198713,3471277373,1959198713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077021,1,'feyiron dirk','Weapon',609,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281079291928,0,32566497,-859468993,32566497,3435498303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077022,1,'feyiron double headed axe','Weapon',1642,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1560,0,1914401540,-148005659,1914401540,4146961637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077023,1,'feyiron double headed axe','Weapon',1642,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1047568697,-148005659,3247398599,4146961637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077024,1,'Feyiron Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1203596658,514893299,3091370638,514893299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077025,1,'feyiron epee','Weapon',1679,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,887201585,-2051678924,887201585,2243288372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077026,1,'feyiron executioners axe','Weapon',643,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1560,0,1269694276,1942063012,1269694276,1942063012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077027,1,'feyiron executioners axe','Weapon',643,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1174793540,1942063012,3120173756,1942063012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077028,1,'feyiron falchion','Weapon',1678,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-828672364,-387267518,3466294932,3907699778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077029,1,'Feyiron Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1172953945,111402345,3122013351,111402345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077030,1,'feyiron falchion','Weapon',1678,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195873816,0,605924342,-387267518,605924342,3907699778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077031,1,'Feyiron Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,2112510694,-514228787,2112510694,3780738509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077032,1,'feyiron flail','Weapon',34,NULL,0,2,554333641,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-482493967,-1813636804,3812473329,2481330492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077033,1,'feyiron flail','Weapon',34,NULL,0,1,554333641,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4398048306904,0,-230632568,-1813636804,4064334728,2481330492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077034,1,'Feyiron Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1884458154,204658404,1884458154,204658404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077035,1,'feyiron flamberge','Weapon',615,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1560,0,1822484039,-1604294979,1822484039,2690672317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077036,1,'feyiron flamberge','Weapon',615,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-805936914,-1604294979,3489030382,2690672317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077037,1,'feyiron foil','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881195675672,0,-1742338335,1427333439,2552628961,1427333439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077038,1,'feyiron foil','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-465099974,1427333439,3829867322,1427333439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077039,1,'Feyiron Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,121393522,-1685096871,121393522,2609870425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077040,1,'feyiron great flail','Weapon',639,NULL,0,1,1653482350,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4398048306904,0,273135306,-371699959,273135306,3923267337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077041,1,'feyiron great flail','Weapon',639,NULL,0,2,1653482350,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,1801008169,-371699959,1801008169,3923267337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077042,1,'Feyiron Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1458614239,-2013161010,1458614239,2281806286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077043,1,'Feyiron Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,-773832515,252802732,3521134781,252802732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077044,1,'feyiron great spear','Weapon',624,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-330704053,1858642027,3964263243,1858642027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077045,1,'feyiron great spear','Weapon',624,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1574424,0,-1755883096,1858642027,2539084200,1858642027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077046,1,'Feyiron Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-728037103,174735104,3566930193,174735104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077047,1,'feyiron greatsword','Weapon',2155,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1560,0,1816191359,837040893,1816191359,837040893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077048,1,'feyiron greatsword','Weapon',2155,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1008096075,837040893,3286871221,837040893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077049,1,'feyiron halberd','Weapon',625,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1560,0,2008534500,-1934627760,2008534500,2360339536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077050,1,'feyiron halberd','Weapon',625,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,606967392,-1934627760,606967392,2360339536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077051,1,'Feyiron Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1580562640,376342740,2714404656,376342740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077052,1,'feyiron hand axe','Weapon',2154,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1069615201,-1066739937,1069615201,3228227359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077053,1,'feyiron hand axe','Weapon',2154,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-716712701,-1066739937,3578254595,3228227359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077054,1,'feyiron harpoon','Weapon',627,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1574424,0,1079606215,-1153344909,1079606215,3141622387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077055,1,'feyiron harpoon','Weapon',627,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,331554883,-1153344909,331554883,3141622387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077056,1,'feyiron hatchet','Weapon',1644,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-588436761,1953452247,3706530535,1953452247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077057,1,'feyiron hatchet','Weapon',1644,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881195677208,0,-1887997597,1953452247,2406969699,1953452247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077058,1,'Feyiron Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,2122809435,-1375906582,2122809435,2919060714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077059,1,'feyiron javelin','Weapon',1675,NULL,0,2,1616998748,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243761176,0,1107765720,-360360984,1107765720,3934606312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077060,1,'feyiron javelin','Weapon',1675,NULL,0,1,1616998748,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6279243761176,0,295531100,-360360984,295531100,3934606312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077061,1,'feyiron karabela','Weapon',1682,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-877198180,-305744310,3417769116,3989222986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077062,1,'Feyiron Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1086695761,59748193,3208271535,59748193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077063,1,'feyiron karabela','Weapon',1682,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1881195675672,0,556915198,-305744310,556915198,3989222986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077064,1,'Feyiron Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1817034529,-1066535610,1817034529,3228431686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077065,1,'Feyiron Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,1596690554,-1013401775,1596690554,3281565521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077066,1,'Feyiron Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,2115369882,-1029701036,2115369882,3265266260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077067,1,'feyiron knuckles','Weapon',631,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,177777065,753474431,177777065,753474431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077068,1,'feyiron knuckles','Weapon',631,NULL,0,1,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4398046511296,0,-534874933,753474431,3760092363,753474431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077069,1,'Feyiron Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1017999926,-2037583630,1017999926,2257383666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077070,1,'feyiron kris','Weapon',615,NULL,0,1,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281079291928,0,-205855766,1049592884,4089111530,1049592884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077071,1,'feyiron kris','Weapon',615,NULL,0,2,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,-1881422287,1049592884,2413545009,1049592884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077072,1,'feyiron kukri','Weapon',2550,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-495460458,-1834188965,3799506838,2460778331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077073,1,'feyiron kukri','Weapon',2550,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-217401873,-1834188965,4077565423,2460778331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077074,1,'Feyiron Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,1298107785,-773018974,1298107785,3521948322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077075,1,'feyiron lance','Weapon',626,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-746033506,-1554788781,3548933790,2740178515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077076,1,'feyiron lance','Weapon',626,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1574424,0,-1024129817,-1554788781,3270837479,2740178515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077077,1,'feyiron leafblade','Weapon',1674,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243761176,0,1729429752,142804651,1729429752,142804651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077078,1,'feyiron leafblade','Weapon',1674,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6279243761176,0,-1002207663,142804651,3292759633,142804651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077079,1,'feyiron long sword','Weapon',617,NULL,0,1,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1881195873816,0,-1694604489,1026426785,2600362807,1026426785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077080,1,'Feyiron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1146687384,-285961403,1146687384,4009005893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077081,1,'feyiron long sword','Weapon',617,NULL,0,2,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,894906109,1026426785,894906109,1026426785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077082,1,'Feyiron Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,161312024,-1279463460,161312024,3015503836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077083,1,'feyiron mace','Weapon',284,NULL,0,1,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-963969852,197106458,3330997444,197106458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077084,1,'feyiron mace','Weapon',284,NULL,0,2,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1158948577,197106458,3136018719,197106458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077085,1,'feyiron maul','Weapon',636,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4398048306904,0,-1546718793,1861981801,2748248503,1861981801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077086,1,'Feyiron Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,1826185323,-688332113,1826185323,3606635183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077087,1,'feyiron maul','Weapon',636,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-542124948,1861981801,3752842348,1861981801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077088,1,'feyiron military pick','Weapon',1668,NULL,0,1,2954459351,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1560,0,-840016248,-408249088,3454951048,3886718208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077089,1,'feyiron military pick','Weapon',1668,NULL,0,2,2954459351,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1156880459,-408249088,3138086837,3886718208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077090,1,'Feyiron Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1567075966,248184210,2727891330,248184210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077091,1,'feyiron morning star','Weapon',1655,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-159666384,-1405757089,4135300912,2889210207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077092,1,'feyiron morning star','Weapon',1655,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4398048306904,0,-821886352,-1405757089,3473080944,2889210207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077093,1,'feyiron ornate spear','Weapon',1673,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6279243761176,0,-1568544008,1078065629,2726423288,1078065629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077094,1,'feyiron ornate spear','Weapon',1673,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243761176,0,-1678161992,1078065629,2616805304,1078065629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077095,1,'feyiron parrying blade','Weapon',2367,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,-1628688982,633064275,2666278314,633064275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077096,1,'feyiron parrying blade','Weapon',2367,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,-957184894,633064275,3337782402,633064275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077097,1,'Feyiron Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,303721064,-1585377716,303721064,2709589580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077098,1,'feyiron pike','Weapon',624,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1574424,0,-1573672906,1862717416,2721294390,1862717416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077099,1,'feyiron pike','Weapon',624,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-565015059,1862717416,3729952237,1862717416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077100,1,'Feyiron Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1364217208,42989807,2930750088,42989807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077101,1,'feyiron rapier','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195675672,0,69882974,-934836991,69882974,3360130305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077102,1,'feyiron rapier','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,769843372,-934836991,769843372,3360130305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077103,1,'Feyiron Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1545571945,-1732114757,2749395351,2562852539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077104,1,'feyiron sabre','Weapon',613,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1881195675672,0,2055659200,455087220,2055659200,455087220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077105,1,'feyiron sabre','Weapon',613,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1811657913,455087220,1811657913,455087220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077106,1,'Feyiron Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-181643346,1772056709,4113323950,1772056709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077107,1,'feyiron sai','Weapon',2369,NULL,0,1,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281079291928,0,1883771195,-1842783026,1883771195,2452184270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077108,1,'feyiron sai','Weapon',2369,NULL,0,2,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,-847086091,-1842783026,3447881205,2452184270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077109,1,'Feyiron Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-582200307,754488825,3712766989,754488825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077110,1,'feyiron sceptre','Weapon',634,NULL,0,2,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1847591957,962429403,2447375339,962429403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077111,1,'feyiron sceptre','Weapon',634,NULL,0,1,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1035624337,962429403,3259342959,962429403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077112,1,'Feyiron Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1386261912,2116388569,2908705384,2116388569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077113,1,'feyiron scimitar','Weapon',1662,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1537060441,-2112625807,2757906855,2182341489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077114,1,'feyiron scimitar','Weapon',1662,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195873816,0,1323601093,-2112625807,1323601093,2182341489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077115,1,'Feyiron Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-789642348,1817901658,3505324948,1817901658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077116,1,'Feyiron Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-485941155,812905708,3809026141,812905708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077117,1,'feyiron scourge','Weapon',638,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-544634402,1997272046,3750332894,1997272046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077118,1,'feyiron scourge','Weapon',638,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,4398048306904,0,-1944858022,1997272046,2350109274,1997272046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077119,1,'Feyiron Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-587549980,1615809322,3707417316,1615809322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077120,1,'feyiron short spear','Weapon',287,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243761176,0,-1510948491,661764693,2784018805,661764693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077121,1,'Feyiron Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-1738974589,1185442962,2555992707,1185442962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077122,1,'feyiron short spear','Weapon',287,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279243761176,0,-554810474,661764693,3740156822,661764693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077123,1,'feyiron short sword','Weapon',2531,NULL,0,2,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1601468199,571143161,2693499097,571143161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077124,1,'Feyiron Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1658711249,1137911102,2636256047,1137911102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077125,1,'feyiron short sword','Weapon',2531,NULL,0,1,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881195873816,0,-610989510,571143161,3683977786,571143161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077126,1,'Feyiron Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1134130727,-273073088,1134130727,4021894208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077127,1,'Feyiron Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1315399997,-965025037,2979567299,3329942259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077128,1,'feyiron spatha','Weapon',1663,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1987424881,-1815029796,1987424881,2479937500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077129,1,'feyiron spatha','Weapon',1663,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881195873816,0,1606223491,-1815029796,1606223491,2479937500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077130,1,'Feyiron Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-180821931,1494788658,4114145365,1494788658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077131,1,'feyiron spear','Weapon',1683,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279243761176,0,1968192746,351729246,1968192746,351729246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077132,1,'feyiron spear','Weapon',1683,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243761176,0,1680692883,351729246,1680692883,351729246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077133,1,'Feyiron Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,673425560,318889908,673425560,318889908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077134,1,'Feyiron Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1368636689,-316259105,1368636689,3978708191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077135,1,'feyiron stiletto','Weapon',1664,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281079291928,0,-812109248,57630196,3482858048,57630196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077136,1,'feyiron stiletto','Weapon',1664,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,622784290,57630196,622784290,57630196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077137,1,'feyiron tomahawk','Weapon',1643,NULL,0,2,2476073427,418532101,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-305887692,-877316894,3989079604,3417650402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077138,1,'feyiron tribal spear','Weapon',2376,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6279243761176,0,-1516634582,1197075727,2778332714,1197075727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077139,1,'feyiron tribal spear','Weapon',2376,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243761176,0,-1662954646,1197075727,2632012650,1197075727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077140,1,'Feyiron Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-939348520,-2074785288,3355618776,2220182008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077141,1,'feyiron trident','Weapon',1670,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1574424,0,1153488638,-1076299958,1153488638,3218667338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077142,1,'feyiron trident','Weapon',1670,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,391810426,-1076299958,391810426,3218667338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077143,1,'feyiron tulwar','Weapon',616,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,113283498,-479857657,113283498,3815109639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077144,1,'Feyiron Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-2054306930,699238889,2240660366,699238889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077145,1,'feyiron tulwar','Weapon',616,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,33,0,33,1560,0,789063000,-479857657,789063000,3815109639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077146,1,'feyiron voulge','Weapon',625,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1574424,0,-1602519627,1813425386,2692447669,1813425386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077147,1,'Feyiron Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,184458083,-1495346940,184458083,2799620356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077148,1,'feyiron voulge','Weapon',625,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-1984706233,1813425386,2310261063,1813425386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077149,1,'feyiron war axe','Weapon',642,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-490011880,2031471074,3804955416,2031471074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077150,1,'feyiron war axe','Weapon',642,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881195677208,0,-1320068964,2031471074,2974898332,2031471074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077151,1,'Feyiron War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,761643233,-1578014248,761643233,2716953048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077152,1,'Feyiron War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1436554352,849687966,1436554352,849687966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077153,1,'Feyiron War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,820254979,1474377965,820254979,1474377965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077154,1,'feyiron warhammer','Weapon',2150,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4398048306904,0,1852760947,-1565629559,1852760947,2729337737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077155,1,'feyiron warhammer','Weapon',2150,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-851941926,-1565629559,3443025370,2729337737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077156,1,'feyiron wizard''s dagger','Weapon',2528,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281079291928,0,1633533317,-1872095608,1633533317,2422871688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077157,1,'feyiron wizard''s dagger','Weapon',2528,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,1420823510,-1872095608,1420823510,2422871688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077158,1,'Feysteel Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1755290744,-168954551,2539676552,4126012745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077159,1,'Feysteel Assault Axe','Weapon',644,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-304917318,-168954551,3990049978,4126012745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077160,1,'Feysteel Bardiche','Weapon',1651,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1560,0,-519516172,992854097,3775451124,992854097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077161,1,'Feysteel Bastard Sword','Weapon',1660,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,1560,0,159590640,-1748823602,159590640,2546143694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077162,1,'Feysteel Battle Axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1241717465,-48063467,3053249831,4246903829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077163,1,'Feysteel Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1777845802,2075967169,2517121494,2075967169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077164,1,'Feysteel Battle Hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,4398048306904,0,-1010453989,2075967169,3284513307,2075967169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077165,1,'Feysteel Broadsword','Weapon',1659,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,1560,0,-712665329,-1773529065,3582301967,2521438231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077166,1,'Feysteel Cestii','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,4398046511296,0,-1681233597,-203196562,2613733699,4091770734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077167,1,'Feysteel Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,514004675,-287067050,514004675,4007900246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077168,1,'Feysteel Claymore','Weapon',623,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1560,0,1729239364,-1120463135,1729239364,3174504161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077169,1,'Feysteel Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1409092623,-1120463135,2885874673,3174504161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077170,1,'Feysteel Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1671422649,-1598010115,2623544647,2696957181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077171,1,'Feysteel Crescent Axe','Weapon',640,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1881195873816,0,1422786544,-1598010115,1422786544,2696957181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077172,1,'Feysteel Cutlass','Weapon',613,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,1881195675672,0,-1138233251,-107969226,3156734045,4186998070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077173,1,'Feysteel Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,2084085118,-55723497,2084085118,4239243799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077174,1,'Feysteel Dagger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281079291928,0,-1803246534,-55723497,2491720762,4239243799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077175,1,'Feysteel Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,1276529774,52927998,1276529774,52927998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077176,1,'Feysteel Double Headed Axe','Weapon',1642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1560,0,622926856,1434760122,622926856,1434760122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077177,1,'Feysteel Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,691262154,1434760122,691262154,1434760122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077178,1,'Feysteel Epee','Weapon',1679,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1881195675672,0,859261155,1247267829,859261155,1247267829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077179,1,'Feysteel Executioners Axe','Weapon',643,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,1560,0,427284016,-1834530202,427284016,2460437094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077180,1,'Feysteel Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1209416124,1495522476,1209416124,1495522476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077181,1,'Feysteel Falchion','Weapon',1678,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,1881195873816,0,-2096704759,1495522476,2198262537,1495522476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077182,1,'Feysteel Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1895126119,2135558412,2399841177,2135558412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077183,1,'Feysteel Flail','Weapon',34,NULL,0,5,1696217328,418532101,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1947738914,2135558412,2347228382,2135558412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077184,1,'Feysteel Flamberge','Weapon',615,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1560,0,1090851506,-412917542,1090851506,3882049754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077185,1,'Feysteel Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-87734949,-412917542,4207232347,3882049754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077186,1,'Feysteel Foil','Weapon',614,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,-476973848,-1695451138,3817993448,2599516158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077187,1,'Feysteel Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-170090483,94110360,4124876813,94110360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077188,1,'Feysteel Great Flail','Weapon',639,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,4399885412056,0,-1017333614,-339312805,3277633682,3955654491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077189,1,'Feysteel Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1175482464,-339312805,3119484832,3955654491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077190,1,'Feysteel Great Spear','Weapon',624,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1574424,0,1145853936,1826000953,1145853936,1826000953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077191,1,'Feysteel Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398048085528,0,1056923842,1826000953,1056923842,1826000953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077192,1,'Feysteel Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,998517102,1773001109,998517102,1773001109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077193,1,'Feysteel Greatsword','Weapon',2155,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1560,0,-1581628904,-495596288,2713338392,3799371008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077194,1,'Feysteel Halberd','Weapon',625,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1560,0,199840512,1314793067,199840512,1314793067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077195,1,'Feysteel Hand Axe','Weapon',2154,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1881195677208,0,-1730514786,1240369425,2564452510,1240369425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077196,1,'Feysteel Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1405786667,1240369425,1405786667,1240369425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077197,1,'Feysteel Harpoon','Weapon',627,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,1007150371,2041614408,1007150371,2041614408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077198,1,'Feysteel Hatchet','Weapon',1644,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881195677208,0,-215355513,-1231119636,4079611783,3063847660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077199,1,'Feysteel Javelin','Weapon',1675,NULL,0,5,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1841556664,678730195,1841556664,678730195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077200,1,'Feysteel Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,479909128,678730195,479909128,678730195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077201,1,'Feysteel Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1295666100,1544531620,1295666100,1544531620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077202,1,'Feysteel Karabela','Weapon',1682,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1881195675672,0,-2044026623,1544531620,2250940673,1544531620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077203,1,'Feysteel Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1408945283,747639828,2886022013,747639828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077204,1,'Feysteel Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,-1379180283,1569440656,2915787013,1569440656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077205,1,'Feysteel Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,4398046511296,0,1191513140,-1658846319,1191513140,2636120977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077206,1,'Feysteel Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,-1944721791,-1658846319,2350245505,2636120977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077207,1,'Feysteel Kris','Weapon',615,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281080866328,0,-2012409373,-244477195,2282557923,4050490101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077208,1,'Feysteel Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-1101249691,-244477195,3193717605,4050490101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077209,1,'Feysteel Kukri','Weapon',2550,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1968325959,2113957739,2326641337,2113957739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077210,1,'Feysteel Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398048085528,0,-1077969674,1342168675,3216997622,1342168675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077211,1,'Feysteel Lance','Weapon',626,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1574424,0,-1152250959,1342168675,3142716337,1342168675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077212,1,'Feysteel Leafblade','Weapon',1674,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1881195873816,0,-370773340,1333788876,3924193956,1333788876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077213,1,'Feysteel Long Sword','Weapon',617,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1881195873816,0,1459929168,796843864,1459929168,796843864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077214,1,'Feysteel Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1905698085,796843864,2389269211,796843864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077215,1,'Feysteel Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1955832757,-1000501797,2339134539,3294465499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077216,1,'Feysteel Mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,25,0,25,4398048306904,0,-1120071987,-1000501797,3174895309,3294465499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077217,1,'Feysteel Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,4398048306904,0,-663157826,-1592164184,3631809470,2702803112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077218,1,'Feysteel Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-299347656,-1592164184,3995619640,2702803112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077219,1,'Feysteel Military Pick','Weapon',1668,NULL,0,5,2954459351,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1560,0,1479833544,644941510,1479833544,644941510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077220,1,'Feysteel Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1657610767,-1899209281,1657610767,2395758015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077221,1,'Feysteel Morning Star','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1436499784,-1899209281,2858467512,2395758015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077222,1,'Feysteel Ornate Spear','Weapon',1673,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281080866328,0,-941479888,55311623,3353487408,55311623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077223,1,'Feysteel Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,1429957821,1467840333,1429957821,1467840333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077224,1,'Feysteel Parrying Blade','Weapon',2367,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4399885412056,0,-1329914053,1467840333,2965053243,1467840333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077225,1,'Feysteel Pike','Weapon',624,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,-645637569,-1595614935,3649329727,2699352361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077226,1,'Feysteel Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,1860648660,-294512195,1860648660,4000455101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077227,1,'Feysteel Rapier','Weapon',614,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1881195675672,0,-2040854640,-294512195,2254112656,4000455101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077228,1,'Feysteel Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,808049529,-576889746,808049529,3718077550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077229,1,'Feysteel Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,130852561,-141818812,130852561,4153148484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077230,1,'Feysteel Sabre','Weapon',613,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,1881195675672,0,52547990,-141818812,52547990,4153148484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077231,1,'Feysteel Sai','Weapon',2369,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281080866328,0,1989261041,-894827272,1989261041,3400140024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077232,1,'Feysteel Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,613008987,-894827272,613008987,3400140024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077233,1,'Feysteel Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-817756357,-72594464,3477210939,4222372832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077234,1,'Feysteel Sceptre','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-1105510773,-72594464,3189456523,4222372832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077235,1,'Feysteel Scimitar','Weapon',1662,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1560,0,-369101766,869989279,3925865530,869989279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077236,1,'Feysteel Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,586096271,869989279,586096271,869989279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077237,1,'Feysteel Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-2129365746,-1241892395,2165601550,3053074901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077238,1,'Feysteel Scourge','Weapon',638,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,4398048306904,0,-263369538,-1241892395,4031597758,3053074901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077239,1,'Feysteel Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,788180991,1070549743,788180991,1070549743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077240,1,'Feysteel Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034355224,0,2001107708,628066823,2001107708,628066823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077241,1,'Feysteel Short Spear','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281080866328,0,234180046,628066823,234180046,628066823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077242,1,'Feysteel Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1916613456,538231723,1916613456,538231723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077243,1,'Feysteel Short Sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1560,0,143524962,538231723,143524962,538231723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077244,1,'Feysteel Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-2083390853,54844690,2211576443,54844690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077245,1,'Feysteel Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1909318990,1182548702,1909318990,1182548702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077246,1,'Feysteel Spatha','Weapon',1663,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,1881195873816,0,-573811379,-1243264160,3721155917,3051703136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077247,1,'Feysteel Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,896560137,-1243264160,896560137,3051703136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077248,1,'Feysteel Spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243761176,0,217527228,-128260498,217527228,4166706798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077249,1,'Feysteel Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-1142291850,1449035105,3152675446,1449035105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077250,1,'Feysteel Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-1550606326,-1297726182,2744360970,2997241114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077251,1,'Feysteel Stiletto','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281080866328,0,1753434815,-1297726182,1753434815,2997241114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077252,1,'Feysteel Tomahawk','Weapon',1643,NULL,0,5,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1604770903,2054958092,2690196393,2054958092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077253,1,'Feysteel Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034355224,0,139976277,72608213,139976277,72608213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077254,1,'Feysteel Tribal Spear','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281080866328,0,-1057342238,72608213,3237625058,72608213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077255,1,'Feysteel Trident','Weapon',1670,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1574424,0,949897242,2099854705,949897242,2099854705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077256,1,'Feysteel Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1170558930,-984586053,1170558930,3310381243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077257,1,'Feysteel Tulwar','Weapon',616,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1384548714,-984586053,2910418582,3310381243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077258,1,'Feysteel Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398048085528,0,-894036161,1243820118,3400931135,1243820118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077259,1,'Feysteel Voulge','Weapon',625,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,4399885412056,0,571092603,1243820118,571092603,1243820118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077260,1,'Feysteel War Axe','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-854604168,-2086058695,3440363128,2208908601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077261,1,'Feysteel War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-413821534,1618683333,3881145762,1618683333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077262,1,'Feysteel War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1482684053,1831154779,2812283243,1831154779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077263,1,'Feysteel War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1025244136,140589352,3269723160,140589352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077264,1,'Feysteel Warhammer','Weapon',2150,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,1137383302,-441621010,1137383302,3853346286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077265,1,'Feysteel Wizard''s Dagger','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281080866328,0,-745078986,1779952983,3549888310,1779952983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077266,1,'feywood bo staff','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4399885410520,0,2091289027,609529893,2091289027,609529893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077267,1,'feywood cudgel','Weapon',633,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,-61900854,89607297,4233066442,89607297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077268,1,'feywood fighting batons','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4399885410520,0,-1921467768,1972654787,2373499528,1972654787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077269,1,'feywood great staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4399885410520,0,-761749542,-139551222,3533217754,4155416074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077270,1,'Feywood Pike','Weapon',627,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1574424,0,2023142198,-182311599,2023142198,4112655697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077271,1,'feywood quarterstaff','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4399885410520,0,-2091212568,529327359,2203754728,529327359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077272,1,'feywood sorcerer''s staff','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4399885410520,0,1896064493,535948597,1896064493,535948597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077273,1,'feywood wand','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4399885410520,0,-517857564,-728368059,3777109732,3566599237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077274,1,'Fiendish Whipcrack','Weapon',2531,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195873816,0,1842628574,-89521471,1842628574,4205445825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077275,1,'Fierce Antonican Gladius','Weapon',623,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1602962419,1730715507,2692004877,1730715507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10077276,1,'Fierce Katar','Weapon',737,NULL,0,7,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-1577332213,614208818,2717635083,614208818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077277,1,'Fierce Lucanic Axeblade of Timelessness','Weapon',35,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,18822843,1063418889,18822843,1063418889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077278,1,'Fierce Lucanic Cleave','Weapon',35,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,2125766488,1643063774,2125766488,1643063774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077279,1,'Fierce Lucanic Dagger of Timelessness','Weapon',3572,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1114716528,2082915566,3180250768,2082915566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077280,1,'Fierce Lucanic Gladius','Weapon',623,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-285522821,-1011895167,4009444475,3283072129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077281,1,'Fierce Lucanic Great Spear','Weapon',691,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,0,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1858944656,-328273310,1858944656,3966693986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077282,1,'Fierce Lucanic Kama','Weapon',2722,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-2085857809,1845056721,2209109487,1845056721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077283,1,'Fierce Lucanic Short Sword of Timelessness','Weapon',3570,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,733913925,1589666775,733913925,1589666775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077284,1,'Fierce Qeynosian Blade of Timelessness','Weapon',46,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-887301014,-1937163980,3407666282,2357803316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077285,1,'Fierce Qeynosian Dagger of Timelessness','Weapon',3572,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,922084466,1462426105,922084466,1462426105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077286,1,'Fierce Qeynosian Short Sword of Timelessness','Weapon',3583,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1697733427,1360634634,1697733427,1360634634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077287,1,'Fierce Royal Claws','Weapon',1676,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,148338445,-1378564615,148338445,2916402681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077288,1,'Fierce Royal Halbard','Weapon',625,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,0,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,541247206,1204431884,541247206,1204431884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077289,1,'Fierce Royal Sword','Weapon',48,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1263045239,-1105797523,3031922057,3189169773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077290,1,'Fiery Axe of Unending War','Weapon',1647,NULL,0,10,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1015701991,-996035977,1015701991,3298931319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077291,1,'fighting batons of the warlord','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,1547083721,1771804515,1547083721,1771804515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077292,1,'Fighting Staff of the Rallosian Cenobite','Weapon',1031,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1259535842,740805036,1259535842,740805036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077293,1,'Filth Infused Battle Hammer','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,2041412728,394093623,2041412728,394093623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077294,1,'Finality, Arbiter of Light and Dark','Weapon',2961,NULL,0,10,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048306904,0,-714944274,1770808342,3580023022,1770808342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077295,1,'Findingle''s Destructive Needle','Weapon',362,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281079291928,0,2035060977,507782943,2035060977,507782943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077296,1,'Fine Steel Halberd','Weapon',1651,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398048085528,0,-1346762219,1028859487,2948205077,1028859487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077297,1,'Finely Carved Bloodwood Effigy','Weapon',1058,NULL,0,7,3177806075,3421494576,1,10,'This is a finely crafted Mayong Mistmoore action figure with Whistling-Fist Action Grip!',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1811401018,-304138792,2483566278,3990828504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077298,1,'Finger Boneguard Rapier','Weapon',3591,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,804466087,1826033056,804466087,1826033056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077299,1,'Fingerless Gloves','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,4398046511296,0,-589050938,1355032257,3705916358,1355032257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077300,1,'Fippy''s Prodigious Blade of Unquenchable Courage','Weapon',3578,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242384920,0,1813251260,-1355434793,1813251260,2939532503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077301,1,'Fir Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-34081639,1422361370,4260885657,1422361370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077302,1,'Fir Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1274782350,-709744300,1274782350,3585222996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077303,1,'Fir Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1120438665,1131766013,1120438665,1131766013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077304,1,'Fir Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,1336306675,1359326806,1336306675,1359326806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077305,1,'Fir Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,934286254,1404186409,934286254,1404186409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077306,1,'Fir Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,920469208,-1228869391,920469208,3066097905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077307,1,'Fir Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398048085528,0,1169764968,-604980814,1169764968,3689986482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077308,1,'Fir Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,240459348,1281858550,240459348,1281858550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077309,1,'Fir Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,742356086,-905382920,742356086,3389584376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077310,1,'Fir Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-603086918,1111757920,3691880378,1111757920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077311,1,'Fire Forged Falchion','Weapon',1678,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195873816,0,-249214873,-170983588,4045752423,4123983708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077312,1,'Fire Hardened Pike','Weapon',1666,NULL,0,5,2380184628,3048574950,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1560,0,-416324215,-1627146231,3878643081,2667821065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077313,1,'Firebeard','Weapon',1644,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-655140177,-1445115495,3639827119,2849851801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077314,1,'Fireclaw Sai','Weapon',2369,NULL,0,5,3177806075,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281080866328,0,-609956929,-1999777961,3685010367,2295189335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077315,1,'Fireruned Great Flail','Weapon',1654,NULL,0,9,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1155096909,129495890,1155096909,129495890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077316,1,'Firesting','Weapon',2372,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,-1522511152,1838520846,2772456144,1838520846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077317,1,'Firiona Vie Wand Replica','Weapon',619,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,551047917,1841677124,551047917,1841677124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077318,1,'firwood bo','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,4399885410520,0,1738598757,335127106,1738598757,335127106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077319,1,'firwood cudgel','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4398048306904,0,-1824196630,-293645964,2470770666,4001321332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077320,1,'firwood fighting batons','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1491643260,-828740522,2803324036,3466226774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077321,1,'firwood quarterstaff','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-1583735216,43157494,2711232080,43157494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077322,1,'firwood sorcerer''s staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,4399885410520,0,2023720488,-1624275776,2023720488,2670691520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077323,1,'firwood wand','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,4399885410520,0,497339217,644846965,497339217,644846965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077324,1,'Fish-wrangler''s Grips','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398046511296,0,1175858069,1506960160,1175858069,1506960160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077325,1,'Fishbone Dirk','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,808341896,1356779749,808341896,1356779749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077326,1,'fishbone dirk','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281079291928,0,9744441,1133655086,9744441,1133655086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077327,1,'fisherman''s walking stick','Weapon',2160,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,4399885410520,0,-1077562873,967242952,3217404423,967242952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077328,1,'Fishsticker','Weapon',3571,NULL,0,7,641561514,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195675672,0,-2026347422,1607898520,2268619874,1607898520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077329,1,'Fishy Business','Weapon',2540,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1606012575,-1146080954,2688954721,3148886342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077330,1,'Fist Cushion','Weapon',1094,NULL,0,5,554333641,3421494576,1,40,'It''ll cushion your fist, but not the blow it deals!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4398048306904,0,1459893287,1479487700,1459893287,1479487700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077331,1,'Fist of Bai Yun','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,4398046511296,0,-1928657389,229119251,2366309907,229119251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077332,1,'Fist of Blood and Battle','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,2031219908,802410819,2031219908,802410819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077333,1,'Fist of Circling Storms','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,400332262,-1903743133,400332262,2391224163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10077334,1,'Fist of Crushzem','Weapon',3594,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-1757602070,-2035022806,2537365226,2259944490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077335,1,'Fist of Cyclonic Freezing','Weapon',3594,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1553671324,-1850807266,1553671324,2444160030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077336,1,'Fist of Elemental Prowess','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1565734357,1920757773,1565734357,1920757773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077337,1,'Fist of Facial Mauling','Weapon',1653,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-729198951,1741034215,3565768345,1741034215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077338,1,'Fist of Ferocious Felling','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-711257345,-254813988,3583709951,4040153308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077339,1,'Fist of Forgotten Saviors','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,2037290148,-2096679534,2037290148,2198287762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077340,1,'Fist of Hagandr','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,930199281,1404847918,930199281,1404847918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10077341,1,'Fist of Insanity','Weapon',1653,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,4398046511296,0,-1283131405,159087679,3011835891,159087679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077342,1,'Fist of Judgment','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-395733030,-1500666745,3899234266,2794300551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077343,1,'Fist of Mutated Might','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-1610662744,1819381603,2684304552,1819381603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077344,1,'Fist of Piercing Guile','Weapon',1676,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1564945676,908810964,1564945676,908810964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077345,1,'Fist of Shadowy Ice','Weapon',2512,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1874578300,1032209227,1874578300,1032209227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077346,1,'Fist of Shimmered Crystal','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1161932539,-64568546,1161932539,4230398750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077347,1,'Fist of Solid Light','Weapon',2515,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,4398046511296,0,1647690340,-1831439213,1647690340,2463528083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077348,1,'Fist of Solid Lightning','Weapon',2511,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1911442922,-2126914438,1911442922,2168052858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077349,1,'Fist of the Crimson Demon','Weapon',2522,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-2120417122,1982877148,2174550174,1982877148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077350,1,'Fist of the Grinning Goon','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-1388328041,-1324455830,2906639255,2970511466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077351,1,'Fist of the Heavy Hander','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,860575403,-714676218,860575403,3580291078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077352,1,'Fist of the Horseman','Weapon',2958,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-616722171,-1679452492,3678245125,2615514804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077353,1,'Fist of the Keeper','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1980738935,1689703728,1980738935,1689703728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077354,1,'Fist of the Kromzek Magi','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1089755151,1700869544,1089755151,1700869544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077355,1,'Fist of the Lotus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,4398046511296,0,-1199939720,-1800977332,3095027576,2493989964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077356,1,'Fist of the Menagerie','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,816311350,707656472,816311350,707656472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10077357,1,'Fist of the Propugnator','Weapon',283,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-782424806,866746356,3512542490,866746356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077358,1,'Fist of the Punisher','Weapon',1672,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1744077317,-1434099318,1744077317,2860867978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077359,1,'Fist of the Ragebourne Guardian','Weapon',2520,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-441882737,1222443925,3853084559,1222443925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077360,1,'Fist of the Ragebourne Triad','Weapon',2509,NULL,0,7,3177806075,3421494576,1,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-341830167,427010810,3953137129,427010810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077361,1,'Fist of the Soulscorned','Weapon',631,NULL,0,4,2072844078,418532101,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,-1123555113,-219798858,3171412183,4075168438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077362,1,'Fist of the Tyrant','Weapon',283,NULL,0,9,3177806075,3421494576,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398046511296,0,-456268462,-375667358,3838698834,3919299938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077363,1,'Fist of the Withered Forest','Weapon',632,NULL,0,7,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,192,0,-1798188178,1798334640,2496779118,1798334640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077364,1,'Fist of Trajin','Weapon',2520,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,842369347,-634716458,842369347,3660250838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10077365,1,'Fistaxe of the Masterful Cerberus','Weapon',3594,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-569321722,2103911058,3725645574,2103911058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077366,1,'Fistblade of Restoration','Weapon',3594,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1137610197,-45975095,3157357099,4248992201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077367,1,'Fistfang','Weapon',632,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,4398046511296,0,280969082,-1793761104,280969082,2501206192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077368,1,'Fistmallet of the Cursed Plains','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,-1641287049,-823249733,2653680247,3471717563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077369,1,'Fists of Bashing','Weapon',1653,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398046511296,0,1193785421,-1434624061,1193785421,2860343235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077370,1,'Fists of Brutal Blows','Weapon',1671,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1005348522,-1426493177,3289618774,2868474119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077371,1,'Fists of Channeled Rage','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-1871275602,-1207359772,2423691694,3087607524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077372,1,'Fists of Pain','Weapon',632,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398046511296,0,201647777,245227663,201647777,245227663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077373,1,'Fists of Sorcerous Shells','Weapon',2022,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-1010774381,1824567722,3284192915,1824567722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077374,1,'Fists of Striking','Weapon',1676,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398046511296,0,1120855414,-597817568,1120855414,3697149728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077375,1,'Fists of the Fire Breath','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,4398046511296,0,-823392722,68512171,3471574574,68512171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077376,1,'Fists of the Slashing Claw','Weapon',631,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,1385614033,-994859363,1385614033,3300107933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077377,1,'Fists of Xxuilz','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-1525043007,-72720940,2769924289,4222246356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077378,1,'Fistwraps of the Ethernaut Brawler','Weapon',283,NULL,0,9,3177806075,3421494576,1,10,'These simple fistwraps are torn and bloodied but stitched with the name \"Nurgg\" in neat, careful script.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,1173964639,592923696,1173964639,592923696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077379,1,'Fistwraps of the Quel''ule Defender','Weapon',737,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4398046511296,0,678868293,32242153,678868293,32242153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10077380,1,'Fistwraps of Tongar Sledgefist','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,950,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,4398046511296,0,-341260569,1824265271,3953706727,1824265271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077381,1,'Fistwraps of Wrath','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-410875093,800311547,3884092203,800311547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077382,1,'flail','Weapon',34,NULL,0,2,554333641,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,-1652606057,-411984322,2642361239,3882982974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077383,1,'Flail of Cinders','Weapon',2961,NULL,0,4,2072844078,3421494576,5,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,479021249,-21710666,479021249,4273256630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077384,1,'Flail of Defiance','Weapon',2262,NULL,0,5,770311065,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1794048,0,-195351929,371117429,4099615367,371117429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077385,1,'Flail of Disgust','Weapon',34,NULL,0,9,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,810229411,714046839,810229411,714046839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077386,1,'Flail of Karnor''s Castle','Weapon',638,NULL,0,5,770311065,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1794048,0,2464379,-1643512859,2464379,2651454437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077387,1,'Flail of Kromzek Fury','Weapon',639,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-430539214,916502697,3864428082,916502697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077388,1,'Flail of Lucanic Ferocity','Weapon',34,NULL,0,7,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-730492671,-560584550,3564474625,3734382746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077389,1,'Flail of Punishing','Weapon',639,NULL,0,9,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1948983973,-1660959593,1948983973,2634007703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077390,1,'Flail of Rile''s Word','Weapon',1654,NULL,0,7,770311065,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4399885412056,0,-596719597,-2128593273,3698247699,2166374023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077391,1,'Flail of the Curate','Weapon',639,NULL,0,5,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4398048306904,0,1936754178,-1253129173,1936754178,3041838123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077392,1,'Flail of the Lucanic Wiseman','Weapon',34,NULL,0,7,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-2126825900,-1166042070,2168141396,3128925226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077393,1,'Flail of the Orcish Wastes','Weapon',3565,NULL,0,5,1653482350,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,4399885412056,0,1226431156,1725248867,1226431156,1725248867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077394,1,'Flail of the Prodigious Student','Weapon',1658,NULL,0,5,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,175556787,-1073218840,175556787,3221748456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077395,1,'Flail of the Seafarer','Weapon',639,NULL,0,5,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,4398048306904,0,-541379730,508678884,3753587566,508678884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077396,1,'Flail of the Steppes','Weapon',3567,NULL,0,5,1653482350,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1794048,0,-275214961,-185922595,4019752335,4109044701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077397,1,'flail of threshing','Weapon',34,NULL,0,4,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1349228737,782679347,2945738559,782679347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077398,1,'Flail of Zealous Blasting','Weapon',638,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1080853224,663434998,1080853224,663434998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077399,1,'Flamberge of Battle','Weapon',615,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1560,0,610238576,1060585154,610238576,1060585154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077400,1,'Flamberge of Darkness','Weapon',615,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1965413329,-1388527711,2329553967,2906439585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077401,1,'Flamberge of Fire Breath','Weapon',60,NULL,0,7,2292577688,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1560,0,-963999754,-853934885,3330967542,3441032411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077402,1,'Flamberge of Foundation','Weapon',688,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1739700150,-400948458,2555267146,3894018838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077403,1,'Flamberge of Rage','Weapon',615,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1560,0,615701959,1806513349,615701959,1806513349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077404,1,'Flamberge of Stability','Weapon',615,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1634088326,-1799454002,2660878970,2495513294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077405,1,'Flame Annealed Rapier','Weapon',1679,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675672,0,-1246438567,-1341652049,3048528729,2953315247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077406,1,'Flame Assassin''s Burning Blade','Weapon',3576,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281080866328,0,2141257860,-2062698356,2141257860,2232268940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077407,1,'Flame Imbued Ash Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1080886025,-448353467,3214081271,3846613829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077408,1,'flame imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,438847139,-1559265941,438847139,2735701355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077409,1,'Flame Imbued Bone Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-586417225,223466660,3708550071,223466660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077410,1,'flame imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,386546020,-1338896249,386546020,2956071047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077411,1,'flame imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1572655496,1713259103,1572655496,1713259103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077412,1,'Flame Imbued Briarwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,610611106,543811275,610611106,543811275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077413,1,'flame imbued cedar wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-699133966,1768179066,3595833330,1768179066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077414,1,'Flame Imbued Cedar Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,545637783,-1437739018,545637783,2857228278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077415,1,'Flame Imbued Fir Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-282348329,-1906294751,4012618967,2388672545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077416,1,'flame imbued fir wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,766459591,-936798705,766459591,3358168591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077417,1,'Flame Imbued Ironwood Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,21866554,1797964593,21866554,1797964593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077418,1,'flame imbued ironwood wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,775095831,-313538752,775095831,3981428544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077419,1,'flame imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,2095093065,-1380693769,2095093065,2914273527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077420,1,'Flame Imbued Maple Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-784545162,1855838843,3510422134,1855838843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077421,1,'flame imbued oak wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1026843057,-1068462064,3268124239,3226505232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077422,1,'Flame Imbued Oak Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,684500224,-2045163970,684500224,2249803326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077423,1,'flame imbued sandalwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-69466903,-729199827,4225500393,3565767469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077424,1,'Flame Imbued Sandalwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-431595507,1113517038,3863371789,1113517038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077425,1,'flame imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1698439591,845817389,2596527705,845817389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077426,1,'Flame Imbued Teak Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-2080810187,-1895177714,2214157109,2399789582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077427,1,'Flame Licked Amulet','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-347175865,2130292875,3947791431,2130292875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10077428,1,'Flame Licked Emblem','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-646315593,1288516987,3648651703,1288516987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10077429,1,'Flame Licked Stud','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1974511530,-1724072677,2320455766,2570894619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077430,1,'Flame Pillar','Weapon',285,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,-1573099824,-1350984637,2721867472,2943982659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077431,1,'Flame Wrought Great Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,4399885412056,0,-319524173,-1914224547,3975443123,2380742749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077432,1,'Flameblade','Weapon',3585,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,1734814868,2093053890,1734814868,2093053890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077433,1,'Flamepaw Staff','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,4399885412056,0,583026787,-1694249378,583026787,2600717918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077434,1,'Flametongue','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,1560,0,1772626734,-905523148,1772626734,3389444148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077435,1,'Flare Wrought Great Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-380818981,-90890855,3914148315,4204076441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077436,1,'Flayak, the Midnight Madness','Weapon',703,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,1319783580,973498899,1319783580,973498899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077437,1,'Flayed Scourge','Weapon',610,NULL,0,8,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,1847118431,1628865124,1847118431,1628865124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077438,1,'Flayfist Scourge','Weapon',638,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,690981166,2074974884,690981166,2074974884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077439,1,'Fleet Commander''s Cutlass','Weapon',2956,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195873816,0,2060096744,-1863877619,2060096744,2431089677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077440,1,'Fleet Commander''s Trident','Weapon',671,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,-194938805,341754954,4100028491,341754954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077441,1,'Flesh Draped Bardiche','Weapon',2158,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-166821775,-2088619024,4128145521,2206348272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077442,1,'Flesh Finder','Weapon',617,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281079291928,0,-1826354876,1282149818,2468612420,1282149818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077443,1,'Flesh Ravager''s Rotten Belt','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1676894775,1364163313,2618072521,1364163313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077444,1,'Fleshcutter','Weapon',2372,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,-1698401561,1129989029,2596565735,1129989029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077445,1,'Fleshrend','Weapon',610,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1881195873816,0,-333443675,-255097283,3961523621,4039870013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077446,1,'Fleshripper','Weapon',2723,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-266918805,-1498687597,4028048491,2796279699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077447,1,'Fleshripper Battleaxe','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881195677208,0,1284785682,1633381196,1284785682,1633381196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077448,1,'Fleshstripped Skull','Weapon',91,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398048306904,0,476944514,1472102798,476944514,1472102798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077449,1,'Fleshwrap Belt','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,2056900911,1791190818,2056900911,1791190818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10077450,1,'Flitter Spine','Weapon',284,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,24576,0,-1239914676,-927754951,3055052620,3367212345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077451,1,'Flux Stiletto','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281079291928,0,1363189548,1363717305,1363189548,1363717305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077452,1,'Foe Slayer','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1560,0,-1142718721,-211905274,3152248575,4083062022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077453,1,'Foecutter','Weapon',1665,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1560,0,-1820954482,-900912521,2474012814,3394054775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077454,1,'Foehammer','Weapon',635,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,4399885412056,0,173770788,185363228,173770788,185363228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077455,1,'fog grimmin hatchet','Weapon',642,NULL,0,1,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1773885290,-410146853,2521082006,3884820443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077456,1,'fog grimmin knuckles','Weapon',631,NULL,0,1,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,768622977,634172835,768622977,634172835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077457,1,'Foil of the Magus','Weapon',2718,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-548627499,1919921665,3746339797,1919921665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077458,1,'Foil of the Stalker','Weapon',3576,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281080866328,0,241862068,1516906997,241862068,1516906997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077459,1,'Folded Adamantite Katar','Weapon',3595,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,740753042,1021561781,740753042,1021561781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10077460,1,'Folded Scale Blade','Weapon',3133,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-2042789992,-29624329,2252177304,4265342967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077461,1,'Folded Silvrilium Blade','Weapon',623,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195873816,0,-294983878,-940784455,3999983418,3354182841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077462,1,'Folded Silvrilium Claymore','Weapon',2258,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1560,0,1737552953,1049690301,1737552953,1049690301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077463,1,'Folded Silvrilium Great Hammer','Weapon',2150,NULL,0,5,1653482350,3048574950,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,4398048306904,0,1045328893,155382226,1045328893,155382226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077464,1,'Folded Silvrilium Hammer','Weapon',637,NULL,0,5,554333641,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,4398048306904,0,1692778661,276665372,1692778661,276665372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077465,1,'Folded Silvrilium Longsword','Weapon',2155,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195873816,0,-1290248817,982762086,3004718479,982762086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077466,1,'Folded Steel Skewer','Weapon',41,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1881195873816,0,-386625645,1263408970,3908341651,1263408970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077467,1,'Folded Steel Tuning Fork','Weapon',38,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281079291928,0,431759219,-411254696,431759219,3883712600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077468,1,'Foot Soldier''s Pike','Weapon',625,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,1803636743,-920989915,1803636743,3373977381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077469,1,'Footman''s War Axe','Weapon',643,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881195873816,0,2115703848,1450424380,2115703848,1450424380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077470,1,'Forbidden Staff of the Elementalist','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,4399885412056,0,736861507,-674589867,736861507,3620377429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077471,1,'Force of Balance','Weapon',1498,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-1439313482,-24197916,2855653814,4270769380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077472,1,'Force of Chaos','Weapon',3280,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-360746264,1870156451,3934221032,1870156451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077473,1,'Forceful Mallet of the Avazeks','Weapon',697,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1387855384,-1444655767,1387855384,2850311529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077474,1,'Forceful Talon of Klaatuus','Weapon',692,NULL,0,9,887279616,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1115289538,-1823175693,3179677758,2471791603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077475,1,'Foreboding Fist of Spikes','Weapon',1676,NULL,0,7,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398046511296,0,1271455096,-1329447132,1271455096,2965520164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077476,1,'Foreman''s Fatal Flail','Weapon',285,NULL,0,9,1653482350,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1386344860,-345029544,1386344860,3949937752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077477,1,'Foreman''s Shank','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281080866328,0,428136957,-2125675250,428136957,2169292046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077478,1,'foreman''s whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1881195873816,0,-1921905098,573650021,2373062198,573650021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077479,1,'Forest Falchion','Weapon',2846,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,866612135,-121474081,866612135,4173493215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077480,1,'Forest Protector''s Long Blade','Weapon',1665,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881195873816,0,-236679211,515879089,4058288085,515879089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077481,1,'Forestcleaver','Weapon',612,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1766633424,642525724,1766633424,642525724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077482,1,'Forestdeep Hunting Knife','Weapon',2372,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,7,0,7,6281079291928,0,859381209,-443417568,859381209,3851549728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077483,1,'Forged Adamantine Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-2090752739,-59704326,2204214557,4235262970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077484,1,'forged adamantine bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1489924846,2006285584,2805042450,2006285584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077485,1,'forged adamantine battle axe','Weapon',641,NULL,0,3,2476073427,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,2112716372,-1495086494,2112716372,2799880802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077486,1,'Forged Adamantine Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,2116364806,1887766826,2116364806,1887766826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077487,1,'forged adamantine battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1836521465,1569191981,1836521465,1569191981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077488,1,'Forged Adamantine Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1227309046,269440245,1227309046,269440245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077489,1,'forged adamantine claws','Weapon',1676,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-943744495,-2123785497,3351222801,2171181799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077490,1,'Forged Adamantine Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1790271518,1433584134,2504695778,1433584134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077491,1,'Forged Adamantine Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-745931029,2021362861,3549036267,2021362861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077492,1,'forged adamantine crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,922900248,-1153800919,922900248,3141166377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077493,1,'Forged Adamantine Dagger','Weapon',2371,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,819618985,-1753384299,819618985,2541582997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077494,1,'forged adamantine dagger','Weapon',2371,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,339489290,1084535587,339489290,1084535587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077495,1,'forged adamantine dirk','Weapon',609,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-2034220409,964611368,2260746887,964611368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077496,1,'Forged Adamantine Dirk','Weapon',609,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,455575348,-1726558645,455575348,2568408651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077497,1,'forged adamantine double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1635338469,1808306285,1635338469,1808306285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077498,1,'Forged Adamantine Double Headed Axe','Weapon',2534,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1979910546,-1691300719,2315056750,2603666577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077499,1,'forged adamantine executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,2019880987,1466567528,2019880987,1466567528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077500,1,'forged adamantine executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1158563932,1466567528,1158563932,1466567528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077501,1,'Forged Adamantine Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1108241470,-873296123,1108241470,3421671173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077502,1,'forged adamantine falchion','Weapon',1678,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1160532787,-1680528394,1160532787,2614438902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077503,1,'forged adamantine flail','Weapon',34,NULL,0,3,554333641,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1444292427,281028541,1444292427,281028541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077504,1,'Forged Adamantine Flail','Weapon',34,NULL,0,3,554333641,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,81994424,-992247972,81994424,3302719324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077505,1,'forged adamantine great flail','Weapon',639,NULL,0,3,1653482350,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,177768847,1141889960,177768847,1141889960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077506,1,'Forged Adamantine Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1879150333,1563293171,2415816963,1563293171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077507,1,'forged adamantine great mace','Weapon',1657,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,2088669721,-273686021,2088669721,4021281275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077508,1,'Forged Adamantine Great Mace','Weapon',1657,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,2142684747,-1581790355,2142684747,2713176941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077509,1,'Forged Adamantine Great Sword','Weapon',1677,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,227923917,-549039299,227923917,3745927997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077510,1,'forged adamantine great sword','Weapon',1677,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1997328575,-966492826,2297638721,3328474470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077511,1,'Forged Adamantine Halberd','Weapon',1667,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1649135422,1300436135,1649135422,1300436135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077512,1,'forged adamantine halberd','Weapon',1667,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,766565178,1867963351,766565178,1867963351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077513,1,'forged adamantine javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,1268409474,159147119,1268409474,159147119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077514,1,'Forged Adamantine Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,73494662,732539679,73494662,732539679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077515,1,'forged adamantine karabela','Weapon',1682,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,1073750331,-1627825666,1073750331,2667141630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077516,1,'forged adamantine katar','Weapon',1672,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1960308183,838987041,1960308183,838987041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077517,1,'Forged Adamantine Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,639821860,-434457152,639821860,3860510144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077518,1,'Forged Adamantine Knuckles','Weapon',632,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-2045922557,267472952,2249044739,267472952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077519,1,'forged adamantine knuckles','Weapon',632,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-2127590386,1607922891,2167376910,1607922891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077520,1,'forged adamantine kris','Weapon',2368,NULL,0,3,887279616,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,1955220876,-885734877,1955220876,3409232419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077521,1,'Forged Adamantine Kris','Weapon',2368,NULL,0,3,887279616,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-378697665,1801240896,3916269631,1801240896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077522,1,'forged adamantine kukri','Weapon',2550,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1465663788,294273498,1465663788,294273498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077523,1,'Forged Adamantine Kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,94979295,-980346565,94979295,3314620731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077524,1,'Forged Adamantine Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,1369104148,-535246125,1369104148,3759721171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077525,1,'forged adamantine leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,791445910,-990097711,791445910,3304869585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077526,1,'forged adamantine long sword','Weapon',617,NULL,0,3,1696217328,418532101,300,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1625990365,-1926045493,2668976931,2368921803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077527,1,'Forged Adamantine Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,300,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1663234191,-1562817945,2631733105,2732149351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077528,1,'forged adamantine mace','Weapon',284,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1102729890,-33235699,1102729890,4261731597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077529,1,'Forged Adamantine Mace','Weapon',284,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-597846255,1584193134,3697121041,1584193134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077530,1,'Forged Adamantine Maul','Weapon',636,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1189504414,992531229,3105462882,992531229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077531,1,'forged adamantine maul','Weapon',636,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,620650449,-1690251138,620650449,2604716158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077532,1,'forged adamantine morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-911251376,222928309,3383715920,222928309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077533,1,'Forged Adamantine Morning Star','Weapon',1655,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,757383587,1450679791,757383587,1450679791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077534,1,'forged adamantine rapier','Weapon',614,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,115577248,1383796873,115577248,1383796873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077535,1,'Forged Adamantine Rapier','Weapon',614,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,570803971,-2052925121,570803971,2242042175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077536,1,'forged adamantine ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-883493546,-73000318,3411473750,4221966978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077537,1,'Forged Adamantine Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-284762791,-1238452646,4010204505,3056514650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077538,1,'Forged Adamantine Scepter','Weapon',634,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1374266340,2116122749,1374266340,2116122749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077539,1,'forged adamantine scepter','Weapon',634,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,504543200,1559541517,504543200,1559541517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077540,1,'forged adamantine scimitar','Weapon',54,NULL,0,3,1696217328,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,802518016,-248771387,802518016,4046195909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077541,1,'Forged Adamantine Scimitar','Weapon',54,NULL,0,3,1696217328,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,687295245,-1593071562,687295245,2701895734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077542,1,'Forged Adamantine Scourge','Weapon',638,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1712336768,-1238955239,2582630528,3056012057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077543,1,'forged adamantine scourge','Weapon',638,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-703282044,-1796029335,3591685252,2498937961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077544,1,'Forged Adamantine Scythe','Weapon',624,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,-871185435,1807080921,3423781861,1807080921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077545,1,'forged adamantine scythe','Weapon',624,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,-386624186,-1133767569,3908343110,3161199727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077546,1,'Forged Adamantine Short Spear','Weapon',1673,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,1096254559,-1820065617,1096254559,2474901679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077547,1,'forged adamantine short spear','Weapon',1673,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1003389741,-1968820492,3291577555,2326146804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077548,1,'Forged Adamantine Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,300,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1143786995,-1761654525,1143786995,2533312771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077549,1,'forged adamantine short sword','Weapon',2531,NULL,0,3,1696217328,418532101,300,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1052101249,-1881315496,3242866047,2413651800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077550,1,'forged adamantine spear','Weapon',1683,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-788084695,-1747924769,3506882601,2547042527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077551,1,'Forged Adamantine Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-2081174054,1137414206,2213793242,1137414206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077552,1,'forged adamantine stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-1364604283,1884336704,2930363013,1884336704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077553,1,'Forged Adamantine Stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-1450445432,544675507,2844521864,544675507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077554,1,'Forged Adamantine Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1632738462,-391282779,1632738462,3903684517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077555,1,'forged adamantine tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1718854547,-1198859434,1718854547,3096107862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077556,1,'Forged Adamantine Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,1362940964,2129924029,1362940964,2129924029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10077557,1,'forged adamantine trident','Weapon',1670,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,516407328,1545715917,516407328,1545715917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077558,1,'forged adamantine voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1565345717,-165004958,2729621579,4129962338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077559,1,'Forged Adamantine Voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-2041254168,569635028,2253713128,569635028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077560,1,'Forged Adamantine War Axe','Weapon',642,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1532143034,-2139850763,2762824262,2155116533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077561,1,'forged adamantine war axe','Weapon',642,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-346665406,-1695744411,3948301890,2599222885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077562,1,'forged adamantine war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-165047206,73019492,4129920090,73019492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077563,1,'Forged Adamantine War Hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-169754616,-304303878,4125212680,3990663418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077564,1,'Forged Axe','Weapon',680,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1664236951,-1817171175,2630730345,2477796121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077565,1,'forged blackened iron assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1560,0,1991779947,-1607531237,1991779947,2687436059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077566,1,'Forged Blackened Iron Assault Axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1718924846,-286062907,1718924846,4008904389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077567,1,'forged blackened iron battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1847225075,-1757576224,1847225075,2537391072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077568,1,'forged blackened iron battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195677208,0,-1169390361,-1757576224,3125576935,2537391072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077569,1,'Forged Blackened Iron Battle Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1398367363,-495686848,2896599933,3799280448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077570,1,'Forged Blackened Iron Battle Axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,41565671,-495686848,41565671,3799280448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077571,1,'Forged Blackened Iron Battle Hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1729301002,-935407298,2565666294,3359559998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077572,1,'forged blackened iron battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1795800,0,-437400258,-1998516997,3857567038,2296450299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077573,1,'forged blackened iron battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-1137185563,-1998516997,3157781733,2296450299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077574,1,'Forged Blackened Iron Battle Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,525356526,-935407298,525356526,3359559998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077575,1,'forged blackened iron crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195677208,0,-1518176576,-1114679541,2776790720,3180287755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077576,1,'Forged Blackened Iron Crescent Axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1714644370,1154850053,1714644370,1154850053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077577,1,'forged blackened iron cutlass','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195675672,0,1652212218,1348851262,1652212218,1348851262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077578,1,'Forged Blackened Iron Cutlass','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,-644670088,-644433198,3650297208,3650534098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077579,1,'forged blackened iron dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-696803504,-1252990469,3598163792,3041976827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077580,1,'Forged Blackened Iron Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-1105915342,-1793594014,3189051954,2501373282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077581,1,'Forged Blackened Iron Dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,1780134571,-265350065,1780134571,4029617231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077582,1,'forged blackened iron dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883032780824,0,1222427740,2076049271,1222427740,2076049271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077583,1,'forged blackened iron dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-583313597,2076049271,3711653699,2076049271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077584,1,'Forged Blackened Iron Dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,868258672,-265350065,868258672,4029617231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077585,1,'forged blackened iron executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-777622657,596040795,3517344639,596040795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077586,1,'forged blackened iron executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1187381906,596040795,3107585390,596040795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077587,1,'Forged Blackened Iron Flail','Weapon',34,NULL,0,7,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1679987032,-1008762209,1679987032,3286205087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077588,1,'forged blackened iron flail','Weapon',34,NULL,0,7,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1795800,0,1205416081,-346642198,1205416081,3948325098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077589,1,'Forged Blackened Iron Great Sword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-896467768,1924344345,3398499528,1924344345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077590,1,'Forged Blackened Iron Great Sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-622568908,1924344345,3672398388,1924344345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077591,1,'forged blackened iron great sword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1560,0,-631477107,-974962653,3663490189,3320004643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077592,1,'forged blackened iron great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1068306914,-974962653,3226660382,3320004643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077593,1,'Forged Blackened Iron Halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1924632390,1851267471,1924632390,1851267471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077594,1,'forged blackened iron halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1560,0,-916565052,-408193693,3378402244,3886773603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077595,1,'Forged Blackened Iron Halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,85478020,1851267471,85478020,1851267471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077596,1,'forged blackened iron halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1496569731,-408193693,2798397565,3886773603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077597,1,'forged blackened iron knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,1763452110,-1823310096,1763452110,2471657200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077598,1,'Forged Blackened Iron Knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,-1377912300,979837903,2917054996,979837903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077599,1,'forged blackened iron leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197250072,0,1501464301,1966809983,1501464301,1966809983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077600,1,'Forged Blackened Iron Leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-542222030,-1007404257,3752745266,3287563039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077601,1,'forged blackened iron long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195873816,0,1488232848,-1125275319,1488232848,3169691977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077602,1,'Forged Blackened Iron Long Sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1314831882,807938061,1314831882,807938061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077603,1,'Forged Blackened Iron Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-528344944,807938061,3766622352,807938061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077604,1,'forged blackened iron long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1931325564,-1125275319,2363641732,3169691977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077605,1,'forged blackened iron mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1795800,0,-1884892039,-1127747758,2410075257,3167219538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077606,1,'Forged Blackened Iron Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-189103275,928318570,4105864021,928318570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077607,1,'Forged Blackened Iron Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1386175858,928318570,2908791438,928318570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077608,1,'forged blackened iron mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,440485734,-1127747758,440485734,3167219538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077609,1,'forged blackened iron maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,2131053077,-645668319,2131053077,3649298977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077610,1,'Forged Blackened Iron Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-1845588442,1376848153,2449378854,1376848153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077611,1,'Forged Blackened Iron Morning Star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-376243562,1792642119,3918723734,1792642119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077612,1,'forged blackened iron morning star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,842237428,201109399,842237428,201109399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077613,1,'forged blackened iron rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195675672,0,1626629501,-1483783599,1626629501,2811183697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077614,1,'Forged Blackened Iron Rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,-2106596152,-2016915768,2188371144,2278051528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077615,1,'Forged Blackened Iron Ritual Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-1183731903,1847538577,3111235393,1847538577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077616,1,'forged blackened iron ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,437653066,784395860,437653066,784395860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077617,1,'forged blackened iron scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-941171520,1034454782,3353795776,1034454782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077618,1,'Forged Blackened Iron Scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,52707866,-1801593919,52707866,2493373377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077619,1,'forged blackened iron short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,-1936671348,-1994320975,2358295948,2300646321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077620,1,'Forged Blackened Iron Short Spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,-1775892058,1047624075,2519075238,1047624075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077621,1,'forged blackened iron short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1981025248,-1940235747,2313942048,2354731549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077622,1,'forged blackened iron short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195873816,0,-1813678413,-1940235747,2481288883,2354731549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077623,1,'Forged Blackened Iron Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1822605302,990523431,2472361994,990523431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077624,1,'forged blackened iron spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,1297364373,1816545160,1297364373,1816545160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077625,1,'Forged Blackened Iron Spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-483230150,1154444797,3811737146,1154444797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077626,1,'Forged Blackened Iron Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,-227889337,1154444797,4067077959,1154444797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077627,1,'forged blackened iron spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197250072,0,-1060511757,1816545160,3234455539,1816545160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077628,1,'forged blackened iron stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883032780824,0,552542661,-1126942597,552542661,3168024699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077629,1,'Forged Blackened Iron Stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,602024469,367093060,602024469,367093060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077630,1,'Forged Blackened Iron Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1250071945,-583332782,1250071945,3711634514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077631,1,'forged blackened iron tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-1908405421,1947095405,2386561875,1947095405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077632,1,'forged blackened iron trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1574424,0,-1782893721,-723751303,2512073575,3571215993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077633,1,'Forged Blackened Iron Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1574424,0,913265054,1563361941,913265054,1563361941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077634,1,'forged blackened iron tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1560,0,1272321147,-1934806185,1272321147,2360161111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077635,1,'Forged Blackened Iron Tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1454533170,-1393934386,2840434126,2901032910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077636,1,'Forged Blade','Weapon',690,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1539719486,-1809323432,1539719486,2485643864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077637,1,'forged bronze battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1236886319,-95319851,1236886319,4199647445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10077638,1,'Forged Bronze Battle Axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,1036981299,1563689317,1036981299,1563689317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077639,1,'forged bronze battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,-1861111433,-95319851,2433855863,4199647445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077640,1,'Forged Bronze Battle Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,978617719,1563689317,978617719,1563689317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077641,1,'Forged Bronze Battle Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,1788676309,527865655,1788676309,527865655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077642,1,'forged bronze battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,-1357538790,229760853,2937428506,229760853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077643,1,'forged bronze battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,-1497798259,229760853,2797169037,229760853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077644,1,'Forged Bronze Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883032780824,0,1655301352,-419581488,1655301352,3875385808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10077645,1,'forged bronze dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883032780824,0,-417443572,1221832472,3877523724,1221832472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077646,1,'Forged Bronze Dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883032780824,0,2029342561,-1185651227,2029342561,3109316069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10077647,1,'forged bronze dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883032780824,0,-263397305,-1027801796,4031569991,3267165500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077648,1,'forged bronze executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,-102960601,647238655,4192006695,647238655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077649,1,'forged bronze executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,-1019494379,647238655,3275472917,647238655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077650,1,'Forged Bronze Flail','Weapon',34,NULL,0,7,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,1910767391,-174738664,1910767391,4120228632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077651,1,'forged bronze flail','Weapon',34,NULL,0,7,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,-67842926,182530544,4227124370,182530544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077652,1,'Forged Bronze Great Sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,1533409744,956874292,1533409744,956874292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077653,1,'forged bronze great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,712549116,-1824659445,712549116,2470307851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077654,1,'Forged Bronze Knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,192,0,-2099831788,-1907785280,2195135508,2387182016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077655,1,'forged bronze knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,192,0,63891528,2003128267,63891528,2003128267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077656,1,'forged bronze long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,1944687616,-780033412,1944687616,3514933884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10077657,1,'Forged Bronze Long Sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-659775488,-1888992728,3635191808,2405974568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10077658,1,'Forged Bronze Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-550031036,-1888992728,3744936260,2405974568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077659,1,'forged bronze long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1421785512,-780033412,2873181784,3514933884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077660,1,'Forged Bronze Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,-1081123004,2116974016,3213844292,2116974016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077661,1,'forged bronze mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,926347362,96922905,926347362,96922905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077662,1,'forged bronze maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,1383267601,1619189866,1383267601,1619189866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077663,1,'Forged Bronze Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,-624209353,459962547,3670757943,459962547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077664,1,'forged bronze morning star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,2094869740,1042274757,2094869740,1042274757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077665,1,'Forged Bronze Morning Star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,1316248916,793602982,1316248916,793602982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077666,1,'Forged Bronze Rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675672,0,1791160725,-199093638,1791160725,4095873658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10077667,1,'forged bronze rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675672,0,-113174213,1510739122,4181793083,1510739122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077668,1,'forged bronze short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197250072,0,1723527534,-536888423,1723527534,3758078873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10077669,1,'Forged Bronze Short Spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197250072,0,396864066,1976233382,396864066,1976233382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077670,1,'Forged Bronze Short Sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1667956214,1890690058,1667956214,1890690058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10077671,1,'forged bronze short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,1673640130,-628821451,1673640130,3666145845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10077672,1,'forged bronze short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,111790550,-628821451,111790550,3666145845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10077673,1,'Forged Bronze Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,316466158,1890690058,316466158,1890690058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077674,1,'Forged Bronze Spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,-151842691,1921342586,4143124605,1921342586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077675,1,'forged bronze spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,2095326192,-1913528686,2095326192,2381438610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10077676,1,'Forged Bronze Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197250072,0,-1735280023,1921342586,2559687273,1921342586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077677,1,'forged bronze spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197250072,0,1242859067,-1913528686,1242859067,2381438610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077678,1,'Forged Bronze Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,1703621513,1763028573,1703621513,1763028573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10077679,1,'forged bronze tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,-460142635,-1875287978,3834824661,2419679318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077680,1,'Forged Bronze Tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1105232019,-553622660,1105232019,3741344636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077681,1,'forged bronze tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-765237187,1898872244,3529730109,1898872244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077682,1,'Forged Carbonite Assault Axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-33329708,-984045598,4261637588,3310921698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077683,1,'forged carbonite assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,-1459838733,-620828499,2835128563,3674138797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077684,1,'Forged Carbonite Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1376193279,1599435905,2918774017,1599435905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077685,1,'Forged Carbonite Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,157146431,-40902918,157146431,4254064378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077686,1,'forged carbonite battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,1163188490,747281771,1163188490,747281771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077687,1,'forged carbonite battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-51591654,747281771,4243375642,747281771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077688,1,'Forged Carbonite Battle Axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,777650099,-40902918,777650099,4254064378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077689,1,'Forged Carbonite Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1740533738,-1289036914,1740533738,3005930382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077690,1,'forged carbonite battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,1487811965,-456793647,1487811965,3838173649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077691,1,'forged carbonite battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1281926036,-456793647,1281926036,3838173649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077692,1,'Forged Carbonite Battle Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,793644816,-1289036914,793644816,3005930382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077693,1,'Forged Carbonite Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,196615231,-1739566965,196615231,2555400331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077694,1,'forged carbonite claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,-1352800096,-1940995023,2942167200,2353972273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077695,1,'forged carbonite crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1673359572,-1611165601,2621607724,2683801695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077696,1,'forged carbonite crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,1535650096,-1611165601,1535650096,2683801695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077697,1,'Forged Carbonite Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-19635306,-504069169,4275331990,3790898127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077698,1,'Forged Carbonite Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1132277199,-504069169,3162690097,3790898127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077699,1,'forged carbonite dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883032780824,0,-423613832,388781961,3871353464,388781961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077700,1,'Forged Carbonite Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1192513519,89793882,3102453777,89793882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077701,1,'Forged Carbonite Dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,775674371,89793882,775674371,89793882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077702,1,'forged carbonite dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,421597176,388781961,421597176,388781961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077703,1,'forged carbonite dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883032780824,0,-93736320,-1122457822,4201230976,3172509474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077704,1,'Forged Carbonite Dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-2113139906,1199985948,2181827390,1199985948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077705,1,'Forged Carbonite Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1765106217,1199985948,2529861079,1199985948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077706,1,'forged carbonite dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1141356670,-1122457822,3153610626,3172509474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077707,1,'Forged Carbonite Double Headed Axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1315772825,1783338244,1315772825,1783338244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077708,1,'forged carbonite double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-347001033,-998406366,3947966263,3296560930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077709,1,'forged carbonite executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,1737235943,-121178006,1737235943,4173789290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077710,1,'forged carbonite executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,144733767,-119595993,144733767,4175371303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077711,1,'forged carbonite executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1042527072,-119595993,1042527072,4175371303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077712,1,'Forged Carbonite Executioners Axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1580260501,-393795136,1580260501,3901172160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077713,1,'forged carbonite falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1003393280,1750732412,1003393280,1750732412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077714,1,'Forged Carbonite Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-273885582,2084870854,4021081714,2084870854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077715,1,'Forged Carbonite Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,977254455,2084870854,977254455,2084870854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077716,1,'Forged Carbonite Flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-458235862,822750096,3836731434,822750096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077717,1,'forged carbonite flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,641854401,-258889527,641854401,4036077769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077718,1,'forged carbonite flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,-425034974,1635896284,3869932322,1635896284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077719,1,'Forged Carbonite Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-2034364413,1243713498,2260602883,1243713498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077720,1,'Forged Carbonite Foil','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,253523927,-565133540,253523927,3729833756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077721,1,'forged carbonite foil','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195675672,0,1673484416,617499938,1673484416,617499938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077722,1,'Forged Carbonite Great Sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1227953125,1494780734,3067014171,1494780734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077723,1,'forged carbonite great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,420889198,-1087197803,420889198,3207769493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077724,1,'forged carbonite greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,1265974000,-866219506,1265974000,3428747790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077725,1,'Forged Carbonite Greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,727798225,-402731512,727798225,3892235784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077726,1,'forged carbonite greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1574424,0,1416181657,250331954,1416181657,250331954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077727,1,'Forged Carbonite Greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,408957868,-408697277,408957868,3886270019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077728,1,'forged carbonite greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,1360166453,194022046,1360166453,194022046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077729,1,'Forged Carbonite Greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,488339968,-489123857,488339968,3805843439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077730,1,'forged carbonite halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,2114868535,1493309893,2114868535,1493309893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077731,1,'Forged Carbonite Halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1414947958,1187704025,1414947958,1187704025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077732,1,'forged carbonite halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,-1885141423,1493309893,2409825873,1493309893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077733,1,'Forged Carbonite Halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1147931593,1187704025,3147035703,1187704025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077734,1,'forged carbonite hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,1351975290,1088036129,1351975290,1088036129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077735,1,'Forged Carbonite Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-193956379,1820970875,4101010917,1820970875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077736,1,'forged carbonite knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-3322307,-1403399871,4291644989,2891567425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077737,1,'forged carbonite knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,192,0,-1890910768,-1403399871,2404056528,2891567425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077738,1,'Forged Carbonite Knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-29595894,-1203288581,4265371402,3091678715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077739,1,'Forged Carbonite Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,732891471,-1203288581,732891471,3091678715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077740,1,'Forged Carbonite Kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,1686147804,-1244898793,1686147804,3050068503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077741,1,'forged carbonite kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883032780824,0,136560011,1330817065,136560011,1330817065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077742,1,'forged carbonite leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197250072,0,1313413940,-916280374,1313413940,3378686922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077743,1,'Forged Carbonite Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,777875477,-490541108,777875477,3804426188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077744,1,'Forged Carbonite Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-861807932,802397623,3433159364,802397623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077745,1,'Forged Carbonite Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-341444536,802397623,3953522760,802397623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077746,1,'forged carbonite long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195873816,0,-1481835395,123385794,2813131901,123385794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077747,1,'forged carbonite long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,504685421,123385794,504685421,123385794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077748,1,'forged carbonite mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,2088916903,2053289735,2088916903,2053289735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077749,1,'Forged Carbonite Mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1370525170,-2130950855,1370525170,2164016441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077750,1,'Forged Carbonite Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1165368091,-2130950855,1165368091,2164016441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077751,1,'forged carbonite mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,1024696997,2053289735,1024696997,2053289735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077752,1,'forged carbonite maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,432429780,522631796,432429780,522631796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077753,1,'Forged Carbonite Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,540153448,-440907702,540153448,3854059594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077754,1,'forged carbonite morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,-1524296072,696543427,2770671224,696543427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077755,1,'forged carbonite morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1659875428,696543427,1659875428,696543427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077756,1,'Forged Carbonite Morning Star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1110437241,-805793139,1110437241,3489174157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077757,1,'Forged Carbonite Morning Star','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,7953630,-805793139,7953630,3489174157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077758,1,'Forged Carbonite Morningstar','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,637304763,364266407,637304763,364266407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077759,1,'forged carbonite rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,201239634,99873827,201239634,99873827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077760,1,'Forged Carbonite Rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,1021606313,394626800,1021606313,394626800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077761,1,'forged carbonite rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195675672,0,-199259694,99873827,4095707602,99873827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077762,1,'Forged Carbonite Rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,-1439427653,394626800,2855539643,394626800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077763,1,'forged carbonite ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-364297925,1122239358,3930669371,1122239358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077764,1,'Forged Carbonite Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1989153345,353057057,2305813951,353057057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077765,1,'forged carbonite ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883032780824,0,-24127534,1122239358,4270839762,1122239358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077766,1,'Forged Carbonite Ritual Dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1046508219,353057057,3248459077,353057057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077767,1,'Forged Carbonite Rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,2031129652,-1900040560,2031129652,2394926736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077768,1,'forged carbonite rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,-592826784,527496078,3702140512,527496078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077769,1,'forged carbonite sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195675672,0,1086854736,2019009921,1086854736,2019009921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077770,1,'Forged Carbonite Sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,-1247055576,-1177803048,3047911720,3117164248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077771,1,'Forged Carbonite Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1730105552,1867486612,2564861744,1867486612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077772,1,'forged carbonite sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883032780824,0,1029313892,-25114486,1029313892,4269852810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077773,1,'Forged Carbonite Scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1355194116,381533685,1355194116,381533685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077774,1,'forged carbonite scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1362605619,44247375,1362605619,44247375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077775,1,'Forged Carbonite Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-2057965247,381533685,2237002049,381533685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077776,1,'forged carbonite scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195873816,0,565183966,44247375,565183966,44247375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077777,1,'forged carbonite short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,1439961596,-202310137,1439961596,4092657159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077778,1,'forged carbonite short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197250072,0,1222293895,-202310137,1222293895,4092657159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077779,1,'Forged Carbonite Short Spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-99827831,366663852,4195139465,366663852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077780,1,'Forged Carbonite Short Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,505771168,366663852,505771168,366663852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077781,1,'forged carbonite short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1353668688,-158615637,1353668688,4136351659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077782,1,'forged carbonite short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195873816,0,1302458411,-158615637,1302458411,4136351659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077783,1,'Forged Carbonite Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-8915419,279023872,4286051877,279023872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077784,1,'Forged Carbonite Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,459160844,279023872,459160844,279023872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077785,1,'Forged Carbonite Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-240959130,1276302381,4054008166,1276302381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077786,1,'forged carbonite spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195873816,0,-1349985521,1583654654,2944981775,1583654654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077787,1,'forged carbonite spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1588525917,2004961195,2706441379,2004961195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077788,1,'Forged Carbonite Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,1673465672,-1239759630,1673465672,3055207666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077789,1,'forged carbonite spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197250072,0,1327428730,2004961195,1327428730,2004961195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077790,1,'Forged Carbonite Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1166175486,-1239759630,3128791810,3055207666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077791,1,'forged carbonite stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883032780824,0,-1597195429,-2082498614,2697771867,2212468682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077792,1,'Forged Carbonite Stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,69816260,-1748958352,69816260,2546008944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077793,1,'forged carbonite tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,412180896,1258684124,412180896,1258684124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077794,1,'Forged Carbonite Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,425740439,1595632230,425740439,1595632230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077795,1,'Forged Carbonite Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,1730248556,1975384003,1730248556,1975384003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077796,1,'forged carbonite trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,1299795501,1786053343,1299795501,1786053343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077797,1,'forged carbonite tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,-549586732,785483045,3745380564,785483045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077798,1,'Forged Carbonite Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-2129239363,1017640950,2165727933,1017640950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077799,1,'Forged Carbonite War Axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1637830700,-1958899829,1637830700,2336067467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077800,1,'forged carbonite war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,1437573706,-1397212041,1437573706,2897755255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077801,1,'forged carbonite war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,-829410556,-1909299347,3465556740,2385667949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077802,1,'Forged Carbonite War Hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-2103888079,1624663850,2191079217,1624663850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077803,1,'Forged Cestus','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,930473550,-963624629,930473550,3331342667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077804,1,'forged champion''s tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-751524897,-1331666602,3543442399,2963300694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077805,1,'forged champion''s tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1955563909,-1331666602,2339403387,2963300694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077806,1,'Forged Claws of Drelkuma','Weapon',1671,NULL,0,9,3177806075,418532101,1,10,'The claws of the slain elder wyvern line the handle, providing its wielder a perfectly balanced weapon.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,-1360846979,1337437958,2934120317,1337437958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077807,1,'forged cobalt assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1560,0,-1777150124,-1234196228,2517817172,3060771068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077808,1,'Forged Cobalt Assault Axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1184073351,-438921433,3110893945,3856045863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077809,1,'forged cobalt bastard sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1292228776,464201208,1292228776,464201208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077810,1,'Forged Cobalt Bastard Sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1013816241,-821999704,3281151055,3472967592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077811,1,'forged cobalt bastard sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1560,0,-1110482999,464201208,3184484297,464201208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077812,1,'Forged Cobalt Bastard Sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1400134473,-821999704,2894832823,3472967592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077813,1,'forged cobalt battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,168843013,-1151393473,168843013,3143573823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077814,1,'forged cobalt battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881195677208,0,-984308243,-1151393473,3310659053,3143573823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077815,1,'Forged Cobalt Battle Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-729411631,473606287,3565555665,473606287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077816,1,'Forged Cobalt Battle Axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1193491938,473606287,3101475358,473606287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077817,1,'forged cobalt battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1795800,0,2005517602,834248901,2005517602,834248901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077818,1,'Forged Cobalt Battle Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,164953764,595519655,164953764,595519655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077819,1,'Forged Cobalt Battle Hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1724726876,595519655,1724726876,595519655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077820,1,'forged cobalt battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-2025635261,834248901,2269332035,834248901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077821,1,'Forged Cobalt Claw','Weapon',1676,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,1970034574,-1600922941,1970034574,2694044355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077822,1,'forged cobalt claw','Weapon',1676,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-16549186,-612679142,4278418110,3682288154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077823,1,'forged cobalt claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1560,0,78167032,-2074683851,78167032,2220283445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077824,1,'Forged Cobalt Claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,368061605,2105153598,368061605,2105153598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077825,1,'Forged Cobalt Crescent Axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1458885591,182074304,1458885591,182074304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077826,1,'forged cobalt crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-703540068,-2080939907,3591427228,2214027389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077827,1,'Forged Cobalt Crescent Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-12334591,182074304,4282632705,182074304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077828,1,'forged cobalt crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881195677208,0,319090956,-2080939907,319090956,2214027389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077829,1,'forged cobalt dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1883032780824,0,1013097355,1386645067,1013097355,1386645067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077830,1,'forged cobalt dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-1328585920,1386645067,2966381376,1386645067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077831,1,'Forged Cobalt Dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,627851014,-58156925,627851014,4236810371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077832,1,'Forged Cobalt Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,710312873,-58156925,710312873,4236810371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077833,1,'Forged Cobalt Dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-1684099071,1314995532,2610868225,1314995532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077834,1,'Forged Cobalt Dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1800681312,1314995532,1800681312,1314995532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077835,1,'forged cobalt dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,301047089,898213269,301047089,898213269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077836,1,'forged cobalt dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1883032780824,0,481656380,898213269,481656380,898213269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077837,1,'forged cobalt double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-2110459183,527282364,2184508113,527282364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077838,1,'Forged Cobalt Double Headed Axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,836255454,-1081858707,836255454,3213108589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077839,1,'Forged Cobalt Executioner Axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,2093084655,960789939,2093084655,960789939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077840,1,'forged cobalt executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1560,0,-418217657,-676099259,3876749639,3618868037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077841,1,'forged cobalt executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1807707860,600779705,1807707860,600779705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077842,1,'forged cobalt executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-519483604,600779705,3775483692,600779705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077843,1,'Forged Cobalt Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,2086666601,-1720790413,2086666601,2574176883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077844,1,'forged cobalt falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1406546221,1614945400,1406546221,1614945400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077845,1,'forged cobalt falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881195873816,0,-524521035,1614945400,3770446261,1614945400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077846,1,'Forged Cobalt Falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1758965294,-1720790413,2536002002,2574176883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077847,1,'forged cobalt flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,1954742317,-1524883484,1954742317,2770083812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077848,1,'Forged Cobalt Flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,1389387692,1516805388,1389387692,1516805388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077849,1,'Forged Cobalt Flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1343240044,-238034287,1343240044,4056933009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077850,1,'forged cobalt flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1560,0,-2085529673,1726224343,2209437623,1726224343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077851,1,'Forged Cobalt Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1672212291,-67297995,2622755005,4227669301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077852,1,'forged cobalt great flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,377689540,1372080906,377689540,1372080906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077853,1,'forged cobalt great mace','Weapon',1657,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,193182536,-233698650,193182536,4061268646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077854,1,'Forged Cobalt Great Mace','Weapon',1657,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1185993133,-855086392,3108974163,3439880904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077855,1,'forged cobalt great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1796689142,-744231484,2498278154,3550735812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077856,1,'Forged Cobalt Great Sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,507491955,2039921659,507491955,2039921659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077857,1,'Forged Cobalt Greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-36735298,1544594243,4258231998,1544594243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077858,1,'Forged Cobalt Greatspear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,-977542846,102150198,3317424450,102150198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077859,1,'forged cobalt greatspear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1574424,0,-731296898,-1723957402,3563670398,2571009894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077860,1,'forged cobalt greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1560,0,-787348782,-1673185590,3507618514,2621781706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077861,1,'Forged Cobalt Greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1061115666,57538970,3233851630,57538970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077862,1,'Forged Cobalt Halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1649492953,-1187228652,1649492953,3107738644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077863,1,'forged cobalt halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1155694363,741159048,3139272933,741159048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077864,1,'Forged Cobalt Halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,954070655,-1187228652,954070655,3107738644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077865,1,'forged cobalt halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1560,0,-1412626562,741159048,2882340734,741159048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077866,1,'forged cobalt hand axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881195677208,0,-77540830,1220677413,4217426466,1220677413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077867,1,'Forged Cobalt Hand Axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1930104251,-1985771570,2364863045,2309195726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077868,1,'forged cobalt javelin','Weapon',1675,NULL,0,6,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,-583581859,1242009392,3711385437,1242009392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077869,1,'Forged Cobalt Javelin','Weapon',1675,NULL,0,6,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,75234401,-552146004,75234401,3742821292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077870,1,'Forged Cobalt Karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,2035053409,-1673355141,2035053409,2621612155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077871,1,'forged cobalt karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,1459241765,1701736048,1459241765,1701736048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077872,1,'Forged Cobalt Katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,1880200496,2024363920,1880200496,2024363920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077873,1,'forged cobalt katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,1447217841,-2015505032,1447217841,2279462264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077874,1,'forged cobalt knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-1747587568,-1539194043,2547379728,2755773253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077875,1,'Forged Cobalt Knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1395363567,1567427918,1395363567,1567427918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077876,1,'Forged Cobalt Knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-1201414572,1567427918,3093552724,1567427918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077877,1,'forged cobalt knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,192,0,616541832,-1539194043,616541832,2755773253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077878,1,'Forged Cobalt Kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1726072725,-1138019769,2568894571,3156947527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077879,1,'Forged Cobalt Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,1775550218,-1138019769,1775550218,3156947527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077880,1,'forged cobalt kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-474246598,-943478114,3820720698,3351489182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077881,1,'forged cobalt kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1883032780824,0,-285249225,-943478114,4009718071,3351489182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077882,1,'forged cobalt kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1976133194,-1537836669,1976133194,2757130627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077883,1,'Forged Cobalt Kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1402616267,1529019243,1402616267,1529019243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077884,1,'Forged Cobalt Leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,-1532267218,1496089223,2762700078,1496089223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077885,1,'forged cobalt leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,-717928809,-838371391,3577038487,3456595905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077886,1,'Forged Cobalt Leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-118270086,1496089223,4176697210,1496089223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077887,1,'forged cobalt leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881197250072,0,726808481,-838371391,726808481,3456595905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077888,1,'Forged Cobalt Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1512367977,-832115774,1512367977,3462851522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077889,1,'forged cobalt long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-387419534,-1869673578,3907547762,2425293718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077890,1,'Forged Cobalt Long Sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,914238118,-832115774,914238118,3462851522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077891,1,'forged cobalt long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881195873816,0,665616538,-1869673578,665616538,2425293718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077892,1,'Forged Cobalt Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,1558487076,-1994707607,1558487076,2300259689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077893,1,'forged cobalt mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1795800,0,-607162855,-218909264,3687804441,4076058032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077894,1,'forged cobalt mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-695497452,-218909264,3599469844,4076058032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077895,1,'Forged Cobalt Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1406261435,-1994707607,2888705861,2300259689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077896,1,'forged cobalt maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1278246809,-1749567293,3016720487,2545400003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077897,1,'Forged Cobalt Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,966831447,-329310182,966831447,3965657114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077898,1,'forged cobalt morning star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1795800,0,-307638716,897882337,3987328580,897882337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077899,1,'Forged Cobalt Morning Star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1470501729,618015362,2824465567,618015362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077900,1,'forged cobalt morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,683535316,897882337,683535316,897882337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077901,1,'Forged Cobalt Morning Star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,32437577,618015362,32437577,618015362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077902,1,'forged cobalt rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,-1575960342,1081681377,2719006954,1081681377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077903,1,'Forged Cobalt Rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,934517932,-296273111,934517932,3998694185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077904,1,'Forged Cobalt Rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,948510723,-296273111,948510723,3998694185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077905,1,'forged cobalt rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881195675672,0,784138273,1081681377,784138273,1081681377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077906,1,'forged cobalt ritual dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1883032780824,0,-777508979,-1751629206,3517458317,2543338090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077907,1,'Forged Cobalt Ritual Dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1058218765,-2057369080,3236748531,2237598216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077908,1,'Forged Cobalt Ritual Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-1342890997,-2057369080,2952076299,2237598216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077909,1,'forged cobalt ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,560111852,-1751629206,560111852,2543338090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077910,1,'Forged Cobalt Rod','Weapon',2160,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-2059183826,-543435364,2235783470,3751531932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077911,1,'Forged Cobalt Sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-531379795,-760311740,3763587501,3534655556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077912,1,'forged cobalt sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881195675672,0,-2097597125,769266348,2197370171,769266348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077913,1,'Forged Cobalt Sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1689477674,1047260824,1689477674,1047260824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077914,1,'forged cobalt sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1883032780824,0,-2100647893,1742248274,2194319403,1742248274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077915,1,'Forged Cobalt Scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,1374891779,-1969342258,1374891779,2325625038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077916,1,'forged cobalt scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-2000688065,529488978,2294279231,529488978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077917,1,'Forged Cobalt Scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-36604191,-208145088,4258363105,4086822208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077918,1,'forged cobalt scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881195873816,0,-1975167354,180042571,2319799942,180042571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077919,1,'forged cobalt scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,959387166,180042571,959387166,180042571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077920,1,'Forged Cobalt Scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,379135578,-208145088,379135578,4086822208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077921,1,'Forged Cobalt Scourge','Weapon',638,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1711973273,1117277098,2582994023,1117277098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077922,1,'forged cobalt scourge','Weapon',638,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,1085906779,-678875338,1085906779,3616091958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077923,1,'forged cobalt scythe','Weapon',640,NULL,0,6,2380184628,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1275577356,-1368514297,1275577356,2926452999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077924,1,'Forged Cobalt Scythe','Weapon',640,NULL,0,6,2380184628,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-694278939,4210639,3600688357,4210639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077925,1,'forged cobalt short spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881197250072,0,1983172128,-1620984234,1983172128,2673983062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077926,1,'Forged Cobalt Short Spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,1392371169,894756969,1392371169,894756969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077927,1,'Forged Cobalt Short Spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,1498046477,894756969,1498046477,894756969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077928,1,'forged cobalt short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,-668278632,-1620984234,3626688664,2673983062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077929,1,'forged cobalt short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881195873816,0,1934591884,-1709508614,1934591884,2585458682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077930,1,'Forged Cobalt Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1468443725,808427973,1468443725,808427973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077931,1,'Forged Cobalt Short Sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1546725793,808427973,1546725793,808427973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077932,1,'forged cobalt short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-581850828,-1709508614,3713116468,2585458682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077933,1,'forged cobalt spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881195873816,0,1965708028,468612924,1965708028,468612924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077934,1,'Forged Cobalt Spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1814351473,-1245681164,1814351473,3049286132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077935,1,'Forged Cobalt Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,-708792114,-579308946,3586175182,3715658350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077936,1,'forged cobalt spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1881197250072,0,-1926244591,571273350,2368722705,571273350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077937,1,'forged cobalt spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,-208408753,571273350,4086558543,571273350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077938,1,'Forged Cobalt Spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-276485241,-579308946,4018482055,3715658350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077939,1,'Forged Cobalt Stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,2091763812,1928022981,2091763812,1928022981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077940,1,'Forged Cobalt Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-1746560801,1928022981,2548406495,1928022981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077941,1,'forged cobalt stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1883032780824,0,188344323,-1949858354,188344323,2345108942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077942,1,'forged cobalt stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-1202476901,-1949858354,3092490395,2345108942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077943,1,'forged cobalt tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,1888076173,1126034648,1888076173,1126034648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077944,1,'Forged Cobalt Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,1598026185,-1171184941,1598026185,3123782355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077945,1,'Forged Cobalt Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1574424,0,1361467587,-1974776050,1361467587,2320191246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077946,1,'forged cobalt trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1574424,0,-2006279169,526003090,2288688127,526003090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077947,1,'forged cobalt tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1560,0,94335271,1801147623,94335271,1801147623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077948,1,'Forged Cobalt Tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,479325610,-982169041,479325610,3312798255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077949,1,'Forged Cobalt Voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,-1663563288,1241912002,2631404008,1241912002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077950,1,'forged cobalt voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,104982785,-467137526,104982785,3827829770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077951,1,'Forged Cobalt War Axe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1531455839,1959475014,2763511457,1959475014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077952,1,'forged cobalt war axe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,2113607069,-644410054,2113607069,3650557242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077953,1,'Forged Cobalt War Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1598219743,-2124213921,1598219743,2170753375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077954,1,'forged cobalt war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,1795800,0,1318080483,434625337,1318080483,434625337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077955,1,'forged cobalt warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,2132288437,1680478947,2132288437,1680478947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077956,1,'Forged Cobalt Warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,243666956,-217978971,243666956,4076988325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077957,1,'Forged Dagger','Weapon',694,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1799315537,-758437867,2495651759,3536529429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077958,1,'Forged Ebon Assault Axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1922495508,-2222019,2372471788,4292745277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077959,1,'forged ebon assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,-1337503759,1423288047,2957463537,1423288047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077960,1,'Forged Ebon Bastard Sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,229353845,36387274,229353845,36387274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077961,1,'forged ebon bastard sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,-1872025018,-1644385321,2422942278,2650581975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077962,1,'forged ebon bastard sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,63236130,-1644385321,63236130,2650581975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077963,1,'Forged Ebon Bastard Sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,515309309,36387274,515309309,36387274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077964,1,'Forged Ebon Battle Axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,1438687157,-832450661,1438687157,3462516635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077965,1,'forged ebon battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,1493222409,-1188354314,1493222409,3106612982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077966,1,'forged ebon battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,1241296093,-1188354314,1241296093,3106612982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077967,1,'Forged Ebon Battle Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1087543624,-832450661,3207423672,3462516635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077968,1,'forged ebon battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,1512943789,-1209127190,1512943789,3085840106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077969,1,'Forged Ebon Battle Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-940756066,-296446267,3354211230,3998521029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077970,1,'Forged Ebon Battle Hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-722443242,-296446267,3572524054,3998521029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077971,1,'Forged Ebon Claymore','Weapon',623,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-238197024,743906571,4056770272,743906571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077972,1,'forged ebon claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,-1069528270,2091082915,3225439026,2091082915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077973,1,'Forged Ebon Crescent Axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-693784210,-140326347,3601183086,4154640949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077974,1,'forged ebon crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,-1247874061,128687021,3047093235,128687021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077975,1,'Forged Ebon Crescent Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1486196874,-140326347,2808770422,4154640949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077976,1,'forged ebon crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,329452158,128687021,329452158,128687021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077977,1,'forged ebon dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883032780824,0,1429977618,-1669278912,1429977618,2625688384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077978,1,'Forged Ebon Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,-503932918,1089921425,3791034378,1089921425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077979,1,'Forged Ebon Dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1794308454,1089921425,2500658842,1089921425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077980,1,'forged ebon dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,-1335309890,-1669278912,2959657406,2625688384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077981,1,'Forged Ebon Dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,1387047743,53410715,1387047743,53410715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077982,1,'forged ebon dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,-601228075,919776635,3693739221,919776635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077983,1,'forged ebon dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883032780824,0,-1034230523,919776635,3260736773,919776635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077984,1,'Forged Ebon Dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1056741029,53410715,3238226267,53410715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077985,1,'forged ebon double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,1732168582,-38349608,1732168582,4256617688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077986,1,'Forged Ebon Double Headed Axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,1164001541,-92656230,1164001541,4202311066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077987,1,'forged ebon executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,2070326740,-810575016,2070326740,3484392280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077988,1,'forged ebon executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-375124305,-1055633443,3919842991,3239333853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077989,1,'forged ebon executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1271385063,-1055633443,3023582233,3239333853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077990,1,'Forged Ebon Executioners Axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1870732338,1713514191,2424234958,1713514191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077991,1,'Forged Ebon Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1932520463,-935078074,1932520463,3359889222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077992,1,'forged ebon falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-269830321,-1732792594,4025136975,2562174702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077993,1,'forged ebon falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,609517951,-1732792594,609517951,2562174702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077994,1,'Forged Ebon Falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,366587053,-935078074,366587053,3359889222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077995,1,'forged ebon flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-752222675,-491943021,3542744621,3803024275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077996,1,'Forged Ebon Flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-1820823524,1116902845,2474143772,1116902845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077997,1,'Forged Ebon Flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1876383172,-1490220105,2418584124,2804747191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10077998,1,'forged ebon flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,-121334551,2138100756,4173632745,2138100756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10077999,1,'forged ebon great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1660031054,823780311,2634936242,823780311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078000,1,'Forged Ebon Great Sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,1607913550,1671312609,1607913550,1671312609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078001,1,'Forged Ebon Greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1039657966,183650917,1039657966,183650917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078002,1,'Forged Ebon Greatspear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-1374648277,-733096158,2920319019,3561871138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078003,1,'forged ebon greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,1572473826,-1640943357,1572473826,2654023939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078004,1,'Forged Ebon Greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1419001465,-784949618,2875965831,3510017678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078005,1,'forged ebon halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-518457260,-1154363563,3776510036,3140603733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078006,1,'Forged Ebon Halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1043052503,1245272869,3251914793,1245272869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078007,1,'forged ebon halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,578254215,-1154363563,578254215,3140603733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078008,1,'Forged Ebon Halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,759501200,1245272869,759501200,1245272869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078009,1,'Forged Ebon Hand Axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,235212602,-661748997,235212602,3633218299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078010,1,'forged ebon hand axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,1065886440,-1338524237,1065886440,2956443059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078011,1,'Forged Ebon Karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675672,0,1979948551,-848321202,1979948551,3446646094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078012,1,'forged ebon karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675672,0,-356072121,-1650729754,3938895175,2644237542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078013,1,'forged ebon katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-236440399,-1066647281,4058526897,3228320015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078014,1,'Forged Ebon Katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-1313228160,1616076577,2981739136,1616076577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078015,1,'Forged Ebon Knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-774212720,205523067,3520754576,205523067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078016,1,'forged ebon knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,192,0,-531145150,1555329491,3763822146,1555329491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078017,1,'Forged Ebon Knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-1221840078,205523067,3073127218,205523067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078018,1,'forged ebon knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,736716914,1555329491,736716914,1555329491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078019,1,'forged ebon kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883032780824,0,806414862,-996629904,806414862,3298337392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078020,1,'Forged Ebon Kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,860448336,-245042032,860448336,4049925264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078021,1,'forged ebon kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-765224886,-471339532,3529742410,3823627764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078022,1,'Forged Ebon Kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1842211205,1138291674,2452756091,1138291674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078023,1,'forged ebon leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197248536,0,1983216229,-678185982,1983216229,3616781314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078024,1,'forged ebon leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197250072,0,1344795903,-678185982,1344795903,3616781314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078025,1,'Forged Ebon Leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,952879658,265186209,952879658,265186209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078026,1,'Forged Ebon Leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197248536,0,7732910,265186209,7732910,265186209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078027,1,'Forged Ebon Long Sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1574257615,473795798,1574257615,473795798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078028,1,'forged ebon long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1141317250,-1829041057,3153650046,2465926239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078029,1,'Forged Ebon Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1221018942,473795798,3073948354,473795798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078030,1,'forged ebon long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,-1425765974,-1829041057,2869201322,2465926239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078031,1,'Forged Ebon Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,108624254,-1001067586,108624254,3293899710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078032,1,'Forged Ebon Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-1781089510,-1001067586,2513877786,3293899710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078033,1,'forged ebon mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,86045984,-240599714,86045984,4054367582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078034,1,'forged ebon mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,458484976,-240599714,458484976,4054367582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078035,1,'forged ebon maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,2115494275,-1796427731,2115494275,2498539565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078036,1,'Forged Ebon Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-258820503,-1592727859,4036146793,2702239437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078037,1,'Forged Ebon Morning Star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,1506234430,-642851977,1506234430,3652115319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078038,1,'forged ebon morning star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,1261685947,-1311218895,1261685947,2983748401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078039,1,'forged ebon morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-317835978,-1311218895,3977131318,2983748401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078040,1,'Forged Ebon Morningstar','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1452677507,791739512,1452677507,791739512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078041,1,'forged ebon rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675672,0,-1565038060,-1906347798,2729929236,2388619498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078042,1,'Forged Ebon Rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-2016238288,1378435643,2278729008,1378435643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078043,1,'Forged Ebon Rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675672,0,-215401568,1378435643,4079565728,1378435643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078044,1,'forged ebon ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,1872990310,298830917,1872990310,298830917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078045,1,'Forged Ebon Ritual Dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1926334137,1215657066,1926334137,1215657066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078046,1,'Forged Ebon Ritual Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,1640812849,1215657066,1640812849,1215657066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078047,1,'forged ebon ritual dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883032780824,0,-66301438,298830917,4228665858,298830917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078048,1,'Forged Ebon Rod','Weapon',2160,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-665764544,574380796,3629202752,574380796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078049,1,'Forged Ebon Sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,1374844887,-900425483,1374844887,3394541813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078050,1,'forged ebon sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195675672,0,-584953176,1785431771,3710014120,1785431771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078051,1,'forged ebon sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883032780824,0,-691055418,-1976402992,3603911878,2318564304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078052,1,'Forged Ebon Sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,966854212,-1010015752,966854212,3284951544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078053,1,'forged ebon scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-759524210,-2003590257,3535443086,2291377039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078054,1,'Forged Ebon Scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,518487370,2040215551,518487370,2040215551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078055,1,'Forged Ebon Scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,2132839326,-1564807051,2132839326,2730160245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078056,1,'forged ebon scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,1320003148,-229733923,1320003148,4065233373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078057,1,'forged ebon scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-2062315396,-229733923,2232651900,4065233373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078058,1,'Forged Ebon Scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,433507132,-1564807051,433507132,2730160245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078059,1,'Forged Ebon Short Spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1833898648,794584947,1833898648,794584947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078060,1,'forged ebon short spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197250072,0,1348556421,2111549509,1348556421,2111549509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078061,1,'forged ebon short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197250072,0,-774915040,2111549509,3520052256,2111549509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078062,1,'Forged Ebon Short Spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197250072,0,320111580,794584947,320111580,794584947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078063,1,'Forged Ebon Short Sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1748261684,707210975,1748261684,707210975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078064,1,'forged ebon short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,1427775273,2023815657,1427775273,2023815657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078065,1,'forged ebon short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-726338164,2023815657,3568629132,2023815657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078066,1,'Forged Ebon Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,376425072,707210975,376425072,707210975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078067,1,'Forged Ebon Spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-599394323,163451110,3695572973,163451110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078068,1,'forged ebon spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,477317989,-708304329,477317989,3586662967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078069,1,'forged ebon spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197250072,0,1413026127,1706910961,1413026127,1706910961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078070,1,'Forged Ebon Spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1579455997,-981304609,1579455997,3313662687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078071,1,'forged ebon spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197250072,0,-755715966,1706910961,3539251330,1706910961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078072,1,'Forged Ebon Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197250072,0,342400894,-981304609,342400894,3313662687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078073,1,'Forged Ebon Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,-1733659207,600198896,2561308089,600198896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078074,1,'forged ebon stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883032780824,0,-808380215,1932670808,3486587081,1932670808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078075,1,'Forged Ebon Stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-27511525,600198896,4267455771,600198896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078076,1,'forged ebon stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,74395385,1932670808,74395385,1932670808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078077,1,'Forged Ebon Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,1349524655,-350476314,1349524655,3944490982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078078,1,'forged ebon tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-860534801,-1142399410,3434432495,3152567886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078079,1,'forged ebon trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1574424,0,-764419250,-2008624049,3530548046,2286343247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078080,1,'Forged Ebon Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1574424,0,506595978,2035171391,506595978,2035171391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078081,1,'Forged Ebon Tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1393503178,2030777149,2901464118,2030777149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078082,1,'Forged Ebon Voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197250072,0,1467486795,-159880240,1467486795,4135087056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078083,1,'forged ebon voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197250072,0,115753983,705583361,115753983,705583361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078084,1,'Forged Ebon War Axe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-341605144,-2016528265,3953362152,2278439031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078085,1,'forged ebon war axe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,670985516,1317792487,670985516,1317792487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078086,1,'forged ebon war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,-1036499245,462675184,3258468051,462675184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078087,1,'Forged Ebon War Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,887721142,1396209227,887721142,1396209227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078088,1,'forged ebon warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-602398905,2109657376,3692568391,2109657376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078089,1,'Forged Ebon Warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-1437033588,-1511846269,2857933708,2783121027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078090,1,'forged feyiron assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,-1617170925,-1951782115,2677796371,2343185181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078091,1,'Forged Feyiron Assault Axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-431878087,-1674959729,3863089209,2620007567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078092,1,'Forged Feyiron Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1755082080,-71832957,1755082080,4223134339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078093,1,'forged feyiron bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,1576142730,679413770,1576142730,679413770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078094,1,'forged feyiron battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,-98448927,-1505159334,4196518369,2789807962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078095,1,'Forged Feyiron Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-10008600,1009886342,4284958696,1009886342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078096,1,'forged feyiron battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1223190832,-1505159334,3071776464,2789807962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078097,1,'Forged Feyiron Battle Axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,845085641,1009886342,845085641,1009886342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078098,1,'Forged Feyiron Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1562708085,399000972,2732259211,399000972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078099,1,'forged feyiron battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,-1749770911,40734007,2545196385,40734007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078100,1,'forged feyiron battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1082443401,40734007,1082443401,40734007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078101,1,'Forged Feyiron Battle Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1944014291,399000972,2350953005,399000972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078102,1,'Forged Feyiron Claymore','Weapon',623,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1689325096,-1620529881,1689325096,2674437415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078103,1,'forged feyiron claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,-736776057,1942272148,3558191239,1942272148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078104,1,'Forged Feyiron Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1849662291,-760288087,1849662291,3534679209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078105,1,'forged feyiron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-969102617,1422358288,3325864679,1422358288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078106,1,'forged feyiron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,-71980026,1422358288,4222987270,1422358288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078107,1,'Forged Feyiron Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,544717870,-760288087,544717870,3534679209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078108,1,'forged feyiron dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1194279556,1690916571,1194279556,1690916571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078109,1,'Forged Feyiron Dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-774420017,969477869,3520547279,969477869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078110,1,'Forged Feyiron Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-1144426649,969477869,3150540647,969477869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078111,1,'forged feyiron dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883032780824,0,748064740,1690916571,748064740,1690916571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078112,1,'forged feyiron dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1872545895,-1451564351,1872545895,2843402945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078113,1,'Forged Feyiron Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-812934306,939384851,3482032990,939384851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078114,1,'forged feyiron dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883032780824,0,-24287935,-1451564351,4270679361,2843402945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078115,1,'Forged Feyiron Dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,414957750,939384851,414957750,939384851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078116,1,'forged feyiron double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-62695051,1494473262,4232272245,1494473262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078117,1,'Forged Feyiron Double Headed Axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,889970909,-1975763222,889970909,2319204074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078118,1,'forged feyiron executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,1509336186,-1259968549,1509336186,3034998747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078119,1,'forged feyiron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-370058838,1706115371,3924908458,1706115371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078120,1,'forged feyiron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1385662503,1706115371,2909304793,1706115371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078121,1,'Forged Feyiron Executioners Axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-463284204,1254480330,3831683092,1254480330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078122,1,'Forged Feyiron Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-2136619931,2071750506,2158347365,2071750506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078123,1,'forged feyiron falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1339439911,-1747946791,2955527385,2547020505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078124,1,'forged feyiron falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195873816,0,805403338,-1747946791,805403338,2547020505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078125,1,'Forged Feyiron Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,880156007,2071750506,880156007,2071750506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078126,1,'forged feyiron flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-151676487,-913934002,4143290809,3381033294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078127,1,'Forged Feyiron Flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,123100403,-1580905036,123100403,2714062260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078128,1,'forged feyiron flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,1138460177,-943581497,1138460177,3351385799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078129,1,'Forged Feyiron Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,84057302,-1790551836,84057302,2504415460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078130,1,'forged feyiron great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1659671184,-295277019,1659671184,3999690277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078131,1,'Forged Feyiron Great Sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,100823869,6948947,100823869,6948947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078132,1,'forged feyiron greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,-301676605,1780307733,3993290691,1780307733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078133,1,'Forged Feyiron Greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1461854972,949557558,2833112324,949557558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078134,1,'forged feyiron greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1574424,0,-350476430,-2077734653,3944490866,2217232643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078135,1,'Forged Feyiron Greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-296048261,639482943,3998919035,639482943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078136,1,'Forged Feyiron Greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-350101289,593950099,3944866007,593950099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078137,1,'forged feyiron greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,-295211298,-2125266769,3999755998,2169700527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078138,1,'forged feyiron halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,1993379739,-602616804,1993379739,3692350492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078139,1,'Forged Feyiron Halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-965015938,334715357,3329951358,334715357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078140,1,'forged feyiron halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,669214317,-602616804,669214317,3692350492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078141,1,'Forged Feyiron Halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,49677025,334715357,49677025,334715357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078142,1,'Forged Feyiron Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1686542350,1806774999,2608424946,1806774999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078143,1,'forged feyiron hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,735959389,-1085251196,735959389,3209716100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078144,1,'forged feyiron karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-1257916719,-1828978479,3037050577,2465988817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078145,1,'Forged Feyiron Karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,828010351,2119177570,828010351,2119177570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078146,1,'forged feyiron katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-734768347,-347622446,3560198949,3947344850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078147,1,'Forged Feyiron Katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,630691439,-2096855256,630691439,2198112040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078148,1,'forged feyiron knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1948916708,1406381540,1948916708,1406381540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078149,1,'Forged Feyiron Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1151736664,-1082148777,1151736664,3212818519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078150,1,'forged feyiron knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,192,0,-201153033,1406381540,4093814263,1406381540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078151,1,'Forged Feyiron Knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-260717990,-1082148777,4034249306,3212818519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078152,1,'forged feyiron kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883032780824,0,214395466,1529933258,214395466,1529933258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078153,1,'Forged Feyiron Kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1036096597,-977801448,1036096597,3317165848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078154,1,'forged feyiron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197248536,0,1862700903,1864464081,1862700903,1864464081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078155,1,'Forged Feyiron Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197248536,0,1130057269,1034238194,1130057269,1034238194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078156,1,'forged feyiron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197250072,0,-348592633,1864464081,3946374663,1864464081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078157,1,'Forged Feyiron Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-1377698624,1034238194,2917268672,1034238194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078158,1,'forged feyiron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1441772455,-1919336973,1441772455,2375630323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078159,1,'Forged Feyiron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-794370370,-294787125,3500596926,4000180171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078160,1,'forged feyiron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195873816,0,416935062,-1919336973,416935062,2375630323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078161,1,'Forged Feyiron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,496984735,-294787125,496984735,4000180171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078162,1,'Forged Feyiron Mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,150047611,-259526602,150047611,4035440694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078163,1,'Forged Feyiron Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-540946285,-259526602,3754021011,4035440694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078164,1,'forged feyiron mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,972518756,1845555940,972518756,1845555940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078165,1,'forged feyiron mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1461266366,1845555940,2833700930,1845555940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078166,1,'forged feyiron maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-844966607,189071255,3450000689,189071255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078167,1,'Forged Feyiron Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1165632032,-1782317755,3129335264,2512649541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078168,1,'Forged Feyiron Morning Star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1869437925,-56427029,2425529371,4238540267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078169,1,'forged feyiron morning star','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,85496654,-491483252,85496654,3803484044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078170,1,'forged feyiron morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,949065135,-491483252,949065135,3803484044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078171,1,'Forged Feyiron Morningstar','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1035797078,1287962826,1035797078,1287962826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078172,1,'forged feyiron rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1441849646,1981216113,1441849646,1981216113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078173,1,'forged feyiron rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195675672,0,1044982862,1981216113,1044982862,1981216113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078174,1,'Forged Feyiron Rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-1022825883,722906439,3272141413,722906439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078175,1,'Forged Feyiron Rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-1458123571,722906439,2836843725,722906439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078176,1,'forged feyiron ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-425384922,-1538494568,3869582374,2756472728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078177,1,'forged feyiron ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883032780824,0,831881166,-1538494568,831881166,2756472728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078178,1,'Forged Feyiron Ritual Dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,83563812,-1310087389,83563812,2984879907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078179,1,'Forged Feyiron Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,704729218,-1310087389,704729218,2984879907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078180,1,'forged feyiron rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1838899416,0,-480511258,2087280530,3814456038,2087280530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078181,1,'Forged Feyiron Rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1960113592,-1610731883,2334853704,2684235413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078182,1,'forged feyiron sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195675672,0,-1397817183,1094743046,2897150113,1094743046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078183,1,'Forged Feyiron Sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,563481514,688079100,563481514,688079100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078184,1,'Forged Feyiron Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1792749900,2114852241,1792749900,2114852241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078185,1,'forged feyiron sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883032780824,0,44810722,-1650891626,44810722,2644075670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078186,1,'forged feyiron scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195873816,0,1526226425,-47622678,1526226425,4247344618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078187,1,'Forged Feyiron Scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1586444884,293945433,1586444884,293945433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078188,1,'forged feyiron scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-623844374,-47622678,3671122922,4247344618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078189,1,'Forged Feyiron Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-363011242,293945433,3931956054,293945433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078190,1,'forged feyiron short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197250072,0,2143156071,-1566294601,2143156071,2728672695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078191,1,'Forged Feyiron Short Spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,1254105263,1286101953,1254105263,1286101953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078192,1,'Forged Feyiron Short Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,107219277,1286101953,107219277,1286101953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078193,1,'forged feyiron short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,774816002,-1566294601,774816002,2728672695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078194,1,'forged feyiron short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195873816,0,2059845323,-1478527973,2059845323,2816439323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078195,1,'Forged Feyiron Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1337682179,1238569581,1337682179,1238569581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078196,1,'forged feyiron short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,727025838,-1478527973,727025838,2816439323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078197,1,'Forged Feyiron Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,52379873,1238569581,52379873,1238569581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078198,1,'forged feyiron spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195873816,0,1709080211,763471788,1709080211,763471788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078199,1,'Forged Feyiron Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-226386416,1887567770,4068580880,1887567770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078200,1,'forged feyiron spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197250072,0,-1552293237,1318491692,2742674059,1318491692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078201,1,'forged feyiron spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,1910863579,1318491692,1910863579,1318491692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078202,1,'Forged Feyiron Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-2142850159,651535062,2152117137,651535062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078203,1,'Forged Feyiron Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,776006016,651535062,776006016,651535062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078204,1,'Forged Feyiron Stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1797283283,-1862664484,1797283283,2432302812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078205,1,'forged feyiron stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1538022767,2086005615,1538022767,2086005615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078206,1,'forged feyiron stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883032780824,0,-612048004,2086005615,3682919292,2086005615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078207,1,'Forged Feyiron Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-537688879,-1862664484,3757278417,2432302812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078208,1,'forged feyiron tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1820969863,-1265663367,2473997433,3029303929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078209,1,'Forged Feyiron Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,388623815,1478727626,388623815,1478727626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078210,1,'Forged Feyiron Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-183755420,545538759,4111211876,545538759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078211,1,'forged feyiron trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,345275767,-278669562,345275767,4016297734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078212,1,'Forged Feyiron Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-2110472757,3464257,2184494539,3464257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078213,1,'forged feyiron tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,359357768,1563722871,359357768,1563722871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078214,1,'forged feyiron war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,1910842351,82963804,1910842351,82963804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078215,1,'Forged Feyiron War Hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1956883942,-1587012266,1956883942,2707955030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078216,1,'forged feyiron warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-986977723,-989064205,3307989573,3305903091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078217,1,'Forged Feyiron Warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-378131689,-1752670768,3916835607,2542296528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078218,1,'Forged Feysteel Assault Axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-82068505,126219568,4212898791,126219568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078219,1,'forged feysteel assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,738669653,524368550,738669653,524368550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078220,1,'forged feysteel bastard sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,-1646827681,1174326112,2648139615,1174326112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078221,1,'Forged Feysteel Bastard Sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,908321480,1765679385,908321480,1765679385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078222,1,'forged feysteel battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,1353149025,694364371,1353149025,694364371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078223,1,'Forged Feysteel Battle Axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-578239739,-148722874,3716727557,4146244422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078224,1,'forged feysteel battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,8495385,694364371,8495385,694364371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078225,1,'Forged Feysteel Battle Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,299695608,-148722874,299695608,4146244422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078226,1,'Forged Feysteel Battle Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,1824134908,-2059301354,1824134908,2235665942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078227,1,'forged feysteel battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,1469185460,1877757533,1469185460,1877757533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078228,1,'Forged Feysteel Battle Hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-60458973,-2059301354,4234508323,2235665942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078229,1,'forged feysteel battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-143634572,1877757533,4151332724,1877757533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078230,1,'Forged Feysteel Claymore','Weapon',623,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1866612117,608409825,1866612117,608409825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078231,1,'forged feysteel claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,-1953111506,222311991,2341855790,222311991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078232,1,'forged feysteel crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,1689900153,148960773,1689900153,148960773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078233,1,'Forged Feysteel Crescent Axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1090591318,-1981026971,1090591318,2313940325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078234,1,'forged feysteel crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1880527719,148960773,2414439577,148960773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078235,1,'Forged Feysteel Crescent Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,561140825,-1981026971,561140825,2313940325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078236,1,'forged feysteel dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,1610339076,595567091,1610339076,595567091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078237,1,'Forged Feysteel Dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1441611359,612960408,1441611359,612960408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078238,1,'forged feysteel dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883032780824,0,-1828229450,595567091,2466737846,595567091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078239,1,'Forged Feysteel Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,-1149723824,612960408,3145243472,612960408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078240,1,'Forged Feysteel Dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-1867248219,1136373127,2427719077,1136373127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078241,1,'forged feysteel dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,-1090009478,1242241351,3204957818,1242241351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078242,1,'Forged Feysteel Dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,810925925,1136373127,810925925,1136373127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078243,1,'Forged Feysteel Double Headed Axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1580616565,830183393,1580616565,830183393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078244,1,'forged feysteel double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1132377494,-1879420481,1132377494,2415546815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078245,1,'forged feysteel executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,-401918883,697899645,3893048413,697899645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078246,1,'forged feysteel executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1088783082,-1286026566,1088783082,3008940730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078247,1,'forged feysteel executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1089796614,-1286026566,3205170682,3008940730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078248,1,'Forged Feysteel Executioners Axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-724763125,103534975,3570204171,103534975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078249,1,'forged feysteel falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,212002708,-380306310,212002708,3914660986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078250,1,'forged feysteel falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195873816,0,1870735459,-380306310,1870735459,3914660986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078251,1,'Forged Feysteel Falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1957234728,-1068019028,2337732568,3226948268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078252,1,'Forged Feysteel Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1435348251,-1068019028,2859619045,3226948268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078253,1,'forged feysteel flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1792840082,-843174240,2502127214,3451793056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078254,1,'Forged Feysteel Flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,413413858,1456692388,413413858,1456692388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078255,1,'forged feysteel flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,-326230769,-2006753253,3968736527,2288214043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078256,1,'Forged Feysteel Flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1327914796,-403041196,2967052500,3891926100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078257,1,'forged feysteel great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-563240586,2056093598,3731726710,2056093598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078258,1,'Forged Feysteel Great Sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1807799394,-1681532436,2487167902,2613434860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078259,1,'forged feysteel greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,1095851229,633086409,1095851229,633086409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078260,1,'Forged Feysteel Greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,486990086,1243960710,486990086,1243960710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078261,1,'Forged Feysteel Greatspear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,14750571,-317803521,14750571,3977163775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078262,1,'Forged Feysteel Greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,94001863,-394921389,94001863,3900045907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078263,1,'forged feysteel greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,348587558,242827046,348587558,242827046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078264,1,'forged feysteel halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-901565988,-370748911,3393401308,3924218385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078265,1,'forged feysteel halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,-217436510,-370748911,4077530786,3924218385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078266,1,'Forged Feysteel Halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1499388039,864132200,2795579257,864132200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078267,1,'Forged Feysteel Halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,706387502,864132200,706387502,864132200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078268,1,'forged feysteel hand axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195677208,0,1952287732,-1043009753,1952287732,3251957543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078269,1,'Forged Feysteel Hand Axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1869982641,-795212015,2424984655,3499755281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078270,1,'forged feysteel karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,160339356,-327643534,160339356,3967323762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078271,1,'Forged Feysteel Karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,-1352785683,-981786460,2942181613,3313180836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078272,1,'forged feysteel katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,-1209883406,-276831172,3085083890,4018136124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078273,1,'Forged Feysteel Katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,979762046,1947375160,979762046,1947375160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078274,1,'Forged Feysteel Knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,1852935640,72650129,1852935640,72650129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078275,1,'Forged Feysteel Knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1330981093,72650129,1330981093,72650129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078276,1,'forged feysteel knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,-928958295,760685383,3366009001,760685383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078277,1,'forged feysteel knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,192,0,-1417480354,760685383,2877486942,760685383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078278,1,'Forged Feysteel Kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1660813998,-1309564276,1660813998,2985403020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078279,1,'forged feysteel kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883032780824,0,-1996932639,-1203694004,2298034657,3091273292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078280,1,'forged feysteel leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197248536,0,1742158185,545259533,1742158185,545259533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078281,1,'forged feysteel leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197250072,0,1148026137,545259533,1148026137,545259533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078282,1,'Forged Feysteel Leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197248536,0,1081321590,1327068226,1081321590,1327068226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078283,1,'Forged Feysteel Leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,406503618,1327068226,406503618,1327068226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078284,1,'Forged Feysteel Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1064363634,629073931,1064363634,629073931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078285,1,'forged feysteel long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195873816,0,-495352722,45286010,3799614574,45286010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078286,1,'Forged Feysteel Long Sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-215689073,629073931,4079278223,629073931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078287,1,'forged feysteel long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1302376682,45286010,2992590614,45286010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078288,1,'forged feysteel mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,2021512799,-1921971870,2021512799,2372995426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078289,1,'Forged Feysteel Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1473125760,-2067677790,1473125760,2227289506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078290,1,'forged feysteel mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,-1110890801,-1921971870,3184076495,2372995426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078291,1,'Forged Feysteel Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-147869888,-2067677790,4147097408,2227289506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078292,1,'Forged Feysteel Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1838439885,-511332143,2456527411,3783635153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078293,1,'forged feysteel maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,490330924,-399178735,490330924,3895788561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078294,1,'forged feysteel morning star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,-1709905103,-1097658727,2585062193,3197308569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078295,1,'forged feysteel morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,1900303313,-1097658727,1900303313,3197308569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078296,1,'Forged Feysteel Morning Star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-539006191,-1477968857,3755961105,2816998439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078297,1,'Forged Feysteel Morningstar','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,551856520,-680849035,551856520,3614118261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078298,1,'Forged Feysteel Rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1194499573,911649586,1194499573,911649586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078299,1,'forged feysteel rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,1294233774,832569945,1294233774,832569945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078300,1,'forged feysteel rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195675672,0,-2116498148,832569945,2178469148,832569945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078301,1,'Forged Feysteel Rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,-1448658694,911649586,2846308602,911649586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078302,1,'forged feysteel ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,1364307419,-909267726,1364307419,3385699570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078303,1,'Forged Feysteel Ritual Dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1514445452,593521849,1514445452,593521849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078304,1,'Forged Feysteel Ritual Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,-895749037,593521849,3399218259,593521849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078305,1,'forged feysteel ritual dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883032780824,0,-240115941,-909267726,4054851355,3385699570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078306,1,'Forged Feysteel Rod','Weapon',2160,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1321862799,1751195670,2973104497,1751195670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078307,1,'Forged Feysteel Sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,195436456,-569028116,195436456,3725939180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078308,1,'forged feysteel sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195675672,0,-315669358,1165501416,3979297938,1165501416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078309,1,'Forged Feysteel Sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1355137653,-1986979054,1355137653,2307988242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078310,1,'forged feysteel sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883032780824,0,-2101758735,-1888882658,2193208561,2406084638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078311,1,'forged feysteel scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1717289127,-2085758135,1717289127,2209209161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078312,1,'Forged Feysteel Scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-508571413,-1431407201,3786395883,2863560095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078313,1,'Forged Feysteel Scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1064602154,-1431407201,3230365142,2863560095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078314,1,'forged feysteel scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195873816,0,91754320,-2085758135,91754320,2209209161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078315,1,'Forged Feysteel Short Spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197250072,0,-654477300,-687371650,3640489996,3607595646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078316,1,'forged feysteel short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197250072,0,-1833962780,911158284,2461004516,911158284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078317,1,'Forged Feysteel Short Spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,457024147,-687371650,457024147,3607595646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078318,1,'forged feysteel short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1747666104,859071904,2547301192,859071904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078319,1,'forged feysteel short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195873816,0,-916822899,859071904,3378144397,859071904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078320,1,'Forged Feysteel Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-578408032,-763575342,3716559264,3531391954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078321,1,'Forged Feysteel Short Sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,507964223,-763575342,507964223,3531391954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078322,1,'forged feysteel spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881195873816,0,-632315967,1782009988,3662651329,1782009988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078323,1,'Forged Feysteel Spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,480628520,1841428975,480628520,1841428975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078324,1,'Forged Feysteel Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197250072,0,-1615536512,-775703610,2679430784,3519263686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078325,1,'forged feysteel spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197250072,0,-486955336,1252966850,3808011960,1252966850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078326,1,'Forged Feysteel Spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,74513794,-775703610,74513794,3519263686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078327,1,'forged feysteel spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197250072,0,305365260,1252966850,305365260,1252966850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078328,1,'Forged Feysteel Stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1624469102,735234842,1624469102,735234842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078329,1,'Forged Feysteel Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,1106758483,735234842,1106758483,735234842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078330,1,'forged feysteel stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,-416842206,47277516,3878125090,47277516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078331,1,'forged feysteel stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883032780824,0,-2080067115,47277516,2214900181,47277516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078332,1,'Forged Feysteel Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1993498043,-485973492,2301469253,3808993804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078333,1,'forged feysteel tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,805115700,-905245478,805115700,3389721818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078334,1,'Forged Feysteel Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1574424,0,-1781121949,16156530,2513845347,16156530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078335,1,'forged feysteel trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1574424,0,-114021690,-627980021,4180945606,3666987275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078336,1,'Forged Feysteel Tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1813048563,494197300,1813048563,494197300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078337,1,'forged feysteel tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1560,0,-1426408422,444756831,2868558874,444756831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078338,1,'Forged Feysteel War Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1709697034,1786450582,2585270262,1786450582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078339,1,'forged feysteel war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1795800,0,-1958393065,-1948527915,2336574231,2346439381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078340,1,'forged feysteel warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-839230389,-1968347857,3455736907,2326619439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078341,1,'Forged Feysteel Warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-362885804,-449572512,3932081492,3845394784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078342,1,'Forged Fulginate Assault Axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1620398814,-316123313,2674568482,3978843983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078343,1,'forged fulginate assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,1535227626,-225568768,1535227626,4069398528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078344,1,'Forged Fulginate Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1954156771,-113152951,1954156771,4181814345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078345,1,'Forged Fulginate Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1043348923,-113152951,1043348923,4181814345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078346,1,'forged fulginate bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,-46382942,1757641764,4248584354,1757641764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078347,1,'forged fulginate bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,878211468,1757641764,878211468,1757641764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078348,1,'Forged Fulginate Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,191035617,-1882722878,191035617,2412244418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078349,1,'forged fulginate battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,-2127329256,1589816915,2167638040,1589816915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078350,1,'Forged Fulginate Battle Axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-2134917110,-1882722878,2160050186,2412244418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078351,1,'forged fulginate battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1764765780,1589816915,2530201516,1589816915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078352,1,'Forged Fulginate Battle Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-193550512,356434758,4101416784,356434758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078353,1,'forged fulginate battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-31528089,1121057049,4263439207,1121057049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078354,1,'Forged Fulginate Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1103328760,356434758,3191638536,356434758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078355,1,'forged fulginate battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,930798153,1121057049,930798153,1121057049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078356,1,'Forged Fulginate Claymore','Weapon',623,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-712054388,320848936,3582912908,320848936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078357,1,'forged fulginate claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,37883621,117526674,37883621,117526674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078358,1,'forged fulginate crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1459704981,934821882,1459704981,934821882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078359,1,'forged fulginate crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,1058077926,934821882,1058077926,934821882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078360,1,'Forged Fulginate Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1071858715,1237003370,1071858715,1237003370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078361,1,'Forged Fulginate Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1435804289,1237003370,2859163007,1237003370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078362,1,'Forged Fulginate Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-611276786,-34521717,3683690510,4260445579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078363,1,'forged fulginate dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883032780824,0,-1895112144,-276345000,2399855152,4018622296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078364,1,'Forged Fulginate Dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-2125895556,-34521717,2169071740,4260445579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078365,1,'forged fulginate dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1422944101,-276345000,2872023195,4018622296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078366,1,'forged fulginate dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1103745146,125893713,1103745146,125893713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078367,1,'Forged Fulginate Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-443403944,-48361873,3851563352,4246605423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078368,1,'forged fulginate dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883032780824,0,-56052684,125893713,4238914612,125893713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078369,1,'Forged Fulginate Dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,754319478,-48361873,754319478,4246605423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078370,1,'forged fulginate double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1560364758,1957323403,1560364758,1957323403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078371,1,'Forged Fulginate Double Headed Axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,76348123,-627281747,76348123,3667685549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078372,1,'forged fulginate executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,-334266835,-393634962,3960700461,3901332334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078373,1,'forged fulginate executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1055173240,1208547726,1055173240,1208547726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078374,1,'forged fulginate executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,6664196,1208547726,6664196,1208547726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078375,1,'Forged Fulginate Executioners Axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-722911961,-268787014,3572055335,4026180282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078376,1,'forged fulginate falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,-430521176,-485123361,3864446120,3809843935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078377,1,'Forged Fulginate Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1208508196,-150270363,3086459100,4144696933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078378,1,'Forged Fulginate Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,832185281,-150270363,832185281,4144696933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078379,1,'forged fulginate falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,460660109,-485123361,460660109,3809843935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078380,1,'Forged Fulginate Flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1677274237,-121859251,2617693059,4173108045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078381,1,'forged fulginate flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1780637576,958861332,2514329720,958861332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078382,1,'Forged Fulginate Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-737622848,91566620,3557344448,91566620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078383,1,'forged fulginate flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,-525217317,785741338,3769749979,785741338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078384,1,'Forged Fulginate Great Sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,81592588,1902672787,81592588,1902672787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078385,1,'forged fulginate great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,998143966,-1757258440,998143966,2537708856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078386,1,'Forged Fulginate Greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,2044167442,-1465224242,2044167442,2829743054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078387,1,'forged fulginate greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,1299091465,-2096482360,1299091465,2198484936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078388,1,'forged fulginate greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1574424,0,-1878104437,2091118602,2416862859,2091118602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078389,1,'Forged Fulginate Greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,442439282,-1779698309,442439282,2515268987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078390,1,'forged fulginate greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,-1787482329,2044246438,2507484967,2044246438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078391,1,'Forged Fulginate Greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,522477534,-1869562665,522477534,2425404631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078392,1,'Forged Fulginate Halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1807517079,-1209621117,2487450217,3085346179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078393,1,'forged fulginate halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,-137558725,-1473359713,4157408571,2821607583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078394,1,'Forged Fulginate Halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,922256090,-1209621117,922256090,3085346179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078395,1,'forged fulginate halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1442354366,-1473359713,2852612930,2821607583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078396,1,'forged fulginate hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195677208,0,-41261249,-879392382,4253706047,3415574914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078397,1,'Forged Fulginate Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,709263446,-406430760,709263446,3888536536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078398,1,'Forged Fulginate Karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1294216492,-232293267,3000750804,4062674029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078399,1,'forged fulginate karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,509177733,-432412457,509177733,3862554839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078400,1,'Forged Fulginate Katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1094248161,-629319215,3200719135,3665648081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078401,1,'forged fulginate katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1222874396,468114056,3072092900,468114056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078402,1,'Forged Fulginate Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-174457604,856215896,4120509692,856215896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078403,1,'Forged Fulginate Knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1945403361,856215896,1945403361,856215896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078404,1,'forged fulginate knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-545865040,655771106,3749102256,655771106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078405,1,'forged fulginate knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,192,0,576002965,655771106,576002965,655771106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078406,1,'forged fulginate kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883032780824,0,249740095,-171248806,249740095,4123718490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078407,1,'Forged Fulginate Kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,400047699,257163620,400047699,257163620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078408,1,'Forged Fulginate Kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1655917084,-101255894,2639050212,4193711402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078409,1,'forged fulginate kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1801992673,946697843,2492974623,946697843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078410,1,'Forged Fulginate Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,2095817942,-1382657526,2095817942,2912309770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078411,1,'forged fulginate leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197250072,0,1213379021,-2043275764,1213379021,2251691532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078412,1,'forged fulginate leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197248536,0,61556307,-2043275764,61556307,2251691532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078413,1,'Forged Fulginate Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197248536,0,527148428,-1382657526,527148428,2912309770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078414,1,'forged fulginate long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1949821659,1964147962,1949821659,1964147962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078415,1,'Forged Fulginate Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1648878973,1570483855,1648878973,1570483855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078416,1,'forged fulginate long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,1674292591,1964147962,1674292591,1964147962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078417,1,'Forged Fulginate Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-375726698,1570483855,3919240598,1570483855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078418,1,'forged fulginate mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,1003660305,-1057297292,1003660305,3237670004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078419,1,'Forged Fulginate Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-343142317,979639882,3951824979,979639882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078420,1,'forged fulginate mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-2035040161,-1057297292,2259927135,3237670004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078421,1,'Forged Fulginate Mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,585638269,979639882,585638269,979639882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078422,1,'forged fulginate maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-470299348,-1514217209,3824667948,2780750087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078423,1,'Forged Fulginate Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1899487968,1595937593,2395479328,1595937593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078424,1,'forged fulginate morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,-1044528210,-2117351578,3250439086,2177615718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078425,1,'Forged Fulginate Morning Star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1051821229,1740061992,3243146067,1740061992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078426,1,'forged fulginate morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1448317987,-2117351578,2846649309,2177615718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078427,1,'Forged Fulginate Morningstar','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1150664525,1036432138,1150664525,1036432138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078428,1,'forged fulginate rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195675672,0,-1646968422,-44503822,2647998874,4250463474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078429,1,'Forged Fulginate Rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-917566556,-282157535,3377400740,4012809761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078430,1,'Forged Fulginate Rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1818833962,-282157535,2476133334,4012809761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078431,1,'forged fulginate rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1175438543,-44503822,3119528753,4250463474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078432,1,'Forged Fulginate Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1381451263,-1289805335,1381451263,3005161961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078433,1,'forged fulginate ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1480526280,-454026314,1480526280,3840940982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078434,1,'forged fulginate ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883032780824,0,-1856292634,-454026314,2438674662,3840940982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078435,1,'Forged Fulginate Ritual Dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,404580519,-1289805335,404580519,3005161961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078436,1,'Forged Fulginate Rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-39151437,-959260572,4255815859,3335706724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078437,1,'forged fulginate rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1838899416,0,-1424390875,1461552506,2870576421,1461552506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078438,1,'Forged Fulginate Sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-924862667,1887084037,3370104629,1887084037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078439,1,'forged fulginate sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195675672,0,-1933401917,-1310646948,2361565379,2984320348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078440,1,'forged fulginate sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883032780824,0,1256832545,-1225933186,1256832545,3069034110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078441,1,'Forged Fulginate Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,475702199,656597856,475702199,656597856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078442,1,'forged fulginate scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1717237864,-1685308347,2577729432,2609658949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078443,1,'Forged Fulginate Scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1478420813,-2075866791,2816546483,2219100505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078444,1,'forged fulginate scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1905015486,-1980973588,1905015486,2313993708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078445,1,'Forged Fulginate Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1533215986,-1645074090,1533215986,2649893206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078446,1,'Forged Fulginate Scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-586250257,-1645074090,3708717039,2649893206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078447,1,'forged fulginate scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,-1934629989,-1980973588,2360337307,2313993708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078448,1,'forged fulginate short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,2008818764,-612364630,2008818764,3682602666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078449,1,'Forged Fulginate Short Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,2135733334,1034561537,2135733334,1034561537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078450,1,'Forged Fulginate Short Spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1210012318,1034561537,1210012318,1034561537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078451,1,'forged fulginate short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197250072,0,-1146638434,-612364630,3148328862,3682602666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078452,1,'Forged Fulginate Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,2050489850,953246125,2050489850,953246125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078453,1,'forged fulginate short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1925672416,-553957626,1925672416,3741009670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078454,1,'Forged Fulginate Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1298406194,953246125,1298406194,953246125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078455,1,'forged fulginate short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,-1092819406,-553957626,3202147890,3741009670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078456,1,'forged fulginate spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,-968748217,-1496334801,3326219079,2798632495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078457,1,'Forged Fulginate Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1831315079,-1262891780,2463652217,3032075516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078458,1,'Forged Fulginate Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-955689697,2142010415,3339277599,2142010415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078459,1,'forged fulginate spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197250072,0,-2095824151,-1103626378,2199143145,3191340918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078460,1,'forged fulginate spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,315445018,-1103626378,315445018,3191340918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078461,1,'Forged Fulginate Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,454442209,2142010415,454442209,2142010415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078462,1,'forged fulginate stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883032780824,0,231955742,143655785,231955742,143655785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078463,1,'Forged Fulginate Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1550989674,479107027,1550989674,479107027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078464,1,'Forged Fulginate Stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-635454857,479107027,3659512439,479107027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078465,1,'forged fulginate stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-252672965,143655785,4042294331,143655785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078466,1,'Forged Fulginate Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1800908676,-732627259,2494058620,3562340037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078467,1,'forged fulginate tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,942337325,-1068864897,942337325,3226102399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078468,1,'forged fulginate trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-1720684456,-1688646779,2574282840,2606320517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078469,1,'Forged Fulginate Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-1489739405,-2070823271,2805227891,2224144025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078470,1,'Forged Fulginate Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-496141662,-1005785305,3798825634,3289181991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078471,1,'forged fulginate tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1560,0,-1225314148,-696607244,3069653148,3598360052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078472,1,'Forged Fulginate Voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,935846461,1266661322,935846461,1266661322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078473,1,'forged fulginate voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,497095386,1493812505,497095386,1493812505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078474,1,'forged fulginate war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1826750010,1570010413,1826750010,1570010413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078475,1,'Forged Fulginate War Axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1386606353,2047985361,1386606353,2047985361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078476,1,'forged fulginate war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1795800,0,183984662,-59091883,183984662,4235875413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078477,1,'Forged Fulginate War Hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-2136599825,312366098,2158367471,312366098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078478,1,'Forged Fulginate Warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1253654354,129709864,3041312942,129709864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078479,1,'forged fulginate warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1450826895,739996462,2844140401,739996462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078480,1,'Forged Indium Assault Axe','Weapon',644,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1560,0,1936844127,396055446,1936844127,396055446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078481,1,'forged indium assault axe','Weapon',644,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,85883040,1143106637,85883040,1143106637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078482,1,'Forged Indium Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1954353147,-1361695563,1954353147,2933271733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078483,1,'forged indium bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-1955179003,2054967013,2339788293,2054967013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078484,1,'Forged Indium Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1560,0,-1762905375,-1361695563,2532061921,2933271733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078485,1,'forged indium bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,414910528,2054967013,414910528,2054967013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078486,1,'Forged Indium Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195677208,0,1943577376,872306652,1943577376,872306652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078487,1,'Forged Indium Battle Axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-803440345,872306652,3491526951,872306652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078488,1,'forged indium battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-396519393,-1801724308,3898447903,2493242988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078489,1,'forged indium battle axe','Weapon',641,NULL,0,3,2476073427,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,-1073427360,-1801724308,3221539936,2493242988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078490,1,'Forged Indium Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1795800,0,1554688010,1118405562,1554688010,1118405562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078491,1,'forged indium battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,1093717230,1349438424,1093717230,1349438424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078492,1,'forged indium battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-755133781,1349438424,3539833515,1349438424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078493,1,'Forged Indium Battle Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1103391472,1118405562,3191575824,1118405562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078494,1,'forged indium claw','Weapon',1676,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1350274710,-1602840111,2944692586,2692127185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078495,1,'Forged Indium Claw','Weapon',1676,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,973617072,-610402040,973617072,3684565256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078496,1,'forged indium claymore','Weapon',2258,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,1061634184,-692079846,1061634184,3602887450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078497,1,'Forged Indium Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1560,0,-720368302,798194961,3574598994,798194961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078498,1,'forged indium crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1843794731,1063497379,1843794731,1063497379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078499,1,'Forged Indium Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195677208,0,-2077013066,-1236339426,2217954230,3058627870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078500,1,'Forged Indium Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1384888961,-1236339426,2910078335,3058627870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078501,1,'forged indium crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,-1454912602,1063497379,2840054694,1063497379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078502,1,'forged indium dagger','Weapon',2372,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,1506561631,1806301343,1506561631,1806301343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078503,1,'forged indium dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1035343276,1806301343,3259624020,1806301343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078504,1,'Forged Indium Dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,639743720,-980949417,639743720,3314017879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078505,1,'Forged Indium Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1883032780824,0,670884502,-980949417,670884502,3314017879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078506,1,'forged indium dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1098290917,1317305950,1098290917,1317305950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078507,1,'Forged Indium Dirk','Weapon',609,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1883032780824,0,1194823290,896329351,1194823290,896329351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078508,1,'Forged Indium Dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-721760193,896329351,3573207103,896329351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078509,1,'forged indium dirk','Weapon',609,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,693456558,1317305950,693456558,1317305950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078510,1,'forged indium double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,2100398203,223353129,2100398203,223353129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078511,1,'Forged Indium Double Headed Axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1806240478,-1380348680,1806240478,2914618616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078512,1,'Forged Indium Executioner Axe','Weapon',643,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1560,0,-1991501525,474532008,2303465771,474532008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078513,1,'forged indium executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-108947688,-222347682,4186019608,4072619614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078514,1,'forged indium executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1638904845,837976620,1638904845,837976620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078515,1,'forged indium executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1780329262,837976620,2514638034,837976620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078516,1,'forged indium falchion','Weapon',1678,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,-615281979,850098519,3679685317,850098519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078517,1,'forged indium falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-383996038,850098519,3910971258,850098519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078518,1,'Forged Indium Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1011763335,-880298148,3283203961,3414669148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078519,1,'Forged Indium Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195873816,0,504067889,-880298148,504067889,3414669148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078520,1,'forged indium flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-177368597,-1445918457,4117598699,2849048839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078521,1,'Forged Indium Flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1812060569,1453689839,2482906727,1453689839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078522,1,'Forged Indium Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195675672,0,1771743112,1514944173,1771743112,1514944173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078523,1,'forged indium flamberge','Weapon',615,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195675672,0,-745551504,-848837653,3549415792,3446129643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078524,1,'forged indium great flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-352083599,-1551528005,3942883697,2743439291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078525,1,'Forged Indium Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1019652082,162584964,3275315214,162584964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078526,1,'Forged Indium Great Mace','Weapon',1657,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-779119254,-489908837,3515848042,3805058459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078527,1,'forged indium great mace','Weapon',1657,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-372345774,-573114891,3922621522,3721852405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078528,1,'forged indium great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1768425407,569256309,1768425407,569256309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078529,1,'Forged Indium Great Sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1095958208,-1948549302,1095958208,2346417994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078530,1,'forged indium greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,2119207074,1622704697,2119207074,1622704697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078531,1,'Forged Indium Greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1795800,0,-1002052006,-141330561,3292915290,4153636735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078532,1,'Forged Indium Greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1574424,0,1659194803,701648741,1659194803,701648741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078533,1,'forged indium greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1574424,0,-784784653,-1225097163,3510182643,3069870133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078534,1,'Forged Indium Greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1560,0,1738408991,749274825,1738408991,749274825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078535,1,'forged indium greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-733844641,-1283339879,3561122655,3011627417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078536,1,'forged indium halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1581919727,-1381357253,2713047569,2913610043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078537,1,'Forged Indium Halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1669744106,951799207,1669744106,951799207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078538,1,'Forged Indium Halbred','Weapon',625,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1560,0,-925829658,609320132,3369137638,609320132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078539,1,'forged indium halbred','Weapon',625,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,706133854,-1321199528,706133854,2973767768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078540,1,'forged indium hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,-1064359598,439052810,3230607698,439052810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078541,1,'Forged Indium Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195677208,0,98030758,-615849247,98030758,3679118049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078542,1,'forged indium javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,-945853015,-880765309,3349114281,3414201987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078543,1,'Forged Indium Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,95222354,1586623007,95222354,1586623007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078544,1,'Forged Indium Karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-962738831,-827603628,3332228465,3467363668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078545,1,'forged indium karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-332341902,931597151,3962625394,931597151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078546,1,'forged indium katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-676570249,-1961835621,3618397047,2333131675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078547,1,'Forged Indium Katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1321210629,1952727411,2973756667,1952727411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078548,1,'Forged Indium Knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,129132612,260335713,129132612,260335713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078549,1,'Forged Indium Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,192,0,-636966900,260335713,3658000396,260335713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078550,1,'forged indium knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,757035079,-156719510,757035079,4138247786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078551,1,'forged indium knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,525358584,-156719510,525358584,4138247786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078552,1,'forged indium kris','Weapon',615,NULL,0,3,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,-618708571,-1127321259,3676258725,3167646037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078553,1,'Forged Indium Kris','Weapon',615,NULL,0,3,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1883032780824,0,-1250066063,-953751156,3044901233,3341216140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078554,1,'forged indium kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1287874066,-1127321259,3007093230,3167646037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078555,1,'Forged Indium Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,649125684,-953751156,649125684,3341216140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078556,1,'forged indium kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-198707316,-1466208416,4096259980,2828758880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078557,1,'Forged Indium Kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1833680896,1475341704,2461286400,1475341704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078558,1,'forged indium leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197250072,0,2070718822,1703191549,2070718822,1703191549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078559,1,'Forged Indium Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197250072,0,-1048983650,-223390021,3245983646,4071577275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078560,1,'Forged Indium Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,-1180453636,-223390021,3114513660,4071577275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078561,1,'forged indium leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,545278046,1703191549,545278046,1703191549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078562,1,'forged indium long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,178634088,-1085541179,178634088,3209426117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078563,1,'Forged Indium Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,250,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195873816,0,-1860139433,-509471599,2434827863,3785495697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078564,1,'Forged Indium Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,853826640,-509471599,853826640,3785495697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078565,1,'forged indium long sword','Weapon',617,NULL,0,3,1696217328,418532101,250,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,587000087,-1085541179,587000087,3209426117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078566,1,'forged indium mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-2045999424,-1979814277,2248967872,2315153019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078567,1,'Forged Indium Mace','Weapon',284,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1795800,0,-2142396833,-233376094,2152570463,4061591202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078568,1,'forged indium mace','Weapon',284,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,-298885493,-1979814277,3996081803,2315153019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078569,1,'Forged Indium Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,327204890,-233376094,327204890,4061591202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078570,1,'Forged Indium Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1992609129,-1756169263,1992609129,2538798033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078571,1,'forged indium maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-481784909,-323329272,3813182387,3971638024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078572,1,'forged indium maul','Weapon',636,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,-1955900424,-323329272,2339066872,3971638024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078573,1,'Forged Indium Morning Star','Weapon',1655,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1795800,0,2057204990,-1740446628,2057204990,2554520668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078574,1,'Forged Indium Morning Star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1406761527,-1740446628,1406761527,2554520668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078575,1,'forged indium morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,1475015918,-1995418049,1475015918,2299549247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078576,1,'forged indium morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1823789981,-1995418049,2471177315,2299549247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078577,1,'forged indium rapier','Weapon',614,NULL,0,3,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195675672,0,1259597301,2037799733,1259597301,2037799733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078578,1,'forged indium rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-795457026,2037799733,3499510270,2037799733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078579,1,'Forged Indium Rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,889066818,-682080771,889066818,3612886525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078580,1,'Forged Indium Rapier','Weapon',614,NULL,0,3,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195675672,0,891502908,-682080771,891502908,3612886525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078581,1,'forged indium ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1960603652,-162584201,1960603652,4132383095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078582,1,'Forged Indium Ritual Dagger','Weapon',2528,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1883032780824,0,-91534683,-460824299,4203432613,3834142997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078583,1,'forged indium ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,-418304447,-162584201,3876662849,4132383095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078584,1,'Forged Indium Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,404387775,-460824299,404387775,3834142997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078585,1,'Forged Indium Rod','Weapon',2160,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1838899416,0,1063569552,1668001878,1063569552,1668001878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078586,1,'forged indium rod','Weapon',2160,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,916650759,987285404,916650759,987285404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078587,1,'forged indium sabre','Weapon',613,NULL,0,3,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195675672,0,-1664276637,555156559,2630690659,555156559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078588,1,'Forged Indium Sabre','Weapon',613,NULL,0,3,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195675672,0,488461166,-563902809,488461166,3731064487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078589,1,'forged indium sai','Weapon',2369,NULL,0,3,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,-682442749,-618070888,3612524547,3676896408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078590,1,'Forged Indium Sai','Weapon',2369,NULL,0,3,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1883032780824,0,-560663660,-2103735470,3734303636,2191231826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078591,1,'Forged Indium Scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1344547120,186196349,1344547120,186196349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078592,1,'forged indium scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1843937589,-1643624991,2451029707,2651342305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078593,1,'Forged Indium Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195873816,0,1962037250,-1585541009,1962037250,2709426287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078594,1,'forged indium scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-2082109367,1481793124,2212857929,1481793124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078595,1,'forged indium scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,-1314214410,1481793124,2980752886,1481793124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078596,1,'Forged Indium Scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1454862262,-1585541009,2840105034,2709426287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078597,1,'Forged Indium Scourge','Weapon',638,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1742579116,-1021357543,2552388180,3273609753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078598,1,'forged indium scourge','Weapon',638,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1511116207,1443772037,1511116207,1443772037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078599,1,'forged indium scythe','Weapon',640,NULL,0,3,2380184628,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1048661272,-1755226157,1048661272,2539741139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078600,1,'Forged Indium Scythe','Weapon',640,NULL,0,3,2380184628,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-622259804,961495323,3672707492,961495323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078601,1,'Forged Indium Short Spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,227585362,-954651432,227585362,3340315864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078602,1,'forged indium short spear','Weapon',287,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197250072,0,-449289772,1831631591,3845677524,1831631591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078603,1,'Forged Indium Short Spear','Weapon',287,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197250072,0,-1822950357,-954651432,2472016939,3340315864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078604,1,'forged indium short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,631919661,1831631591,631919661,1831631591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078605,1,'Forged Indium Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,149677310,-1033738892,149677310,3261228404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078606,1,'forged indium short sword','Weapon',2531,NULL,0,3,1696217328,418532101,250,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,-532469640,1750545227,3762497656,1750545227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078607,1,'Forged Indium Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,250,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195873816,0,-1775454841,-1033738892,2519512455,3261228404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078608,1,'forged indium short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,550575489,1750545227,550575489,1750545227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078609,1,'forged indium spatha','Weapon',1663,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,277135144,585173480,277135144,585173480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078610,1,'Forged Indium Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881195873816,0,1857295329,-1932585184,1857295329,2362382112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078611,1,'forged indium spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,1920827017,784459365,1920827017,784459365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078612,1,'forged indium spear','Weapon',1683,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197250072,0,-1826896567,784459365,2468070729,784459365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078613,1,'Forged Indium Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197250072,0,315339076,-776641395,315339076,3518325901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078614,1,'Forged Indium Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,351193349,-776641395,351193349,3518325901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078615,1,'Forged Indium Stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1883032780824,0,-175182201,537013994,4119785095,537013994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078616,1,'forged indium stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,819336051,-651239199,819336051,3643728097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078617,1,'Forged Indium Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,674508495,537013994,674508495,537013994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078618,1,'forged indium stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,43595468,-651239199,43595468,3643728097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078619,1,'forged indium tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-901554214,301238775,3393413082,301238775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078620,1,'Forged Indium Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-521254951,-388478980,3773712345,3906488316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078621,1,'Forged Indium Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,1357995760,197940925,1357995760,197940925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078622,1,'forged indium trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,-1832728309,-1629670879,2462238987,2665296417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078623,1,'forged indium tulwar','Weapon',616,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,1613864179,1381247539,1613864179,1381247539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078624,1,'Forged Indium Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1560,0,503394362,-59099909,503394362,4235867387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078625,1,'forged indium voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,1959223317,-584617250,1959223317,3710350046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078626,1,'Forged Indium Voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-1867563863,1929997334,2427403433,1929997334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078627,1,'Forged Indium War Axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1520381806,-179556619,2774585490,4115410677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078628,1,'forged indium war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1733511017,1477446793,1733511017,1477446793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078629,1,'Forged Indium War Hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1795800,0,-132363986,-1364726260,4162603310,2930241036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078630,1,'forged indium warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1968362116,-810957089,2326605180,3484010207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078631,1,'Forged Indium Warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,328126942,1484927897,328126942,1484927897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078632,1,'forged iron assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1560,0,-1663831432,-1214911896,2631135864,3080055400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078633,1,'Forged Iron Assault Axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,706216730,480138426,706216730,480138426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078634,1,'Forged Iron Battle Axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1915721676,-316253677,1915721676,3978713619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078635,1,'forged iron battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-715448273,-1704152194,3579519023,2590815102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078636,1,'forged iron battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,81768035,-1704152194,81768035,2590815102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078637,1,'Forged Iron Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1459359396,-316253677,2835607900,3978713619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078638,1,'Forged Iron Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1731392146,-436439374,2563575150,3858527922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078639,1,'Forged Iron Battle Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1688278407,-436439374,1688278407,3858527922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078640,1,'forged iron battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,870971011,-1136210275,870971011,3158757021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078641,1,'forged iron battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1795800,0,96235530,-1136210275,96235530,3158757021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078642,1,'forged iron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,567696586,1955908962,567696586,1955908962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078643,1,'Forged Iron Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,710922406,-2070045446,710922406,2224921850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078644,1,'forged iron cutlass','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195675672,0,1851830461,-1492916926,1851830461,2802050370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078645,1,'Forged Iron Cutlass','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,-2046506349,1443590450,2248460947,1443590450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078646,1,'forged iron dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1596051631,-1321942929,2698915665,2973024367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078647,1,'Forged Iron Dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-327837927,1833104062,3967129369,1833104062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078648,1,'Forged Iron Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,263556020,-1717487196,263556020,2577480100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078649,1,'forged iron dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,1175030657,-1403162812,1175030657,2891804484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078650,1,'Forged Iron Dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,970984765,-1717487196,970984765,2577480100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078651,1,'forged iron dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883032780824,0,418646012,-1403162812,418646012,2891804484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078652,1,'forged iron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1287313770,1863510065,1287313770,1863510065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078653,1,'Forged Iron Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-380685420,-194103486,3914281876,4100863810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078654,1,'forged iron flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1795800,0,-1855996998,1414605164,2438970298,1414605164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078655,1,'Forged Iron Great Sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1982396126,-2132903834,1982396126,2162063462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078656,1,'forged iron great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1334587819,-765874352,1334587819,3529092944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078657,1,'Forged Iron Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-2030286340,-2132903834,2264680956,2162063462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078658,1,'forged iron great sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1560,0,808958110,-765874352,808958110,3529092944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078659,1,'forged iron halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1560,0,-985390461,281888287,3309576835,281888287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078660,1,'forged iron halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-776097445,281888287,3518869851,281888287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078661,1,'Forged Iron Halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1443441855,-507129233,2851525441,3787838063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078662,1,'Forged Iron Halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,757094573,-507129233,757094573,3787838063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078663,1,'Forged Iron Knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,1182556850,-1696441220,1182556850,2598526076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078664,1,'forged iron knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-1150889814,-904518188,3144077482,3390449108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078665,1,'Forged Iron Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,2056481781,-1858315178,2056481781,2436652118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078666,1,'forged iron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197250072,0,-1052503393,1231127541,3242463903,1231127541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078667,1,'Forged Iron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1274795051,1064966494,1274795051,1064966494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078668,1,'forged iron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195873816,0,-433616108,-1313039913,3861351188,2981927383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078669,1,'Forged Iron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1864912197,1064966494,2430055099,1064966494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078670,1,'forged iron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,933430616,-1313039913,933430616,2981927383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078671,1,'Forged Iron Mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-925918319,1591421313,3369048977,1591421313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078672,1,'forged iron mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1795800,0,-544335911,1797750625,3750631385,1797750625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078673,1,'forged iron mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-2123129948,1797750625,2171837348,1797750625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078674,1,'Forged Iron Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-23454440,1591421313,4271512856,1591421313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078675,1,'Forged Iron Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1679945621,1000285426,2615021675,1000285426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078676,1,'forged iron maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-466118953,241398290,3828848343,241398290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078677,1,'forged iron morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1984488408,-1025034754,2310478888,3269932542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078678,1,'Forged Iron Morning Star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1444856484,-1433301576,2850110812,2861665720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078679,1,'Forged Iron Rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,271583217,2141016340,271583217,2141016340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078680,1,'forged iron rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195675672,0,-862053706,-1544854587,3432913590,2750112709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078681,1,'forged iron ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1782049748,442969138,2512917548,442969138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078682,1,'Forged Iron Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1031735512,1138594845,3263231784,1138594845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078683,1,'Forged Iron Scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-393831748,874030194,3901135548,874030194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078684,1,'forged iron scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,362555556,1693244890,362555556,1693244890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078685,1,'Forged Iron Short Spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,988456268,-870568972,988456268,3424398324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078686,1,'forged iron short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,55468601,-1633944382,55468601,2661022914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078687,1,'forged iron short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195873816,0,2039390880,-1679772306,2039390880,2615194990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078688,1,'Forged Iron Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1755779169,-915971496,2539188127,3378995800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078689,1,'forged iron short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,104147861,-1679772306,104147861,2615194990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078690,1,'Forged Iron Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1066527968,-915971496,1066527968,3378995800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078691,1,'Forged Iron Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,1851776246,1937692704,1851776246,1937692704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078692,1,'Forged Iron Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-99765516,1937692704,4195201780,1937692704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078693,1,'forged iron spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,950379733,-750664178,950379733,3544303118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078694,1,'forged iron spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197250072,0,374297816,-750664178,374297816,3544303118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078695,1,'forged iron stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-933499001,-443522209,3361468295,3851445087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078696,1,'Forged Iron Stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,342197810,-1251730697,342197810,3043236599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078697,1,'Forged Iron Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1591718609,2109633505,2703248687,2109633505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078698,1,'forged iron tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1547370295,759827017,1547370295,759827017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078699,1,'Forged Iron Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-1702770597,-760034955,2592196699,3534932341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078700,1,'forged iron trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-490034623,599416069,3804932673,599416069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078701,1,'forged iron tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1560,0,-407082064,-2000088381,3887885232,2294878915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078702,1,'Forged Iron Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,991065847,1421811730,991065847,1421811730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078703,1,'Forged Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-1170825419,-1323844323,3124141877,2971122973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078704,1,'Forged Leatherfoot Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,192,0,387818398,-2105192002,387818398,2189775294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078705,1,'Forged Mace','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,1809445277,1448807933,1809445277,1448807933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078706,1,'forged reconnoiterer''s stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,1275448804,-708662246,1275448804,3586305050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10078707,1,'forged reconnoiterer''s stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,517500609,-708662246,517500609,3586305050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078708,1,'Forged Rubicite Battle Hammer','Weapon',635,NULL,0,11,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-248873601,-474426411,4046093695,3820540885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078709,1,'Forged Rubicite Great Sword','Weapon',617,NULL,0,11,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,982237879,-223972555,982237879,4070994741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078710,1,'Forged Rubicite Longsword','Weapon',612,NULL,0,11,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1686437709,-2136319879,1686437709,2158647417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078711,1,'Forged Rubicite Stiletto','Weapon',608,NULL,0,11,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,6281079291928,0,-1828037451,-659797582,2466929845,3635169714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078712,1,'Forged Rubicite Stiletto','Weapon',608,NULL,0,11,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,-121342402,-659797582,4173624894,3635169714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078713,1,'Forged Rubicite War Axe','Weapon',642,NULL,0,11,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,892262007,965025576,892262007,965025576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078714,1,'Forged Rubicite War Hammer','Weapon',637,NULL,0,11,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,869223139,252916997,869223139,252916997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078715,1,'Forged Staff','Weapon',620,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,203633545,-147515358,203633545,4147451938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078716,1,'Forged Steel Assault Axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1493246612,1370916195,1493246612,1370916195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078717,1,'forged steel assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,-817949298,1058177236,3477017998,1058177236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078718,1,'Forged Steel Bastard Sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1142800121,-1465055103,3152167175,2829912193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078719,1,'forged steel bastard sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,-1284339475,1933814485,3010627821,1933814485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078720,1,'Forged Steel Battle Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1815411931,2006375283,1815411931,2006375283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078721,1,'forged steel battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,1537960081,358410662,1537960081,358410662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078722,1,'Forged Steel Battle Axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-563689473,2006375283,3731277823,2006375283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078723,1,'forged steel battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,29482271,358410662,29482271,358410662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078724,1,'forged steel battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-1505036691,1498492904,2789930605,1498492904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078725,1,'forged steel battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,2033455622,1498492904,2033455622,1498492904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078726,1,'Forged Steel Battle Hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1906629612,1154656142,1906629612,1154656142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078727,1,'Forged Steel Battle Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-147330430,1154656142,4147636866,1154656142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078728,1,'forged steel claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,951389240,721470227,951389240,721470227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078729,1,'Forged Steel Claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,633379030,-1998914491,633379030,2296052805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078730,1,'forged steel crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,1968957188,-1228163665,1968957188,3066803631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078731,1,'forged steel crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1800425384,-1228163665,1800425384,3066803631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078732,1,'Forged Steel Crescent Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-934503783,2078269019,3360463513,2078269019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078733,1,'Forged Steel Crescent Axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-2001788855,2078269019,2293178441,2078269019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078734,1,'forged steel dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883032780824,0,1854009113,-274322448,1854009113,4020644848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078735,1,'Forged Steel Dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,1039423653,-692092118,1039423653,3602875178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078736,1,'forged steel dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-1049410225,-274322448,3245557071,4020644848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078737,1,'Forged Steel Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,479859670,-692092118,479859670,3602875178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078738,1,'forged steel dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883032780824,0,212412262,-673429147,212412262,3621538149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078739,1,'Forged Steel Dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-75332809,370202481,4219634487,370202481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078740,1,'forged steel dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-551688261,-673429147,3743279035,3621538149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078741,1,'Forged Steel Dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,620521308,370202481,620521308,370202481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078742,1,'forged steel double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1658464505,1922173804,2636502791,1922173804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078743,1,'Forged Steel Double Headed Axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-2131182940,-937686982,2163784356,3357280314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078744,1,'forged steel executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,239937835,-1969346573,239937835,2325620723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078745,1,'forged steel executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1608919545,1311805545,2686047751,1311805545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078746,1,'forged steel executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-899411689,1311805545,3395555607,1311805545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078747,1,'Forged Steel Executioners Axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,662057719,-664050205,662057719,3630917091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078748,1,'forged steel falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,105109923,-820770466,105109923,3474196830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078749,1,'forged steel falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195873816,0,-593377675,-820770466,3701589621,3474196830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078750,1,'Forged Steel Falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1043049829,1825453576,3251917467,1825453576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078751,1,'Forged Steel Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,617136600,1825453576,617136600,1825453576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078752,1,'forged steel flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,2032174697,407091220,2032174697,407091220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078753,1,'Forged Steel Flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-1660234234,39362807,2634733062,39362807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078754,1,'Forged Steel Flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1598435931,921561793,1598435931,921561793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078755,1,'forged steel flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,417958064,-1270430657,417958064,3024536639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078756,1,'forged steel great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1770101754,1524549100,1770101754,1524549100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078757,1,'Forged Steel Great Sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-917184872,-839472705,3377782424,3455494591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078758,1,'Forged Steel Greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-224824439,-1691178221,4070142857,2603789075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078759,1,'forged steel greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,-1254700702,429491693,3040266594,429491693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078760,1,'Forged Steel Greatspear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,2097746504,1840956362,2097746504,1840956362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078761,1,'forged steel greatspear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1574424,0,1251378690,926791679,1251378690,926791679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078762,1,'Forged Steel Greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,2020760548,1757514342,2020760548,1757514342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078763,1,'forged steel greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,1340985262,843513427,1340985262,843513427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078764,1,'Forged Steel Halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1562516508,370964547,2732450788,370964547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078765,1,'Forged Steel Halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1998232650,370964547,1998232650,370964547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078766,1,'forged steel halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,-1247930790,1881365025,3047036506,1881365025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078767,1,'forged steel halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,735256914,1881365025,735256914,1881365025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078768,1,'forged steel hand axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,-948083230,-409724413,3346884066,3885242883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078769,1,'Forged Steel Hand Axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-636948212,2080596917,3658019084,2080596917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078770,1,'Forged Steel Knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,-523559195,-1462900427,3771408101,2832066869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078771,1,'forged steel knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,-1035991394,186111587,3258975902,186111587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078772,1,'Forged Steel Knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,98012582,-1462900427,98012582,2832066869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078773,1,'forged steel knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,192,0,413276488,186111587,413276488,186111587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078774,1,'Forged Steel Kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-692688809,-463808390,3602278487,3831158906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078775,1,'forged steel kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883032780824,0,-18667411,630605422,4276299885,630605422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078776,1,'forged steel leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197250072,0,-1341462362,480617513,2953504934,480617513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078777,1,'Forged Steel Leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-140160435,-1643214121,4154806861,2651753175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078778,1,'Forged Steel Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1017045640,-1513449410,1017045640,2781517886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078779,1,'forged steel long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-482740120,1049412367,3812227176,1049412367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078780,1,'Forged Steel Long Sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1899177556,-1513449410,2395789740,2781517886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078781,1,'forged steel long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195873816,0,-1185722906,1049412367,3109244390,1049412367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078782,1,'forged steel mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,-875350205,279337280,3419617091,279337280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078783,1,'Forged Steel Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,1022923538,-781531308,1022923538,3513435988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078784,1,'Forged Steel Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-477726855,-781531308,3817240441,3513435988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078785,1,'forged steel mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,409466782,279337280,409466782,279337280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078786,1,'forged steel maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,2099509997,1977766963,2099509997,1977766963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078787,1,'Forged Steel Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,1505533537,-1272002009,1505533537,3022965287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078788,1,'forged steel morning star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,-1946757044,12078387,2348210252,12078387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078789,1,'forged steel morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-1778552608,12078387,2516414688,12078387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078790,1,'Forged Steel Morning Star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,920757713,1439944473,920757713,1439944473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078791,1,'Forged Steel Morningstar','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-2097270533,-2124914394,2197696763,2170052902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078792,1,'forged steel rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195675672,0,2086554803,-42366886,2086554803,4252600410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078793,1,'Forged Steel Rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675672,0,239448188,-1000333184,239448188,3294634112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078794,1,'forged steel rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675672,0,-743643419,-42366886,3551323877,4252600410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078795,1,'Forged Steel Rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,791411471,-1000333184,791411471,3294634112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078796,1,'Forged Steel Ritual Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,1360398381,-487373535,1360398381,3807593761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078797,1,'Forged Steel Ritual Dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-679134909,-487373535,3615832387,3807593761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078798,1,'forged steel ritual dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883032780824,0,-552210263,-9384633,3742757033,4285582663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078799,1,'forged steel ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,7017666,-9384633,7017666,4285582663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078800,1,'forged steel rod','Weapon',2160,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1838899416,0,-1525050443,1807632031,2769916853,1807632031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078801,1,'Forged Steel Rod','Weapon',2160,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-220121203,-969016927,4074846093,3325950369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078802,1,'forged steel sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195675672,0,156733832,-1870285476,156733832,2424681820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078803,1,'Forged Steel Sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,-814539398,-1969312321,3480427898,2325654975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078804,1,'forged steel sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883032780824,0,1156163761,-1974567525,1156163761,2320399771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078805,1,'Forged Steel Sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,319884425,667796133,319884425,667796133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078806,1,'forged steel scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1824194192,-1511182739,1824194192,2783784557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078807,1,'Forged Steel Scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1311893227,104272187,1311893227,104272187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078808,1,'forged steel scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195873816,0,-1235689146,-1511182739,3059278150,2783784557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078809,1,'Forged Steel Scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1423084120,104272187,2871883176,104272187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078810,1,'Forged Steel Short Spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,-2053731062,-2127234515,2241236234,2167732781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078811,1,'Forged Steel Short Spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1188611104,-2127234515,3106356192,2167732781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078812,1,'forged steel short spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197250072,0,790170874,370972286,790170874,370972286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078813,1,'forged steel short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,625199208,370972286,625199208,370972286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078814,1,'Forged Steel Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-2131901274,-2075151487,2163066022,2219815809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078815,1,'Forged Steel Short Sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1134792116,-2075151487,3160175180,2219815809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078816,1,'forged steel short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195873816,0,711083350,325574610,711083350,325574610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078817,1,'forged steel short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,540574148,325574610,540574148,325574610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078818,1,'Forged Steel Spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1958521298,-1611173283,1958521298,2683794013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078819,1,'forged steel spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195873816,0,667491950,-1494295929,667491950,2800671367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078820,1,'forged steel spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197250072,0,109147042,-1621928074,109147042,2673039222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078821,1,'forged steel spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,-30381813,-1621928074,4264585483,2673039222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078822,1,'Forged Steel Spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1062863024,-2058858603,3232104272,2236108693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078823,1,'Forged Steel Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,437926244,-2058858603,437926244,2236108693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078824,1,'forged steel stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883032780824,0,925130691,613519592,925130691,613519592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078825,1,'Forged Steel Stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,710003501,-2025082946,710003501,2269884350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078826,1,'Forged Steel Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,127349112,1334953640,127349112,1334953640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078827,1,'forged steel tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,622602499,-330565122,622602499,3964402174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078828,1,'Forged Steel Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1574424,0,-1851066114,627794777,2443901182,627794777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078829,1,'forged steel trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1574424,0,413416008,1129595195,413416008,1129595195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078830,1,'forged steel tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1560,0,1467760053,-698615460,1467760053,3596351836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078831,1,'Forged Steel Tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,67734025,-280866426,67734025,4014100870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078832,1,'forged steel war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1795800,0,-797998433,-1209789536,3496968863,3085177760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078833,1,'Forged Steel War Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-403695915,-355507549,3891271381,3939459747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078834,1,'Forged Sword','Weapon',686,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1517662554,800992447,2777304742,800992447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078835,1,'forged tin battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1578623676,512057221,2716343620,512057221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078836,1,'Forged Tin Battle Axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,146038161,859391925,146038161,859391925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10078837,1,'Forged Tin Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-507270150,859391925,3787697146,859391925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10078838,1,'forged tin battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1272342398,512057221,3022624898,512057221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078839,1,'forged tin battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,1885211761,785036308,1885211761,785036308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078840,1,'Forged Tin Battle Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,1443749142,1248671319,1443749142,1248671319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078841,1,'Forged Tin Dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,1682943233,-1249388408,1682943233,3045578888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10078842,1,'forged tin dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-330110710,-740954988,3964856586,3554012308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10078843,1,'forged tin dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,1169336140,-1633820064,1169336140,2661147232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10078844,1,'Forged Tin Dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-2123221487,1327239574,2171745809,1327239574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10078845,1,'forged tin executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1718974492,789764393,1718974492,789764393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078846,1,'forged tin executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1101812111,789764393,1101812111,789764393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078847,1,'Forged Tin Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,1150929179,1013963754,1150929179,1013963754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078848,1,'forged tin flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,1243072834,1751125296,1243072834,1751125296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078849,1,'Forged Tin Great Sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1669873757,-1078632026,1669873757,3216335270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078850,1,'forged tin great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-410346426,-122524376,3884620870,4172442920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078851,1,'forged tin knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-1876000964,260445088,2418966332,260445088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078852,1,'Forged Tin Knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,40610659,-934945766,40610659,3360021530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078853,1,'forged tin long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1456586229,894793004,1456586229,894793004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10078854,1,'forged tin long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1125136435,894793004,1125136435,894793004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10078855,1,'Forged Tin Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-364087066,-513473288,3930880230,3781494008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10078856,1,'Forged Tin Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,54234765,-513473288,54234765,3781494008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078857,1,'Forged Tin Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,1174939188,-2006580813,1174939188,2288386483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078858,1,'forged tin mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,-2100775063,1508373061,2194192233,1508373061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10078859,1,'forged tin maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,-410207718,1017380662,3884759578,1017380662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078860,1,'Forged Tin Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,592194375,-316535616,592194375,3978431680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078861,1,'forged tin morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,1470399552,-1676466382,1470399552,2618500914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078862,1,'Forged Tin Morning Star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,-582660240,835331089,3712307056,835331089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078863,1,'forged tin rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675672,0,2133010666,-1056288962,2133010666,3238678334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10078864,1,'Forged Tin Rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675672,0,1838829498,-1487373534,1838829498,2807593762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10078865,1,'Forged Tin Short Spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,793383887,-210292172,793383887,4084675124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078866,1,'forged tin short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,-1421291564,-1267712326,2873675732,3027254970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078867,1,'forged tin short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-601808776,-1324648682,3693158520,2970318614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10078868,1,'Forged Tin Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-256338619,-166954088,4038628677,4128013208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10078869,1,'forged tin short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1372354952,-1324648682,2922612344,2970318614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078870,1,'Forged Tin Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,707877475,-166954088,707877475,4128013208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078871,1,'forged tin spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,-855169504,-277814702,3439797792,4017152594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10078872,1,'Forged Tin Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,-932361172,-1149291384,3362606124,3145675912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10078873,1,'forged tin spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,-579624460,-277814702,3715342836,4017152594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10078874,1,'Forged Tin Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,-1014421895,-1149291384,3280545401,3145675912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078875,1,'forged tin tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,2003980449,-388350915,2003980449,3906616381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10078876,1,'Forged Tin Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-449346306,790229895,3845620990,790229895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10078877,1,'forged tin tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1409374700,-366461384,1409374700,3928505912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078878,1,'Forged Tin Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1186479804,-1938159068,1186479804,2356808228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078879,1,'Forged Xegonite Bastard Sword','Weapon',1660,NULL,0,6,2292577688,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-467919571,-1764911791,3827047725,2530055505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078880,1,'forged xegonite bastard sword','Weapon',1660,NULL,0,6,2292577688,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,734494636,-1173520600,734494636,3121446696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078881,1,'forged xegonite battle axe','Weapon',1642,NULL,0,6,2476073427,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-326380513,1150074696,3968586783,1150074696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078882,1,'Forged Xegonite Battle Axe','Weapon',1642,NULL,0,6,2476073427,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,40412123,-1697825571,40412123,2597141725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078883,1,'forged xegonite battle hammer','Weapon',637,NULL,0,6,554333641,3421494576,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-511580857,-1876952555,3783386439,2418014741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078884,1,'Forged Xegonite Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,777684934,2058500702,777684934,2058500702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078885,1,'forged xegonite claws','Weapon',1676,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,2133063937,1137312939,2133063937,1137312939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078886,1,'Forged Xegonite Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,1374597443,-660113745,1374597443,3634853551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078887,1,'Forged Xegonite Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1937441392,1966462396,1937441392,1966462396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078888,1,'forged xegonite crescent axe','Weapon',1648,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,311171654,-197210404,311171654,4097756892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078889,1,'forged xegonite dagger','Weapon',2371,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,154385933,1057758470,154385933,1057758470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078890,1,'Forged Xegonite Dagger','Weapon',2371,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,-1848683527,955954285,2446283769,955954285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078891,1,'Forged Xegonite Dirk','Weapon',609,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,-565993779,1152356948,3728973517,1152356948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078892,1,'forged xegonite dirk','Weapon',609,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,-1492755024,1293887124,2802212272,1293887124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078893,1,'Forged Xegonite Double Headed Axe','Weapon',2534,NULL,0,6,2954459351,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-69381593,-1088426996,4225585703,3206540300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078894,1,'forged xegonite double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1938006078,27142738,2356961218,27142738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078895,1,'forged xegonite executioner''s axe','Weapon',1647,NULL,0,6,2954459351,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1588018397,1027387735,1588018397,1027387735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078896,1,'forged xegonite executioner''s axe','Weapon',1647,NULL,0,6,2954459351,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-124104740,1027387735,4170862556,1027387735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078897,1,'Forged Xegonite Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1074279792,1800119424,1074279792,1800119424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078898,1,'forged xegonite falchion','Weapon',1678,NULL,0,6,1696217328,418532101,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-295495696,1112017494,3999471600,1112017494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078899,1,'forged xegonite flail','Weapon',639,NULL,0,6,554333641,3421494576,335,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-292928421,-765216271,4002038875,3529751025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078900,1,'Forged Xegonite Flail','Weapon',639,NULL,0,6,554333641,3421494576,335,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1069085671,1225706485,3225881625,1225706485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078901,1,'Forged Xegonite Great Flail','Weapon',34,NULL,0,6,1653482350,3421494576,335,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,2011206371,2115951225,2011206371,2115951225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078902,1,'forged xegonite great flail','Weapon',34,NULL,0,6,1653482350,3421494576,335,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-351832259,-1621722101,3943135037,2673245195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078903,1,'forged xegonite great mace','Weapon',1657,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-317179822,230790353,3977787474,230790353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078904,1,'Forged Xegonite Great Mace','Weapon',1657,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,66801558,1275068058,66801558,1275068058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078905,1,'Forged Xegonite Great Sword','Weapon',1677,NULL,0,6,2292577688,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-175426515,-59409225,4119540781,4235558071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078906,1,'forged xegonite great sword','Weapon',1677,NULL,0,6,2292577688,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1768739315,490592965,1768739315,490592965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078907,1,'Forged Xegonite Halberd','Weapon',1667,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,159484925,-28645049,159484925,4266322247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078908,1,'forged xegonite halberd','Weapon',1667,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1278656235,606971710,3016311061,606971710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078909,1,'Forged Xegonite Javelin','Weapon',1675,NULL,0,6,1616998748,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,1873491013,-1738516737,1873491013,2556450559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078910,1,'forged xegonite javelin','Weapon',1675,NULL,0,6,1616998748,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,-706478419,1107761286,3588488877,1107761286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078911,1,'Forged Xegonite Karabela','Weapon',1682,NULL,0,6,641561514,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675672,0,1160005496,1852298888,1160005496,1852298888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078912,1,'forged xegonite karabela','Weapon',1682,NULL,0,6,641561514,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675672,0,-347118088,1197766750,3947849208,1197766750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078913,1,'forged xegonite katar','Weapon',1671,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,-867463481,-257789075,3427503815,4037178221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078914,1,'Forged Xegonite Katar','Weapon',1671,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,-494483835,1808728425,3800483461,1808728425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078915,1,'Forged Xegonite Knuckles','Weapon',632,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,-2079593907,-1354204227,2215373389,2940763069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078916,1,'forged xegonite knuckles','Weapon',632,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,710985933,-2041850517,710985933,2253116779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078917,1,'forged xegonite kris','Weapon',2368,NULL,0,6,887279616,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,1431065275,-1084937825,1431065275,3210029471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078918,1,'Forged Xegonite Kris','Weapon',2368,NULL,0,6,887279616,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,738824646,-1226465953,738824646,3068501343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078919,1,'forged xegonite kukri','Weapon',2550,NULL,0,6,1696217328,418532101,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-272620996,-752230506,4022346300,3542736790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078920,1,'Forged Xegonite Kukri','Weapon',2550,NULL,0,6,1696217328,418532101,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1056085378,1212460434,3238881918,1212460434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078921,1,'Forged Xegonite Leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,-1057180198,2104099927,3237787098,2104099927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078922,1,'forged xegonite leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,770334168,317943832,770334168,317943832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078923,1,'forged xegonite long sword','Weapon',617,NULL,0,6,1696217328,418532101,335,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,242479464,1868338657,242479464,1868338657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078924,1,'Forged Xegonite Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,335,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-527399252,1217494928,3767568044,1217494928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078925,1,'forged xegonite mace','Weapon',1655,NULL,0,6,770311065,3421494576,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,1618759061,-1973078351,1618759061,2321888945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078926,1,'Forged Xegonite Mace','Weapon',1655,NULL,0,6,770311065,3421494576,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,423202536,-2083159439,423202536,2211807857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078927,1,'Forged Xegonite Maul','Weapon',285,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,2088600475,-426668286,2088600475,3868299010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078928,1,'forged xegonite maul','Weapon',285,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,87572710,-283034686,87572710,4011932610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078929,1,'forged xegonite morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-333372146,1112356416,3961595150,1112356416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078930,1,'Forged Xegonite Morning Star','Weapon',1656,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1915339464,1530512638,2379627832,1530512638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078931,1,'Forged Xegonite Rapier','Weapon',614,NULL,0,6,641561514,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675672,0,-2096041901,707073991,2198925395,707073991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078932,1,'forged xegonite rapier','Weapon',614,NULL,0,6,641561514,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675672,0,468458919,768851628,468458919,768851628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078933,1,'forged xegonite ritual dagger','Weapon',2528,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,1201670120,910039226,1201670120,910039226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078934,1,'Forged Xegonite Ritual Dagger','Weapon',2528,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,-2005179031,-594290447,2289788265,3700676849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078935,1,'forged xegonite scepter','Weapon',634,NULL,0,6,770311065,3421494576,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-2140459569,395299812,2154507727,395299812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078936,1,'Forged Xegonite Scepter','Weapon',634,NULL,0,6,770311065,3421494576,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,975431463,-840399459,975431463,3454567837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078937,1,'forged xegonite scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-2070269757,682700133,2224697539,682700133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078938,1,'Forged Xegonite Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,720441923,28476339,720441923,28476339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078939,1,'forged xegonite scourge','Weapon',638,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,1215127211,-544622464,1215127211,3750344832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078940,1,'Forged Xegonite Scourge','Weapon',638,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-232418237,99546873,4062549059,99546873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078941,1,'forged xegonite scythe','Weapon',624,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1574424,0,-168093375,-1010517430,4126873921,3284449866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078942,1,'Forged Xegonite Scythe','Weapon',624,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1574424,0,1829237941,-1003351263,1829237941,3291616033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078943,1,'Forged Xegonite Short Spear','Weapon',1673,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,-1186371649,-1330172123,3108595647,2964795173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078944,1,'forged xegonite short spear','Weapon',1673,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,632193633,1375701335,632193633,1375701335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078945,1,'Forged Xegonite Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,335,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1137562093,-1244895607,3157405203,3050071689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078946,1,'forged xegonite short sword','Weapon',623,NULL,0,6,1696217328,418532101,335,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,550882253,1417986299,550882253,1417986299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078947,1,'forged xegonite spear','Weapon',1683,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,1771744057,1433622163,1771744057,1433622163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078948,1,'Forged Xegonite Spear','Weapon',1683,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,1196942203,-836885353,1196942203,3458081943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078949,1,'forged xegonite stiletto','Weapon',608,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,98995782,-1446145056,98995782,2848822240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078950,1,'Forged Xegonite Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,-1416778554,-2133967562,2878188742,2160999734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078951,1,'Forged Xegonite Tomahawk','Weapon',2152,NULL,0,6,2476073427,418532101,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1666696656,1209291808,1666696656,1209291808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078952,1,'forged xegonite tomahawk','Weapon',2152,NULL,0,6,2476073427,418532101,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-851646640,1628961526,3443320656,1628961526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078953,1,'forged xegonite trident','Weapon',1670,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1574424,0,-2135008753,391822372,2159958543,391822372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078954,1,'Forged Xegonite Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1574424,0,989237479,-851578275,989237479,3443389021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078955,1,'forged xegonite voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,-1078119348,-1987930297,3216847948,2307036999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078956,1,'Forged Xegonite Voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,658627000,-1904984532,658627000,2389982764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078957,1,'forged xegonite war axe','Weapon',642,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1966068845,-778599796,1966068845,3516367500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078958,1,'Forged Xegonite War Axe','Weapon',642,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-815325563,868059669,3479641733,868059669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078959,1,'forged xegonite war hammer','Weapon',637,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,1733246481,-432782002,1733246481,3862185294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078960,1,'Forged Xegonite War Hammer','Weapon',637,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1985197611,127173901,2309769685,127173901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078961,1,'Forged-steel Sharpaxe','Weapon',676,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,1938065100,345413754,1938065100,345413754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078962,1,'Forgotten Kejekan Battle Hammer','Weapon',3568,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4398048306904,0,2090956813,-1720003749,2090956813,2574963547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078963,1,'Forgotten Kejekan Great Staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4399885412056,0,956444221,399808773,956444221,399808773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10078964,1,'Forgotten Kejekan Longsword','Weapon',3577,NULL,0,5,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881195873816,0,328326203,2133100621,328326203,2133100621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078965,1,'Forgotten Kejekan War Hammer','Weapon',3568,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4398048306904,0,-1965126711,777539424,2329840585,777539424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10078966,1,'Forked Sword of Pain','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195873816,0,1645402782,-162817409,1645402782,4132149887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078967,1,'Forked Tongue Blade','Weapon',2952,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281079291928,0,-1416789086,2000883424,2878178210,2000883424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078968,1,'Forked Tongue Knuckles','Weapon',2952,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,4398046511296,0,64927435,177701375,64927435,177701375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078969,1,'Formed Magma Long Sword','Weapon',2369,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,-1576003208,1717422047,2718964088,1717422047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078970,1,'Formed Wurmslayer','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4398048085528,0,639774158,445061802,639774158,445061802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078971,1,'Formidable Bo Staff of the Yellowfeather','Weapon',708,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,-631276417,-1843765092,3663690879,2451202204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078972,1,'Formidable Foreman''s Great Sword','Weapon',612,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1559138661,457826435,1559138661,457826435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078973,1,'Forsaken Longsword','Weapon',617,NULL,0,8,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,-1555877628,1889626683,2739089668,1889626683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078974,1,'Forsaken Mithril Assault Axe','Weapon',1650,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1536,0,672317460,557471791,672317460,557471791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078975,1,'Fortified Floor Scraper','Weapon',877,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1787920561,609348366,1787920561,609348366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078976,1,'Fortress Blade','Weapon',68,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,266421067,34740802,266421067,34740802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078977,1,'Fortress Guardian''s Lost Stave','Weapon',2847,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,999350381,-1331599709,999350381,2963367587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078978,1,'Fractured Ornate Dagger','Weapon',2970,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1819753276,2138364967,1819753276,2138364967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078979,1,'Fractured Spikehammer','Weapon',2719,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1128795589,381274915,1128795589,381274915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078980,1,'Fragile Glass Bludgeoner of Shattering','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1510245741,-1769390832,1510245741,2525576464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078981,1,'Fragile Glass Cleave of Shattering','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,943887285,-398221416,943887285,3896745880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078982,1,'Fragile Glass Club of Shattering','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1366410656,-1192838717,2928556640,3102128579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078983,1,'Fragile Glass Dagger of Shattering','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1266296966,-1941934202,1266296966,2353033094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078984,1,'Fragile Glass Hammer of Shattering','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-173160281,2145339579,4121807015,2145339579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078985,1,'Fragile Glass Mallet of Shattering','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,19363754,509293044,19363754,509293044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078986,1,'Fragile Glass Sorcerer''s Dagger of Shattering','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1613658250,698576727,1613658250,698576727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078987,1,'Fragile Glass Staff of Shattering','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-114605081,-892834364,4180362215,3402132932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078988,1,'Fragile Glass Sword of Shattering','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1746149761,-67466312,2548817535,4227500984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10078989,1,'Fragile Glass Wand of Shattering','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1451363885,290803742,1451363885,290803742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078990,1,'Frazyk''s Gladius','Weapon',205,NULL,0,6,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1881195873816,0,-351718977,873069671,3943248319,873069671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078991,1,'Frazyk''s Glaive','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1574424,0,-550367969,-1089464653,3744599327,3205502643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078992,1,'Freeblood Sacrificial Dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,1636599031,1051722943,1636599031,1051722943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078993,1,'Freedom','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,4398048306904,0,1452188073,-1070581131,1452188073,3224386165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078994,1,'Freeport citizenship dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6281079291928,0,-2001427896,522215102,2293539400,522215102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078995,1,'Freeport citizenship mace','Weapon',633,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,4398048306904,0,1766284150,629615065,1766284150,629615065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078996,1,'Freeport citizenship staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,4399885410520,0,-1923064100,-884662057,2371903196,3410305239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10078997,1,'Freeport citizenship sword','Weapon',617,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881195873816,0,1441491521,332272714,1441491521,332272714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078998,1,'Freeportian Bard''s Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,206158430208,0,2146508037,429841746,2146508037,429841746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10078999,1,'Freeportian Brawler''s Wraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,128,0,-1051349792,-1278287384,3243617504,3016679912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079000,1,'Freeportian Cleric''s Hammer','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,16384,0,-2040288159,-204525442,2254679137,4090441854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079001,1,'Freeportian Crusader''s Greatsword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,512,0,-271504797,1448780644,4023462499,1448780644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079002,1,'Freeportian Druid''s Scimitar','Weapon',1678,NULL,0,6,1696217328,418532101,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,196608,0,1082566904,-1685024839,1082566904,2609942457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079003,1,'Freeportian Enchanter''s Wand','Weapon',1657,NULL,0,6,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,134217728,0,1114168377,-904576345,1114168377,3390390951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079004,1,'Freeportian Predator''s Dagger','Weapon',362,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,5497558138880,0,-1971106828,-2026017355,2323860468,2268949941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079005,1,'Freeportian Rogue''s Rapier','Weapon',613,NULL,0,6,641561514,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,17179869184,0,-1797797870,-2118597011,2497169426,2176370285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079006,1,'Freeportian Shaman''s Spear','Weapon',624,NULL,0,6,1616998748,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1048576,0,-1623311565,-767901359,2671655731,3527065937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079007,1,'Freeportian Summoner''s Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1073741824,0,-2026897980,-1226331094,2268069316,3068636202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079008,1,'Freeportian Warrior''s Axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,24,0,-209038112,-1040959680,4085929184,3254007616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079009,1,'Freezing Mallet of the Brothers','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398048306880,0,1897732559,530454594,1897732559,530454594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079010,1,'Freezing Sword of the Keep','Weapon',3591,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6279242384920,0,-1298774205,95919273,2996193091,95919273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079011,1,'Fresh Ghoul Fist','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'It didn''t know what the other hand was doing.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398048306904,0,1727593881,1598152227,1727593881,1598152227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079012,1,'Frigid Piercer','Weapon',3132,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1718006248,609379922,2576961048,609379922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079013,1,'Frigidbeard''s Falchion','Weapon',695,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,-319021538,1199390710,3975945758,1199390710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079014,1,'Frontal Assault Pike','Weapon',1673,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243761176,0,-1219012323,-548115293,3075954973,3746852003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079015,1,'Frontal Assault War Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1036942283,1037578849,3258025013,1037578849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079016,1,'Frontiersman''s Runic Mace','Weapon',698,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1495586104,1415381949,2799381192,1415381949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079017,1,'frost imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1313501127,1765119760,2981466169,1765119760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079018,1,'Frost Imbued Ash Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,336538221,796672318,336538221,796672318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079019,1,'frost imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,125558504,1999602393,125558504,1999602393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079020,1,'Frost Imbued Bone Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-847635397,-900970758,3447331899,3393996538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079021,1,'frost imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,2113136044,1714514800,2113136044,1714514800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079022,1,'Frost Imbued Briarwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,69868422,541511652,69868422,541511652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079023,1,'Frost Imbued Cedar Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-996443269,643413655,3298524027,643413655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079024,1,'frost imbued cedar wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,843755806,-445635557,843755806,3849331739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079025,1,'Frost Imbued Fir Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1152803405,1146792538,1152803405,1146792538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079026,1,'frost imbued fir wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-2043484067,34831476,2251483229,34831476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079027,1,'frost imbued ironwood wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,243437922,-1033443264,243437922,3261524032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079028,1,'Frost Imbued Ironwood Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,570179407,1141107761,570179407,1141107761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079029,1,'frost imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-1728173147,564144534,2566794149,564144534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079030,1,'Frost Imbued Maple Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,891450522,-494290150,891450522,3800677146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079031,1,'frost imbued oak wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1767262421,174750315,1767262421,174750315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079032,1,'Frost Imbued Oak Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-2091813990,1277406277,2203153306,1277406277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079033,1,'Frost Imbued Sandalwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-630862872,-376440418,3664104424,3918526878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079034,1,'frost imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1968031275,-176704397,2326936021,4118262899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079035,1,'Frost Imbued Teak Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1819755335,1209299024,2475211961,1209299024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079036,1,'Frost Knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-1596168080,1538070196,2698799216,1538070196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079037,1,'Frost Rapier','Weapon',614,NULL,0,5,641561514,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195675648,0,-224126091,-1661735319,4070841205,2633231977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079038,1,'Frost Shard','Weapon',615,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6281079291928,0,-177577758,2035651783,4117389538,2035651783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079039,1,'Frost-rimed Straightblade','Weapon',202,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281080866328,0,1714193957,1470024245,1714193957,1470024245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079040,1,'Frostbite Dagger','Weapon',362,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6279242186752,0,-528762657,-1735762140,3766204639,2559205156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079041,1,'Frostcaller','Weapon',2967,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-415470298,1570058784,3879496998,1570058784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079042,1,'Frostcleaver','Weapon',2849,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,248614808,-583035609,248614808,3711931687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079043,1,'Frosted Mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398048306904,0,1763697692,-458526085,1763697692,3836441211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079044,1,'Frostfin Hunting Trident','Weapon',1670,NULL,0,1,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1574424,0,-292855389,1878872944,4002111907,1878872944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079045,1,'Frostwasp''s Stinger','Weapon',202,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1883032780824,0,1458728898,-1127082113,1458728898,3167885183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079046,1,'Frostwind Champion''s Baton','Weapon',876,NULL,0,7,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1783104187,-975874805,1783104187,3319092491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079047,1,'Frostwind Champion''s Bo Staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-159872722,2132155125,4135094574,2132155125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079048,1,'Frostwind Champion''s Dagger','Weapon',617,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-408878817,1343131602,3886088479,1343131602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079049,1,'Frostwind Champion''s Dirk','Weapon',608,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,298863675,354539565,298863675,354539565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079050,1,'Frostwind Champion''s Greataxe','Weapon',73,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-2097608124,-121374781,2197359172,4173592515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079051,1,'Frostwind Champion''s Greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1461569540,59228219,1461569540,59228219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079052,1,'Frostwind Champion''s Longsword','Weapon',617,NULL,0,7,2476073427,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,1775153479,575085900,1775153479,575085900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079053,1,'Frostwind Champion''s Staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1138068729,979770996,3156898567,979770996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079054,1,'Frostwind Oracle''s Blessed Hammer','Weapon',637,NULL,0,7,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,662344044,-1816494945,662344044,2478472351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079055,1,'Frostwind Oracle''s Blessed Maul','Weapon',636,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-867358097,666536288,3427609199,666536288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079056,1,'Frostwrath','Weapon',2732,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,-1556817848,-560489460,2738149448,3734477836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079057,1,'Frosty Fistwraps','Weapon',737,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046511296,0,-568659899,-91924766,3726307397,4203042530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079058,1,'Frosty Mallet of the Brothers','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-324804418,-1951891546,3970162878,2343075750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079059,1,'Frothy Tankard','Weapon',3196,NULL,0,5,2072844078,2072844078,1,10,'Take a swig while you take a swing!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,677562791,-29833805,677562791,4265133491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079060,1,'Frozen Dagger','Weapon',609,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281079291928,0,1413678486,1720605531,1413678486,1720605531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079061,1,'Frozen Fistwraps','Weapon',737,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398046511296,0,1739539446,1835019473,1739539446,1835019473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079062,1,'Frozen Flail','Weapon',2717,NULL,0,5,1653482350,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-1864360542,-484904051,2430606754,3810063245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079063,1,'Frozen Mallet of the Brothers','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048306904,0,-1434660651,-1972171865,2860306645,2322795431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079064,1,'Frozen Sai','Weapon',2369,NULL,0,1,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281079291928,0,-687661460,-399712953,3607305836,3895254343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079065,1,'Frozen Stiletto of the Cryomancer','Weapon',3570,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-965073273,-1774598625,3329894023,2520368671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079066,1,'Frozen Sword of the Keep','Weapon',3591,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279242384920,0,483190942,-564468572,483190942,3730498724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079067,1,'Frozen Wolf Fang','Weapon',1664,NULL,0,1,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,1003817287,-186799268,1003817287,4108168028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079068,1,'Fugacious Ritual Knife','Weapon',617,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,610274797,-727703641,610274797,3567263655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079069,1,'Fulginate Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1421594531,-1006373161,1421594531,3288594135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079070,1,'fulginate assault axe','Weapon',644,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1047168791,-317056456,3247798505,3977910840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079071,1,'fulginate assault axe','Weapon',644,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1560,0,-1217379884,-317056456,3077587412,3977910840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079072,1,'fulginate bardiche','Weapon',1651,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1334200450,833404016,2960766846,833404016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079073,1,'fulginate bardiche','Weapon',1651,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1560,0,533789364,833404016,533789364,833404016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079074,1,'fulginate bastard sword','Weapon',1660,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1560,0,-1625239407,-1856848281,2669727889,2438119015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079075,1,'fulginate bastard sword','Weapon',1660,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1429379390,-1856848281,2865587906,2438119015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079076,1,'fulginate battle axe','Weapon',641,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,709770649,272889984,709770649,272889984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079077,1,'fulginate battle axe','Weapon',641,NULL,0,1,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881195677208,0,322343129,272889984,322343129,272889984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079078,1,'fulginate battle hammer','Weapon',637,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,1619786793,-1153418406,1619786793,3141548890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079079,1,'fulginate battle hammer','Weapon',637,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,1432767098,-1153418406,1432767098,3141548890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079080,1,'Fulginate Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1058597031,225933569,1058597031,225933569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079081,1,'fulginate broadsword','Weapon',1659,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1560,0,1934615281,1130773090,1934615281,1130773090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079082,1,'fulginate broadsword','Weapon',1659,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1245138865,1130773090,1245138865,1130773090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079083,1,'fulginate cestii','Weapon',632,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-379513622,-1611451206,3915453674,2683516090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079084,1,'fulginate cestii','Weapon',632,NULL,0,1,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,4398046511296,0,65522056,-1611451206,65522056,2683516090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079085,1,'Fulginate Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1536849609,-1322148712,1536849609,2972818584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079086,1,'Fulginate Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1687317043,327594150,2607650253,327594150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079087,1,'fulginate claymore','Weapon',2258,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1714803708,-1212781888,2580163588,3082185408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079088,1,'fulginate claymore','Weapon',2258,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,912482766,-1212781888,912482766,3082185408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079089,1,'fulginate crescent axe','Weapon',640,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-23260998,530912102,4271706298,530912102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079090,1,'Fulginate Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,807354283,-1220141891,807354283,3074825405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079091,1,'fulginate crescent axe','Weapon',640,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1501316718,530912102,2793650578,530912102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079092,1,'fulginate cutlass','Weapon',613,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195675672,0,-1341536571,2017625016,2953430725,2017625016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079093,1,'fulginate cutlass','Weapon',613,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,325009516,2017625016,325009516,2017625016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079094,1,'fulginate dagger','Weapon',2372,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281079291928,0,212403441,-1866597949,212403441,2428369347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079095,1,'Fulginate Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1666691840,-2144434296,2628275456,2150533000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079096,1,'fulginate dagger','Weapon',2372,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,-433071725,-1866597949,3861895571,2428369347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079097,1,'fulginate dirk','Weapon',609,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,-594372413,-1177449439,3700594883,3117517857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079098,1,'fulginate dirk','Weapon',609,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281079291928,0,-178639823,-1177449439,4116327473,3117517857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079099,1,'Fulginate Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1440074941,-729326649,2854892355,3565640647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079100,1,'fulginate double headed axe','Weapon',1642,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1560,0,-2127923363,-1021630827,2167043933,3273336469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079101,1,'Fulginate Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1825357015,641796085,2469610281,641796085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079102,1,'fulginate double headed axe','Weapon',1642,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,606215217,-1021630827,606215217,3273336469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079103,1,'fulginate epee','Weapon',1679,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1780298040,-257828310,2514669256,4037138986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079104,1,'fulginate epee','Weapon',1679,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881195675672,0,-1138066886,-257828310,3156900410,4037138986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079105,1,'fulginate executioners axe','Weapon',643,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1009193386,732040141,3285773910,732040141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079106,1,'fulginate executioners axe','Weapon',643,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1056511631,732040141,3238455665,732040141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079107,1,'fulginate falchion','Weapon',1678,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195873816,0,2111759945,1403166861,2111759945,1403166861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079108,1,'Fulginate Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,2138660736,-141395221,2138660736,4153572075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079109,1,'fulginate falchion','Weapon',1678,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-763909245,1403166861,3531058051,1403166861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079110,1,'fulginate flail','Weapon',34,NULL,0,1,554333641,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,1952951196,1771843672,1952951196,1771843672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079111,1,'Fulginate Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-902575213,546841026,3392392083,546841026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079112,1,'fulginate flail','Weapon',34,NULL,0,2,554333641,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,670953496,1771843672,670953496,1771843672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079113,1,'fulginate flamberge','Weapon',615,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1278806516,-1426001416,1278806516,2868965880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079114,1,'Fulginate Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-711108934,259327311,3583858362,259327311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079115,1,'fulginate flamberge','Weapon',615,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,925338391,-1426001416,925338391,2868965880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079116,1,'fulginate foil','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881195675672,0,1821165105,537355809,1821165105,537355809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079117,1,'fulginate foil','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,1162113731,537355809,1162113731,537355809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079118,1,'Fulginate Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-1327120377,1515072086,2967846919,1515072086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079119,1,'Fulginate Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,2050237323,-634880827,2050237323,3660086469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079120,1,'fulginate great flail','Weapon',639,NULL,0,1,1653482350,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,4398048306904,0,-1711297028,180222414,2583670268,180222414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079121,1,'fulginate great flail','Weapon',639,NULL,0,2,1653482350,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-283470655,180222414,4011496641,180222414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079122,1,'fulginate great spear','Weapon',624,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,1745517475,-1918036308,1745517475,2376930988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079123,1,'Fulginate Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,-47919895,1563988903,4247047401,1563988903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079124,1,'fulginate great spear','Weapon',624,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1574424,0,518996638,-1918036308,518996638,2376930988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079125,1,'Fulginate Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-127957691,1480841739,4167009605,1480841739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079126,1,'fulginate greatsword','Weapon',2155,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,124794854,928640885,124794854,928640885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079127,1,'fulginate greatsword','Weapon',2155,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1040751270,928640885,1040751270,928640885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079128,1,'fulginate halberd','Weapon',625,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1533942991,-812900123,2761024305,3482067173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079129,1,'fulginate halberd','Weapon',625,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,130508184,-812900123,130508184,3482067173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079130,1,'Fulginate Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1688599575,-413192362,1688599575,3881774934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079131,1,'fulginate hand axe','Weapon',2154,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881195677208,0,1711424990,2065871824,1711424990,2065871824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079132,1,'fulginate hand axe','Weapon',2154,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-911538156,2065871824,3383429140,2065871824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079133,1,'fulginate harpoon','Weapon',627,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-1820371694,-127756602,2474595602,4167210694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079134,1,'fulginate harpoon','Weapon',627,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1574424,0,808047547,-127756602,808047547,4167210694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079135,1,'fulginate hatchet','Weapon',1644,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881195677208,0,-16262881,927767650,4278704415,927767650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079136,1,'fulginate hatchet','Weapon',1644,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1548836790,927767650,1548836790,927767650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079137,1,'fulginate javelin','Weapon',1675,NULL,0,1,1616998748,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6279243761176,0,1642977824,-1448698019,1642977824,2846269277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079138,1,'fulginate javelin','Weapon',1675,NULL,0,2,1616998748,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243761176,0,-1027908471,-1448698019,3267058825,2846269277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079139,1,'Fulginate Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-1413015069,1220056123,2881952227,1220056123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079140,1,'fulginate karabela','Weapon',1682,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881195675672,0,2029163585,1452200581,2029163585,1452200581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079141,1,'Fulginate Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,2052402568,-222426909,2052402568,4072540387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079142,1,'fulginate karabela','Weapon',1682,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-681846389,1452200581,3613120907,1452200581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079143,1,'Fulginate Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1284891395,1343433099,1284891395,1343433099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079144,1,'fulginate katana','Weapon',2155,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-594236686,1082152896,3700730610,1082152896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079145,1,'fulginate katana','Weapon',2155,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,907179920,1082152896,907179920,1082152896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079146,1,'Fulginate Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-386793201,39447390,3908174095,39447390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079147,1,'Fulginate Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-1149599555,865183190,3145367741,865183190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079148,1,'fulginate knuckles','Weapon',631,NULL,0,1,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,4398046511296,0,-1176684172,-1751023696,3118283124,2543943600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079149,1,'fulginate knuckles','Weapon',631,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,376730814,-1751023696,376730814,2543943600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079150,1,'Fulginate Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1482701896,650990796,1482701896,650990796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079151,1,'fulginate kris','Weapon',615,NULL,0,1,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,118498106,1268482858,118498106,1268482858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079152,1,'fulginate kris','Weapon',615,NULL,0,2,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,785946568,1268482858,785946568,1268482858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079153,1,'fulginate kukri','Weapon',2550,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881195873816,0,1965936123,1758877247,1965936123,1758877247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079154,1,'fulginate kukri','Weapon',2550,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,649565823,1758877247,649565823,1758877247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079155,1,'fulginate lance','Weapon',626,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1574424,0,1154645235,1495918391,1154645235,1495918391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079156,1,'Fulginate Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,-91874052,271447725,4203093244,271447725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079157,1,'fulginate lance','Weapon',626,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,390604663,1495918391,390604663,1495918391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079158,1,'fulginate leafblade','Weapon',1674,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243761176,0,-1614484735,65245678,2680482561,65245678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079159,1,'fulginate leafblade','Weapon',1674,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243761176,0,-455448094,65245678,3839519202,65245678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079160,1,'Fulginate Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1498140710,-1342984458,1498140710,2951982838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079161,1,'fulginate long sword','Weapon',617,NULL,0,2,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-927590162,999543337,3367377134,999543337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079162,1,'fulginate long sword','Weapon',617,NULL,0,1,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881195873816,0,-238111314,999543337,4056855982,999543337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079163,1,'Fulginate Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1833968486,335367138,1833968486,335367138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079164,1,'fulginate mace','Weapon',284,NULL,0,1,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398048306904,0,840973332,2125175812,840973332,2125175812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079165,1,'fulginate mace','Weapon',284,NULL,0,2,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,468224230,2125175812,468224230,2125175812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079166,1,'fulginate maul','Weapon',636,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,2125235605,468685175,2125235605,468685175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079167,1,'Fulginate Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,135540245,1991853713,135540245,1991853713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079168,1,'fulginate maul','Weapon',636,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,1466184039,468685175,1466184039,468685175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079169,1,'fulginate military pick','Weapon',1668,NULL,0,2,2954459351,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-75875846,1091774805,4219091450,1091774805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079170,1,'fulginate military pick','Weapon',1668,NULL,0,1,2954459351,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1560,0,-828928087,1091774805,3466039209,1091774805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079171,1,'fulginate morning star','Weapon',1655,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,1479444186,-1445532678,1479444186,2849434618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079172,1,'Fulginate Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-827195165,-1723200001,3467772131,2571767295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079173,1,'fulginate morning star','Weapon',1655,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,3158002,-1445532678,3158002,2849434618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079174,1,'fulginate ornate spear','Weapon',1673,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6279243761176,0,1840433018,1168296824,1840433018,1168296824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079175,1,'fulginate ornate spear','Weapon',1673,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243761176,0,900492882,1168296824,900492882,1168296824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079176,1,'fulginate parrying blade','Weapon',2367,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,2026832117,1042077596,2026832117,1042077596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079177,1,'Fulginate Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1922055622,-865108422,1922055622,3429858874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079178,1,'fulginate parrying blade','Weapon',2367,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281079291928,0,-1969689331,1042077596,2325277965,1042077596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079179,1,'fulginate pike','Weapon',624,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,2136071188,437438710,2136071188,437438710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079180,1,'fulginate pike','Weapon',624,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1574424,0,1452894438,437438710,1452894438,437438710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079181,1,'Fulginate Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1904742742,-1829690334,2390224554,2465276962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079182,1,'fulginate rapier','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-185566663,-2107483543,4109400633,2187483753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079183,1,'fulginate rapier','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195675672,0,511092571,-2107483543,511092571,2187483753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079184,1,'Fulginate Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1724315128,-1420387410,2570652168,2874579886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079185,1,'Fulginate Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1123403483,-1470223222,1123403483,2824744074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079186,1,'fulginate sabre','Weapon',613,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195675672,0,-56514860,-514179824,4238452436,3780787472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079187,1,'fulginate sabre','Weapon',613,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1355023024,-514179824,2939944272,3780787472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079188,1,'Fulginate Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,2074798612,1740559129,2074798612,1740559129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079189,1,'fulginate sai','Weapon',2369,NULL,0,1,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281079291928,0,238915629,-326246900,238915629,3968720396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079190,1,'fulginate sai','Weapon',2369,NULL,0,2,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,524352084,-326246900,524352084,3968720396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079191,1,'Fulginate Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,2015349712,-1688189432,2015349712,2606777864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079192,1,'fulginate sceptre','Weapon',634,NULL,0,1,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-1305147373,2055097710,2989819923,2055097710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079193,1,'fulginate sceptre','Weapon',634,NULL,0,2,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,291737274,2055097710,291737274,2055097710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079194,1,'fulginate scimitar','Weapon',1662,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1198617424,962299838,3096349872,962299838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079195,1,'Fulginate Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,360741043,-1653908008,360741043,2641059288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079196,1,'fulginate scimitar','Weapon',1662,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881195873816,0,388481402,962299838,388481402,962299838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079197,1,'fulginate scourge','Weapon',638,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,1597373583,875052891,1597373583,875052891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079198,1,'fulginate scourge','Weapon',638,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,4398048306904,0,-60589530,875052891,4234377766,875052891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079199,1,'Fulginate Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,910801381,-717867971,910801381,3577099325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079200,1,'Fulginate Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,429246915,-1853952856,429246915,2441014440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079201,1,'fulginate short spear','Weapon',287,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6279243761176,0,1465276576,-1005319022,1465276576,3289648274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079202,1,'Fulginate Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-1264724265,344033689,3030243031,344033689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079203,1,'fulginate short spear','Weapon',287,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243761176,0,565404061,-1005319022,565404061,3289648274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079204,1,'fulginate short sword','Weapon',2531,NULL,0,1,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881195873816,0,1378685196,-1049672386,1378685196,3245294910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079205,1,'Fulginate Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1310285957,301645877,2984681339,301645877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079206,1,'fulginate short sword','Weapon',2531,NULL,0,2,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,617097265,-1049672386,617097265,3245294910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079207,1,'Fulginate Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1665214981,2143805581,1665214981,2143805581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079208,1,'Fulginate Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-575486046,1375343262,3719481250,1375343262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079209,1,'fulginate spatha','Weapon',1663,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195873816,0,1172436358,-638252876,1172436358,3656714420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079210,1,'Fulginate Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-706691977,-916031745,3588275319,3378935551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079211,1,'fulginate spatha','Weapon',1663,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1352193820,-638252876,2942773476,3656714420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079212,1,'fulginate spear','Weapon',1683,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243761176,0,-1595072646,-292757702,2699894650,4002209594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079213,1,'fulginate spear','Weapon',1683,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279243761176,0,-210287362,-292757702,4084679934,4002209594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079214,1,'Fulginate Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,318427911,546652833,318427911,546652833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079215,1,'fulginate stiletto','Weapon',1664,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,-1772388353,-1205388997,2522578943,3089578299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079216,1,'Fulginate Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1795373514,471327581,2499593782,471327581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079217,1,'fulginate stiletto','Weapon',1664,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,972173877,-1205388997,972173877,3089578299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079218,1,'fulginate tomahawk','Weapon',1643,NULL,0,1,2476073427,418532101,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881195677208,0,1585518313,1895649325,1585518313,1895649325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079219,1,'fulginate tomahawk','Weapon',1643,NULL,0,2,2476073427,418532101,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-249013469,1895649325,4045953827,1895649325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079220,1,'Fulginate Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-1540817735,332773781,2754149561,332773781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079221,1,'fulginate tribal spear','Weapon',2376,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243761176,0,1789580200,1119543210,1789580200,1119543210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079222,1,'fulginate tribal spear','Weapon',2376,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243761176,0,850688640,1119543210,850688640,1119543210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079223,1,'fulginate trident','Weapon',1670,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-1746470869,-50643969,2548496427,4244323327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079224,1,'fulginate trident','Weapon',1670,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1574424,0,883981954,-50643969,883981954,4244323327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079225,1,'Fulginate Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1521115220,-1177332444,2773852076,3117634852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079226,1,'fulginate tulwar','Weapon',616,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-539882689,-1455412369,3755084607,2839554927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079227,1,'fulginate tulwar','Weapon',616,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1560,0,894752349,-1455412369,894752349,2839554927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079228,1,'fulginate voulge','Weapon',625,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,1352750034,640906114,1352750034,640906114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079229,1,'fulginate voulge','Weapon',625,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1574424,0,-1171812688,640906114,3123154608,640906114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079230,1,'Fulginate Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,707184449,916458953,707184449,916458953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079231,1,'fulginate war axe','Weapon',642,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1651996233,976618839,1651996233,976618839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079232,1,'fulginate war axe','Weapon',642,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195677208,0,-1054740256,976618839,3240227040,976618839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079233,1,'Fulginate War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,813113183,-520727445,813113183,3774239851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079234,1,'Fulginate War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1865453737,-1013673444,2429513559,3281293852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079235,1,'Fulginate War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-175414748,-1496277137,4119552548,2798690159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079236,1,'fulginate warhammer','Weapon',2150,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,1324813504,-1446054708,1324813504,2848912588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079237,1,'fulginate warhammer','Weapon',2150,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,4398048306904,0,904498723,-1446054708,904498723,2848912588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079238,1,'fulginate wizard''s dagger','Weapon',2528,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,-1350409058,-1683329355,2944558238,2611637941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079239,1,'fulginate wizard''s dagger','Weapon',2528,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281079291928,0,471222621,-1683329355,471222621,2611637941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079240,1,'Fumigated Claws','Weapon',738,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,185528625,-690299977,185528625,3604667319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079241,1,'Fungi Fist','Weapon',283,NULL,0,4,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,4398046511296,0,-1296622168,-89341986,2998345128,4205625310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079242,1,'Fungus Pulse Sceptre','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-511894433,496428991,3783072863,496428991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079243,1,'Funnelweb Axe','Weapon',1650,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1881195677208,0,-1912784300,-1805220980,2382182996,2489746316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079244,1,'Funnelweb Battlehammer','Weapon',635,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,4398048306904,0,1791995458,-977276550,1791995458,3317690746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079245,1,'Funnelweb Cestus','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,4398046511296,0,-446283269,874936919,3848684027,874936919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079246,1,'Funnelweb Katar','Weapon',632,NULL,0,5,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,4398046511296,0,-1603055846,1529811646,2691911450,1529811646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079247,1,'Funnelweb Rapier','Weapon',614,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1881195675672,0,-471692529,849522851,3823274767,849522851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079248,1,'Funnelweb Scimitar','Weapon',616,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1881195873816,0,-81213347,1217463260,4213753949,1217463260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079249,1,'Funnelweb Smacker','Weapon',876,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,4399885412056,0,-1027419377,494107895,3267547919,494107895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079250,1,'Funnelweb Spear','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281080866328,0,94530276,-16894144,94530276,4278073152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079251,1,'Funnelweb Stinger','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281080866328,0,756804132,-223722020,756804132,4071245276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079252,1,'Furious War Scimitar','Weapon',47,NULL,0,7,1696217328,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-345110846,792418921,3949856450,792418921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079253,1,'Furring Strip-Tipped Sword','Weapon',688,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-507007690,-204897086,3787959606,4090070210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079254,1,'Fury Blade of the Najenaar','Weapon',3763,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195873816,0,-156406796,-238016171,4138560500,4056951125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079255,1,'Fury of the Grinning Goon','Weapon',875,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,517733379,483888802,517733379,483888802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079256,1,'Fury of the Heavy Hander','Weapon',875,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-2135989953,1795712620,2158977343,1795712620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079257,1,'Fury of the Prize Fighter','Weapon',875,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,1267082250,1697029447,1267082250,1697029447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079258,1,'Fury''s Scimitar','Weapon',54,NULL,0,2,1696217328,418532101,5,20,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,131072,0,-1905222693,85436345,2389744603,85436345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079259,1,'Fymist, Warhammer of Dusk','Weapon',2862,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,2142455776,-217005581,2142455776,4077961715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079260,1,'Ga''vins Pis Aller','Weapon',612,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,1881195873816,0,915739943,703146892,915739943,703146892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079261,1,'Gaelent''A','Weapon',284,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,258795987,456258107,258795987,456258107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079262,1,'Gaer''s Great Axe','Weapon',1642,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1489767588,-465426815,2805199708,3829540481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079263,1,'Gallant''s Sword','Weapon',205,NULL,0,6,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1881195873816,0,674428050,-1766330313,674428050,2528636983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079264,1,'Gallentbeak''s Blade','Weapon',2151,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881195873816,0,-1684153946,344833125,2610813350,344833125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079265,1,'Gantder''s Blackened Leather Whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,1339562871,-530114652,1339562871,3764852644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079266,1,'Garagan, Runic Battlehammer','Weapon',700,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1625605749,-1715198809,1625605749,2579768487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079267,1,'Gargantuan Nathsarian Mallet','Weapon',2964,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-595570644,-1331672817,3699396652,2963294479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079268,1,'Gargantuan Slotted-Screwdriver','Weapon',612,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1678180799,843033373,2616786497,843033373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079269,1,'Gargantuan Terrorantula Leg Segment','Weapon',2964,NULL,0,9,3421494576,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048306904,0,-2092182459,2027853105,2202784837,2027853105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079270,1,'Garwater Dagger','Weapon',2368,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,6281079291928,0,1828727975,-959853698,1828727975,3335113598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079271,1,'Garwater Sledge','Weapon',637,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,4398048306904,0,-1830204510,958442619,2464762786,958442619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079272,1,'Garwater Sword','Weapon',1663,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1881195873816,0,886802572,738265251,886802572,738265251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079273,1,'Gaudralek, Sword of the Sky','Weapon',615,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,908425744,779756047,908425744,779756047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079274,1,'Gaudy Claymore','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'A claymore that is strangely light and tempered with an unknown magical alloy that guides the wielder''s hand towards its target and helps them absorb the punishment of battle.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1560,0,2081739906,2070181827,2081739906,2070181827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079275,1,'Gavel of Dracurion Conquest','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1671312284,994118937,1671312284,994118937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079276,1,'Gavel of Injustice','Weapon',285,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-167574058,-541165943,4127393238,3753801353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079277,1,'Gavel of the Court','Weapon',2963,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,-1759990654,1724416200,2534976642,1724416200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079278,1,'Gazer''s Spear of Teeth','Weapon',624,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1574424,0,1405814532,-1531889901,1405814532,2763077395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079279,1,'Gearbasher','Weapon',2717,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,4399885412056,0,-728836653,1777386536,3566130643,1777386536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079280,1,'Gem Adorned Pixie Rod','Weapon',2161,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,390067521,-1662413923,390067521,2632553373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079281,1,'Gem Bladed Halberd','Weapon',1652,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,572734023,888806721,572734023,888806721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079282,1,'Gem Chopper Short Sword','Weapon',2531,NULL,0,9,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1249739840,1379963249,1249739840,1379963249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079283,1,'Gem Encrusted War Hammer','Weapon',2150,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398048306904,0,-2090016953,170233510,2204950343,170233510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079284,1,'Gem Hunter''s Scimitar','Weapon',1665,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-643693270,2003135435,3651274026,2003135435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079285,1,'Gem Inlaid Assault Axe','Weapon',641,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,1560,0,-122192244,1362419707,4172775052,1362419707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079286,1,'Gem-Hilted Scimitar','Weapon',2151,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-90600198,1237928658,4204367098,1237928658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079287,1,'Gemburst Rod','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-421849945,-825386200,3873117351,3469581096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079288,1,'Gemchipper','Weapon',2371,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,6281079291928,0,-1483859413,1855812508,2811107883,1855812508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079289,1,'Gemmed Dagger of Mysterious Poisons','Weapon',3579,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-905108375,-977348381,3389858921,3317618915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079290,1,'Gemmed Hilted Icicle','Weapon',202,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281080866328,0,-79193238,915325662,4215774058,915325662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079291,1,'Gemmed Jambiya','Weapon',2368,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,156856139,-1418305483,156856139,2876661813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079292,1,'Gemmed Tulwar of Virtue','Weapon',616,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1860530503,-911218076,2434436793,3383749220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079293,1,'General''s Wicked Axe','Weapon',641,NULL,0,5,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-2094208650,1431430956,2200758646,1431430956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079294,1,'General''s Wicked Saber','Weapon',61,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-140242157,-1818227548,4154725139,2476739748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079295,1,'Gently Glowing Stiletto','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-1438800310,-456594722,2856166986,3838372574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079296,1,'Geomantic Morningstar','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,4398048306904,0,1300829185,981107903,1300829185,981107903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079297,1,'Gertrude''s Dingy Stein','Weapon',3196,NULL,0,5,554333641,3421494576,1,40,'Gertrude did nothing without a drink in her hand.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4398048306904,0,1715522292,1163915813,1715522292,1163915813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079298,1,'Gertrude''s Exceptional Stein','Weapon',3196,NULL,0,5,554333641,3421494576,1,40,'Gertrude did nothing without a drink in her hand.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048306904,0,-1987460981,-184250037,2307506315,4110717259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079299,1,'Gertrude''s Impressive Stein','Weapon',3196,NULL,0,5,554333641,3421494576,1,40,'Gertrude did nothing without a drink in her hand.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398048306904,0,963334266,2030725678,963334266,2030725678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079300,1,'Gertrude''s Ornamental Stein','Weapon',3196,NULL,0,5,554333641,3421494576,1,40,'Gertrude did nothing without a drink in her hand.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,4398048306904,0,-977980476,-1293724151,3316986820,3001243145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079301,1,'Gertrude''s Restored Stein','Weapon',3196,NULL,0,5,554333641,3421494576,1,40,'Gertrude did nothing without a drink in her hand.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398048306904,0,204832671,-883913473,204832671,3411053823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079302,1,'Gertrude''s Rusty Stein','Weapon',3196,NULL,0,5,554333641,3421494576,1,40,'Gertrude did nothing without a drink in her hand.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,4398048306904,0,1865547894,-1858793947,1865547894,2436173349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079303,1,'Gertrude''s Scratched Stein','Weapon',3196,NULL,0,5,554333641,3421494576,1,40,'Gertrude did nothing without a drink in her hand.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4398048306904,0,1642531932,392490161,1642531932,392490161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079304,1,'Gertrude''s Splendid Stein','Weapon',3196,NULL,0,5,554333641,3421494576,1,40,'Gertrude did nothing without a drink in her hand.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4398048306904,0,-954995428,-1993059252,3339971868,2301908044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079305,1,'Gertrude''s Stein','Weapon',3196,NULL,0,5,554333641,3421494576,1,40,'Gertrude did nothing without a drink in her hand.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4398048306904,0,-730997253,-1416490263,3563970043,2878477033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079306,1,'Geyser Crusher','Weapon',2961,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-892899222,1289145707,3402068074,1289145707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079307,1,'Geyser Rusted Dagger','Weapon',3576,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-59921091,-357199163,4235046205,3937768133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079308,1,'Geyser Rusted Mace','Weapon',3568,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1794048,0,1197988118,-1843869608,1197988118,2451097688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079309,1,'Ghastly Broadsword','Weapon',1659,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,548383297,570237306,548383297,570237306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079310,1,'Ghastly Claw of Pestilence','Weapon',3136,NULL,0,5,887279616,3048574950,1,10,'This Claw of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281079291928,0,-1284426148,1925505021,3010541148,1925505021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079311,1,'Ghastly Fist of Pestilence','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'This Fist of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,4398048306904,0,-1571434343,308945682,2723532953,308945682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079312,1,'Ghastly Ghoul Fist','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'It didn''t know what the other hand was doing.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,4398048306904,0,866148992,-1224904919,866148992,3070062377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079313,1,'ghastly kukri','Weapon',2550,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881195873816,0,1401204526,-1430237258,1401204526,2864730038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079314,1,'Ghastly Sword','Weapon',3581,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,746289823,1532947438,746289823,1532947438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079315,1,'Ghis'' Axe of Destruction','Weapon',1647,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,79878786,-81493849,79878786,4213473447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079316,1,'Ghondint Bludgeoner','Weapon',3568,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,4399885412056,0,2022038947,-1190363010,2022038947,3104604286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079317,1,'Ghost','Weapon',3114,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242186776,0,175153733,1030570074,175153733,1030570074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079318,1,'Ghostly Axe of Bylze','Weapon',641,NULL,0,6,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1560,0,-1853028689,-1172172424,2441938607,3122794872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079319,1,'Ghostly Claws of Bylze','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,4398046511296,0,1063149971,-1320411998,1063149971,2974555298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079320,1,'Ghostly Wand of Bylze','Weapon',2159,NULL,0,6,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,4399885412056,0,1545996576,1255868085,1545996576,1255868085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079321,1,'Ghoul Fist','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'It didn''t know what the other hand was doing.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4398048306904,0,-1923088762,617049356,2371878534,617049356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079322,1,'Ghoulbane','Weapon',2259,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1961133364,-1002157630,1961133364,3292809666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079323,1,'Ghoulcrusher','Weapon',696,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1794048,0,-1874916230,1662251796,2420051066,1662251796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079324,1,'Giant Blunted Dirk','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,55384606,-1665952715,55384606,2629014581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079325,1,'Giant Broadsword','Weapon',1659,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1141375754,522899858,3153591542,522899858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079326,1,'Giant Flail of Slaying','Weapon',2719,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,740267285,2009525930,740267285,2009525930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079327,1,'Giant Pick-Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195677208,0,-260905978,-1646000446,4034061318,2648966850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079328,1,'giant snake fang','Weapon',615,NULL,0,1,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,-2040155326,1568720985,2254811970,1568720985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079329,1,'Giant Tooth','Weapon',5,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6279242186752,0,-1732077242,845999230,2562890054,845999230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079330,1,'giant''s toothpick','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195675672,0,-1574715209,1537560229,2720252087,1537560229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079331,1,'giantfall axe','Weapon',644,NULL,0,4,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1969911009,-295497984,1969911009,3999469312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079332,1,'Giantslayer Sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,977286664,2069495506,977286664,2069495506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079333,1,'Gilded Blade of Prime Trajin Ghis','Weapon',3569,NULL,0,12,1696217328,418532101,1,40,'We all must pass through it. We will all come to bask in the Glory of Zek.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,617901217,1931453622,617901217,1931453622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079334,1,'Gillcrusher','Weapon',3568,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4398048306904,0,-145894290,799221140,4149073006,799221140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079335,1,'Glacial Cudgel of the Keep','Weapon',635,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1795584,0,-1527568773,-589012458,2767398523,3705954838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079336,1,'Glacial Cudgel of the Keep','Weapon',635,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1795584,0,-1674171538,-589012458,2620795758,3705954838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079337,1,'Glacial Cudgel of the Keep','Weapon',635,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048306904,0,1844195012,-589012458,1844195012,3705954838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079338,1,'Glacial Cudgel of the Keep','Weapon',635,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1795584,0,1428759505,-589012458,1428759505,3705954838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079339,1,'Glacial Cudgel of the Keep','Weapon',635,NULL,0,7,770311065,3421494576,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-306433724,-589012458,3988533572,3705954838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079340,1,'Glacial Cudgel of the Keep','Weapon',635,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1795584,0,476460270,-589012458,476460270,3705954838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079341,1,'Glacial Staff','Weapon',2160,NULL,0,5,3180399725,3421494576,1,30,'A long-handled must-have cleaning device for picking up after any baby Stonechest gorilla.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4399885412056,0,978299925,1410426490,978299925,1410426490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079342,1,'Glacierbane Axe','Weapon',4,NULL,0,4,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242384920,0,-969727680,1176698850,3325239616,1176698850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079343,1,'Glade Guardian Arm','Weapon',636,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4398048306904,0,182613579,-1167442975,182613579,3127524321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079344,1,'Gladiator''s Rage','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,1881195873816,0,360186269,-685493410,360186269,3609473886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079345,1,'Gladiator''s Short Sword','Weapon',65,NULL,0,5,2292577688,418532101,1,17,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1560,0,1989868168,209088309,1989868168,209088309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079346,1,'Gladiator''s Short Sword','Weapon',686,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-558658652,209088309,3736308644,209088309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079347,1,'Gladius of the Fae','Weapon',623,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881195873816,0,-500650789,-463208552,3794316507,3831758744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079348,1,'Glaive of Withered Dreams','Weapon',41,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,1847791984,682893618,1847791984,682893618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079349,1,'Glancing Shortspear','Weapon',626,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-405704425,1699995406,3889262871,1699995406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079350,1,'Glancing Shortsword of Hardened Ice','Weapon',3571,NULL,0,9,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-646209279,1562749199,3648758017,1562749199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079351,1,'Glass Axe of Shattering','Weapon',2966,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,1943461487,1063691172,1943461487,1063691172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079352,1,'Glass Bludgeoner of Shattering','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,375404290,112240796,375404290,112240796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079353,1,'Glass Carver','Weapon',52,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-77663481,-1708947047,4217303815,2586020249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079354,1,'Glass Cleave of Shattering','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-452752434,-1668973501,3842214862,2625993795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079355,1,'Glass Club of Shattering','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046512856,0,1942954523,-1902662462,1942954523,2392304834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079356,1,'Glass Dagger of Shattering','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186776,0,119446249,-125399971,119446249,4169567325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079357,1,'Glass Hammer of Shattering','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1177978168,186231648,3116989128,186231648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079358,1,'Glass Knuckled Fist of Lava','Weapon',2509,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,245950001,-725211062,245950001,3569756234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079359,1,'Glass Mallet of Shattering','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046512832,0,-597266479,1788727855,3697700817,1788727855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079360,1,'Glass Scimitar of Shattering','Weapon',2966,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1507602004,528221696,2787365292,528221696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079361,1,'Glass Shortspear of Shattering','Weapon',1675,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1331616503,50976741,2963350793,50976741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079362,1,'Glass Sorcerer''s Dagger of Shattering','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1837910443,986665842,1837910443,986665842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079363,1,'Glass Staff of Shattering','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,913333357,-1107743673,913333357,3187223623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079364,1,'Glass Sword of Shattering','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1252705796,-1932801477,1252705796,2362165819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079365,1,'Glass Wand of Emptiness','Weapon',2375,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1427948196,-173744074,2867019100,4121223222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079366,1,'Glass Wand of Shattering','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1713827417,656688415,2581139879,656688415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079367,1,'Glazing Great Axe of Glass','Weapon',1649,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1512395962,637580578,1512395962,637580578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079368,1,'Gleaming Edge of Tanaan','Weapon',2969,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,865627352,-733008878,865627352,3561958418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079369,1,'Gleaming Icy Shard','Weapon',3131,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279242186776,0,-152264671,354180309,4142702625,354180309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079370,1,'Gleaming Mallet of the Brothers','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398048306880,0,-401449855,1524072711,3893517441,1524072711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079371,1,'Gleaming Mallet of the Grandmaster','Weapon',1654,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046512856,0,668258507,-1840977756,668258507,2453989540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079372,1,'Gleaming Mallet of the Master','Weapon',703,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-75322611,-1455604610,4219644685,2839362686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079373,1,'Gleaming Pillar of the Ancient Sensei','Weapon',710,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1453598936,-136836586,2841368360,4158130710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079374,1,'Gleaming Pillar of the Master','Weapon',708,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1963830510,12588038,1963830510,12588038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079375,1,'Gleaming Rapier','Weapon',614,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,1041022493,670681372,1041022493,670681372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079376,1,'Gleamstrider','Weapon',47,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1560,0,503446804,-864555296,503446804,3430412000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079377,1,'Gleegos Enchanted Dirk','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,-1023246306,695939052,3271720990,695939052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079378,1,'Glimmering Sword of the Keep','Weapon',3591,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279242384920,0,1448047324,770250229,1448047324,770250229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079379,1,'Glinting Blade of Harmony','Weapon',612,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1560,0,187132681,-238250403,187132681,4056716893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079380,1,'Glinting Flail of Discord','Weapon',639,NULL,0,7,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,4398048306904,0,1991178879,-1941633237,1991178879,2353334059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079381,1,'Glinting Rake''s Blade','Weapon',2848,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,754294202,-475368635,754294202,3819598661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079382,1,'Glintsticker','Weapon',609,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1881195873816,0,1733494344,433580661,1733494344,433580661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079383,1,'Glistening Ice Fistwraps','Weapon',737,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4398046511296,0,-850833583,-945154112,3444133713,3349813184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079384,1,'Glistening Icy Shard','Weapon',3131,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6279242186776,0,-1302812242,163670893,2992155054,163670893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079385,1,'Glistening Mallet of the Brothers','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,4398048306880,0,-152763554,1043300611,4142203742,1043300611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079386,1,'Glistening Sword of the Keep','Weapon',3591,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279242384920,0,-1143523426,1383601263,3151443870,1383601263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079387,1,'Glittering Claymore','Weapon',2258,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1600845607,-286606061,2694121689,4008361235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079388,1,'Glittering Kris of Conflagration','Weapon',615,NULL,0,9,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,1654093232,-377968360,1654093232,3916998936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079389,1,'Globe of Everburning Flame','Weapon',3122,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-688711580,-1119552113,3606255716,3175415183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079390,1,'Gloomblade','Weapon',3585,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881195873816,0,-1764945568,-45769334,2530021728,4249197962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079391,1,'Gloomy Dagger of the Forest','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1589822418,-1231434559,2705144878,3063532737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079392,1,'Gloomy Flameblade','Weapon',691,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-1696837885,256678602,2598129411,256678602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079393,1,'Glorious Golden Hammer','Weapon',637,NULL,0,4,554333641,3421494576,230,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,4398048306904,0,1340083240,1243522753,1340083240,1243522753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079394,1,'Glowing Ancient Crook','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4399885410520,0,-1568572945,-333933865,2726394351,3961033431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079395,1,'Glowing Dagger of the Arcanist','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,1890170770,1724214075,1890170770,1724214075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079396,1,'Glowing Epee','Weapon',1679,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195675672,0,-1332875593,860210261,2962091703,860210261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079397,1,'Glowing Glyph Katana','Weapon',3591,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1881195873816,0,1057138558,1852774019,1057138558,1852774019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079398,1,'Glowing Lamentation','Weapon',61,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1842185033,-2051230130,1842185033,2243737166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079399,1,'Glowing Mist Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,6281079291928,0,-486771293,895805723,3808196003,895805723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079400,1,'Glowing Permafrost Claymore','Weapon',1665,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-1774659402,1702074852,2520307894,1702074852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079401,1,'Glowing Scythe','Weapon',3597,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,-251647034,1054721329,4043320262,1054721329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079402,1,'Glowing Stone Rod','Weapon',2160,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,4399885410520,0,826005302,681834121,826005302,681834121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079403,1,'Glowing Void Blade','Weapon',3581,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,-1012791041,-1522904594,3282176255,2772062702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079404,1,'Glowing Wooden Crook','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,4399885412056,0,123732302,-1607381715,123732302,2687585581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079405,1,'Glyphblade the Debate Winner','Weapon',3577,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,148091524,600847833,148091524,600847833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079406,1,'Glyphed Crusader''s Blade','Weapon',659,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1560,0,282311908,1901504534,282311908,1901504534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079407,1,'Glyphed Crusader''s Blade','Weapon',46,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1560,0,-1361117419,1901504534,2933849877,1901504534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079408,1,'Glyphed Dune Club','Weapon',1658,NULL,0,5,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,4398048306904,0,-1492101228,412139663,2802866068,412139663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079409,1,'Glyphed Predator''s Blade','Weapon',203,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-883203108,-1465128298,3411764188,2829838998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079410,1,'Gnarled Root Staff','Weapon',620,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4399885412056,0,1097057085,-1111536258,1097057085,3183431038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079411,1,'Gnasher','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881195677208,0,2061687397,-329498183,2061687397,3965469113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079412,1,'Gnillaw''s Sword of Slaughter','Weapon',1661,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,313672071,-1463662582,313672071,2831304714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079413,1,'Gnobrin''s Dingy Weapon of Choice','Weapon',368,NULL,0,5,554333641,3421494576,1,40,'It fixes most problems -varment and contraption alike!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4398048306904,0,2041685914,-1593181078,2041685914,2701786218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079414,1,'Gnobrin''s Exceptional Weapon of Choice','Weapon',368,NULL,0,5,554333641,3421494576,1,40,'It fixes most problems -varment and contraption alike!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048306904,0,1636952172,1670227963,1636952172,1670227963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079415,1,'Gnobrin''s Impressive Weapon of Choice','Weapon',368,NULL,0,5,554333641,3421494576,1,40,'It fixes most problems -varment and contraption alike!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398048306904,0,1947532231,-959420039,1947532231,3335547257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079416,1,'Gnobrin''s Ornamental Weapon of Choice','Weapon',368,NULL,0,5,554333641,3421494576,1,40,'It fixes most problems -varment and contraption alike!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,4398048306904,0,1790739400,-1428030134,1790739400,2866937162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079417,1,'Gnobrin''s Restored Weapon of Choice','Weapon',368,NULL,0,5,554333641,3421494576,1,40,'It fixes most problems -varment and contraption alike!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398048306904,0,1438694085,-241389157,1438694085,4053578139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079418,1,'Gnobrin''s Rusty Weapon of Choice','Weapon',368,NULL,0,5,554333641,3421494576,1,40,'It fixes most problems -varment and contraption alike!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,4398048306904,0,-498429906,-530324575,3796537390,3764642721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079419,1,'Gnobrin''s Scratched Weapon of Choice','Weapon',368,NULL,0,5,554333641,3421494576,1,40,'It fixes most problems -varment and contraption alike!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4398048306904,0,-159125380,416158962,4135841916,416158962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079420,1,'Gnobrin''s Splendid Weapon of Choice','Weapon',368,NULL,0,5,554333641,3421494576,1,40,'It fixes most problems -varment and contraption alike!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4398048306904,0,-534701614,285504412,3760265682,285504412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079421,1,'Gnobrin''s Weapon of Choice','Weapon',368,NULL,0,5,554333641,3421494576,1,40,'It fixes most problems -varment and contraption alike!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4398048306904,0,-638358898,1327753133,3656608398,1327753133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079422,1,'Gnollcarver','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1261131354,-246121566,1261131354,4048845730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079423,1,'Gnollish Iron Bladed Axe','Weapon',3,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-2086194361,647878835,2208772935,647878835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079424,1,'Gnollish Iron Bladed Dagger','Weapon',5,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1224169815,2087329309,3070797481,2087329309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079425,1,'Gnollish Iron Bladed Longsword','Weapon',45,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,169596735,-1708011001,169596735,2586956295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079426,1,'Gnollish Iron Bladed Scimitar','Weapon',53,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,1012240202,412021795,1012240202,412021795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079427,1,'Gnollish Iron Fighting Baton','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-1860894074,-646759214,2434073222,3648208082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079428,1,'Gnollish Iron Great Smasher','Weapon',2716,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1273818893,-302733134,1273818893,3992234162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079429,1,'Gnollish Iron Hilted Greatsword','Weapon',657,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-2103603791,-395094434,2191363505,3899872862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079430,1,'Gnollish Iron Hilted Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-42066,-375443644,4294925230,3919523652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079431,1,'Gnollish Iron Skull Hammer','Weapon',697,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-164305868,700655375,4130661428,700655375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079432,1,'Gnollish Iron Skull Tipped Staff','Weapon',620,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1748957294,-1410198455,2546010002,2884768841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079433,1,'Gnollish Iron Tipped Spear','Weapon',2968,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,-285178341,-240436722,4009788955,4054530574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079434,1,'Gnollslayer','Weapon',617,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,18,0,18,1881195873816,0,-1123227981,1138885316,3171739315,1138885316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079435,1,'Gnomeland Blade','Weapon',694,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1166495081,-1694139008,1166495081,2600828288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079436,1,'gnomish bread bisector','Weapon',2531,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-1705465143,-1615239592,2589502153,2679727704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079437,1,'Gnomish Glow Rod','Weapon',169,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,4398048306904,0,1837259904,-733206020,1837259904,3561761276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079438,1,'Gnomish Obsidian Edged Mace','Weapon',705,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1794048,0,-1404018155,-1755360848,2890949141,2539606448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079439,1,'Goblin Bladed Chakram','Weapon',2852,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,1770955272,2127238632,1770955272,2127238632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079440,1,'Goblin Bladed Mace','Weapon',3566,NULL,0,9,1696217328,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-653662709,-2085952055,3641304587,2209015241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079441,1,'Goblinite Steel Chakram','Weapon',1653,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-8679284,-225896821,4286288012,4069070475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079442,1,'Gol''moth Carapace Claw','Weapon',2952,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,4398046511296,0,-1300146176,855789441,2994821120,855789441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079443,1,'Gold Hilted Hooked Sword','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195873816,0,2072455161,1635147939,2072455161,1635147939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079444,1,'Gold Inlaid Epee','Weapon',1679,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,2119231668,-201840313,2119231668,4093126983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079445,1,'Gold Ringed Edge','Weapon',690,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1866760536,-1697426454,2428206760,2597540842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079446,1,'Gold-Hilted Scimitar','Weapon',689,NULL,0,5,1696217328,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1083986476,-29824748,1083986476,4265142548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079447,1,'Gold-Studded Cudgel','Weapon',1658,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,1869961068,2042137389,1869961068,2042137389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079448,1,'Golden Greathammer','Weapon',2963,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,4399885412056,0,-845543698,-1271832998,3449423598,3023134298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079449,1,'Golden Greatsword','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1560,0,-1768212175,-512022216,2526755121,3782945080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079450,1,'Golden Horse Hair Braid','Weapon',1911,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,505750086,-2145618861,505750086,2149348435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079451,1,'Golden Privateer''s Blade','Weapon',1665,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-1430260231,1292783820,2864707065,1292783820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079452,1,'Golden Wand of the Sunmage','Weapon',618,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,826426382,-567176311,826426382,3727790985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079453,1,'Gord''s Bone Dirk','Weapon',609,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,6281079291928,0,414599600,2026732940,414599600,2026732940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079454,1,'Gord''s Bone Fists','Weapon',631,NULL,0,4,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,4398046511296,0,-1272114550,-1692265159,3022852746,2602702137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079455,1,'Gord''s Bone Half-Staff','Weapon',2157,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,4399885410520,0,-210118421,-515325246,4084848875,3779642050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079456,1,'Gord''s Bone Sceptre','Weapon',634,NULL,0,4,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,4398048306904,0,-470529800,-1300754641,3824437496,2994212655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079457,1,'Gore Covered Plank','Weapon',773,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1069015621,-167734547,3225951675,4127232749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079458,1,'Gore Saber','Weapon',1679,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675672,0,-583176244,-1033535363,3711791052,3261431933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079459,1,'Gore-Covered Axe','Weapon',2263,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1470878923,2028629245,1470878923,2028629245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079460,1,'Gore-Covered Cleaver','Weapon',24,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-376500404,-1255062396,3918466892,3039904900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079461,1,'Gore-Stained Pick','Weapon',3208,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1973048839,865231284,1973048839,865231284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079462,1,'Gorehorn Blade of Butchery','Weapon',1677,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,1881195873816,0,1632097444,-991033142,1632097444,3303934154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079463,1,'Gorowyn Battlemage''s Staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1838899200,0,-873798030,-1314478489,3421169266,2980488807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079464,1,'Gorynn Guard Gladius','Weapon',70,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881195873816,0,169540094,1796713811,169540094,1796713811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079465,1,'Gorynn Guard Trident','Weapon',624,NULL,0,4,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1574424,0,1808330970,180724855,1808330970,180724855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079466,1,'Gorynn''s Fist','Weapon',3756,NULL,0,9,3177806075,418532101,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,-304656655,2064600847,3990310641,2064600847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079467,1,'Gorynn''s Fist','Weapon',3757,NULL,0,12,3177806075,418532101,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,307854296,2064600847,307854296,2064600847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079468,1,'Gorynn''s Fist','Weapon',1653,NULL,0,8,3177806075,418532101,1,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,128,0,335603700,2064600847,335603700,2064600847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079469,1,'Gra''al Shul Blade','Weapon',3574,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881195873816,0,-555424414,79829828,3739542882,79829828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079470,1,'Gragnar Crescent Axe','Weapon',1648,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881195677208,0,2146823328,-2076560073,2146823328,2218407223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079471,1,'Granbu''s Thorn','Weapon',287,NULL,0,4,1616998748,3048574950,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6279243759616,0,1031943082,-520285098,1031943082,3774682198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079472,1,'Grand Rallosian Dagger','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,570562485,-385601159,570562485,3909366137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079473,1,'Grandmaster''s Dagger of Battle','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1142025912,-1178430054,3152941384,3116537242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079474,1,'Grandmaster''s Dagger of Beasts','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,1416335806,1476767610,1416335806,1476767610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079475,1,'Grandmaster''s Dagger of Clouds','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1872949021,819529598,2422018275,819529598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079476,1,'Grandmaster''s Dagger of Concentration','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,1505684076,-1471002563,1505684076,2823964733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079477,1,'Grandmaster''s Dagger of Devotion','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,54898256,-1211421770,54898256,3083545526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079478,1,'Grandmaster''s Dagger of Elements','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1686002325,916573330,2608964971,916573330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079479,1,'Grandmaster''s Dagger of Fangs','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1817204695,-1399365870,2477762601,2895601426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079480,1,'Grandmaster''s Dagger of Grace','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,387049975,1220524475,387049975,1220524475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079481,1,'Grandmaster''s Dagger of Knowledge','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-821782842,1202517370,3473184454,1202517370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079482,1,'Grandmaster''s Dagger of Light','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1248845584,901701055,3046121712,901701055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079483,1,'Grandmaster''s Dagger of Mirrors','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,1961083137,1855650430,1961083137,1855650430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079484,1,'Grandmaster''s Dagger of Prophets','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-965965046,-221293785,3329002250,4073673511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079485,1,'Grandmaster''s Dagger of Storms','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,95685640,-1223527318,95685640,3071439978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079486,1,'Grandmaster''s Dagger of Survival','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1503680650,-1785848062,2791286646,2509119234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079487,1,'Grandmaster''s Dagger of the Deep','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,586473818,-169774454,586473818,4125192842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079488,1,'Grandmaster''s Dagger of the Gambler','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,524281013,-1577883951,524281013,2717083345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079489,1,'Grandmaster''s Dagger of the Guardian','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,1239033728,1921851974,1239033728,1921851974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079490,1,'Grandmaster''s Dagger of the Iron-heart','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-690217414,1735880247,3604749882,1735880247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079491,1,'Grandmaster''s Dagger of the Knight','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1184658912,1343375411,3110308384,1343375411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079492,1,'Grandmaster''s Dagger of the Nimble','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1012100190,898282970,3282867106,898282970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079493,1,'Grandmaster''s Dagger of the Oceans','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-2013532274,-1250541637,2281435022,3044425659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079494,1,'Grandmaster''s Dagger of the Soldier','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,1965208246,380111867,1965208246,380111867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079495,1,'Grandmaster''s Dagger of the Stoic','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-1641846926,1976691720,2653120370,1976691720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079496,1,'Grandmaster''s Dagger of the Sun','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,-391988462,718250763,3902978834,718250763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079497,1,'Grandmaster''s Dagger of the Tempest','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,589304970,1819154157,589304970,1819154157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079498,1,'Grandmaster''s Dagger of the Tree','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,2130577214,-783518709,2130577214,3511448587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079499,1,'Grandmaster''s Dagger of Vision','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883032780824,0,67309023,606280711,67309023,606280711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079500,1,'Grandmaster''s Great Spear of Battle','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,103054726,566511770,103054726,566511770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079501,1,'Grandmaster''s Great Spear of Beasts','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-375259792,-1073515910,3919707504,3221451386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079502,1,'Grandmaster''s Great Spear of Clouds','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,2070588384,-1461724546,2070588384,2833242750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079503,1,'Grandmaster''s Great Spear of Concentration','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-1299623569,-247039193,2995343727,4047928103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079504,1,'Grandmaster''s Great Spear of Devotion','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-395176621,1336483289,3899790675,1336483289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079505,1,'Grandmaster''s Great Spear of Elements','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1890983528,-826017027,1890983528,3468950269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079506,1,'Grandmaster''s Great Spear of Fangs','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,2023232298,2020270928,2023232298,2020270928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079507,1,'Grandmaster''s Great Spear of Grace','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-64597260,-1673394695,4230370036,2621572601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079508,1,'Grandmaster''s Great Spear of Knowledge','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,607333829,-1705383035,607333829,2589584261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079509,1,'Grandmaster''s Great Spear of Light','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,745686769,-515677699,745686769,3779289597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079510,1,'Grandmaster''s Great Spear of Mirrors','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-920015409,1845689507,3374951887,1845689507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079511,1,'Grandmaster''s Great Spear of Prophets','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-686694029,179135816,3608273267,179135816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079512,1,'Grandmaster''s Great Spear of Storms','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-293357813,789883242,4001609483,789883242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079513,1,'Grandmaster''s Great Spear of Survival','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,462801848,1844193645,462801848,1844193645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079514,1,'Grandmaster''s Great Spear of the Deep','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-909944231,226706661,3385023065,226706661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079515,1,'Grandmaster''s Great Spear of the Gambler','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-200777802,-925336779,4094189494,3369630517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079516,1,'Grandmaster''s Great Spear of the Guardian','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-200258738,-712822982,4094708558,3582144314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079517,1,'Grandmaster''s Great Spear of the Iron-heart','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1038853433,-1706261634,1038853433,2588705662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079518,1,'Grandmaster''s Great Spear of the Knight','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1381249315,2110608032,1381249315,2110608032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079519,1,'Grandmaster''s Great Spear of the Nimble','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,2120679276,408268617,2120679276,408268617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079520,1,'Grandmaster''s Great Spear of the Oceans','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1825330317,-1733745368,1825330317,2561221928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079521,1,'Grandmaster''s Great Spear of the Soldier','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-1642788427,2139297311,2652178869,2139297311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079522,1,'Grandmaster''s Great Spear of the Stoic','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,1964301425,-1473973513,1964301425,2820993783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079523,1,'Grandmaster''s Great Spear of the Sun','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-102772373,710387158,4192194923,710387158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079524,1,'Grandmaster''s Great Spear of the Tempest','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-1628800956,88410889,2666166340,88410889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079525,1,'Grandmaster''s Great Spear of the Tree','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-1781941187,690897508,2513026109,690897508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079526,1,'Grandmaster''s Great Spear of Vision','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1574424,0,-1646171170,-1138376441,2648796126,3156590855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079527,1,'Grandmaster''s Great Staff of Battle','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-807971172,-1838746671,3486996124,2456220625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079528,1,'Grandmaster''s Great Staff of Beasts','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,542299754,1939982641,542299754,1939982641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079529,1,'Grandmaster''s Great Staff of Clouds','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1448044390,461201717,1448044390,461201717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079530,1,'Grandmaster''s Great Staff of Concentration','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1616077335,-1033399152,2678889961,3261568144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079531,1,'Grandmaster''s Great Staff of Devotion','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-984098347,9917105,3310868949,9917105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079532,1,'Grandmaster''s Great Staff of Elements','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1569968878,-2114079339,1569968878,2180887957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079533,1,'Grandmaster''s Great Staff of Fangs','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1438506924,-1129609560,1438506924,3165357736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079534,1,'Grandmaster''s Great Staff of Grace','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-788291982,1485004801,3506675314,1485004801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079535,1,'Grandmaster''s Great Staff of Knowledge','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,152494403,-645972832,152494403,3648994464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079536,1,'Grandmaster''s Great Staff of Light','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,679757096,629277701,679757096,629277701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079537,1,'Grandmaster''s Great Staff of Mirrors','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,14321365,-1883257344,14321365,2411709952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079538,1,'Grandmaster''s Great Staff of Prophets','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-880792805,1167272480,3414174491,1167272480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079539,1,'Grandmaster''s Great Staff of Storms','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1012499571,-1665789407,3282467725,2629177889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079540,1,'Grandmaster''s Great Staff of Survival','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-765009758,584214021,3529957538,584214021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079541,1,'Grandmaster''s Great Staff of the Deep','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-454650145,1119685517,3840317151,1119685517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079542,1,'Grandmaster''s Great Staff of the Gambler','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-651324624,949792643,3643642672,949792643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079543,1,'Grandmaster''s Great Staff of the Guardian','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1038311508,-143557289,1038311508,4151410007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079544,1,'Grandmaster''s Great Staff of the Iron-heart','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,281962943,-814054210,281962943,3480913086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079545,1,'Grandmaster''s Great Staff of the Knight','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,2138176933,915054640,2138176933,915054640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079546,1,'Grandmaster''s Great Staff of the Nimble','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1214917514,1393712601,3080049782,1393712601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079547,1,'Grandmaster''s Great Staff of the Oceans','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1105827851,-739321928,1105827851,3555645368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079548,1,'Grandmaster''s Great Staff of the Soldier','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1288649421,-1882733911,3006317875,2412233385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079549,1,'Grandmaster''s Great Staff of the Stoic','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1479610615,-352180782,1479610615,3942786514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079550,1,'Grandmaster''s Great Staff of the Sun','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-447866109,-873816203,3847101187,3421151093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079551,1,'Grandmaster''s Great Staff of the Tempest','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1461277534,-184426561,1461277534,4110540735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079552,1,'Grandmaster''s Great Staff of the Tree','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1192464197,1712327948,3102503099,1712327948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079553,1,'Grandmaster''s Great Staff of Vision','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1726519289,260536908,2568448007,260536908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079554,1,'Grandmaster''s Great-axe of Battle','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1891459659,-1343828098,2403507637,2951139198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079555,1,'Grandmaster''s Great-axe of Beasts','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1623661891,1310848414,1623661891,1310848414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079556,1,'Grandmaster''s Great-axe of Clouds','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1718054325,654138778,1718054325,654138778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079557,1,'Grandmaster''s Great-axe of Concentration','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1350265030,-1281662929,2944702266,3013304367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079558,1,'Grandmaster''s Great-axe of Devotion','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-176172282,107459472,4118795014,107459472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079559,1,'Grandmaster''s Great-axe of Elements','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1841027133,-2029169484,1841027133,2265797812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079560,1,'Grandmaster''s Great-axe of Fangs','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1704318335,-469565747,1704318335,3825401549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079561,1,'Grandmaster''s Great-axe of Grace','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-517237599,2758756,3777729697,2758756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079562,1,'Grandmaster''s Great-axe of Knowledge','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,960424848,-1794057185,960424848,2500910111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079563,1,'Grandmaster''s Great-axe of Light','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,930016844,2100001888,930016844,2100001888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079564,1,'Grandmaster''s Great-axe of Mirrors','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1078939132,-907282363,1078939132,3387684933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079565,1,'Grandmaster''s Great-axe of Prophets','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-2089750691,1130613505,2205216605,1130613505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079566,1,'Grandmaster''s Great-axe of Storms','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-208768674,-1590284658,4086198622,2704682638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079567,1,'Grandmaster''s Great-axe of Survival','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1829557365,606242596,2465409931,606242596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079568,1,'Grandmaster''s Great-axe of the Deep','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-724657140,1145957036,3570310156,1145957036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079569,1,'Grandmaster''s Great-axe of the Gambler','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-385508893,-70536221,3909458403,4224431075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079570,1,'Grandmaster''s Great-axe of the Guardian','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,2104929149,-1174385901,2104929149,3120581395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079571,1,'Grandmaster''s Great-axe of the Iron-heart','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,551969644,-1797925289,551969644,2497042007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079572,1,'Grandmaster''s Great-axe of the Knight','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1331296118,1830314445,1331296118,1830314445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079573,1,'Grandmaster''s Great-axe of the Nimble','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-150986913,142646308,4143980383,142646308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079574,1,'Grandmaster''s Great-axe of the Oceans','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1908511448,-2005133755,1908511448,2289833541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079575,1,'Grandmaster''s Great-axe of the Soldier','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-2095525920,1284562633,2199441376,1284562633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079576,1,'Grandmaster''s Great-axe of the Stoic','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,1746475556,-1485978259,1746475556,2808989037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079577,1,'Grandmaster''s Great-axe of the Sun','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-1379999931,-1916886736,2914967365,2378080560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079578,1,'Grandmaster''s Great-axe of the Tempest','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,395090039,911655903,395090039,911655903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079579,1,'Grandmaster''s Great-axe of the Tree','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-2000389528,1625353261,2294577768,1625353261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079580,1,'Grandmaster''s Great-axe of Vision','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1560,0,-2030189725,839337699,2264777571,839337699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079581,1,'Grandmaster''s Knuckles of Battle','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,644396002,1387163365,644396002,1387163365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079582,1,'Grandmaster''s Knuckles of Beasts','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-907201772,-1284942843,3387765524,3010024453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079583,1,'Grandmaster''s Knuckles of Clouds','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,422496044,-608830463,422496044,3686136833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079584,1,'Grandmaster''s Knuckles of Concentration','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-791855709,-1868866224,3503111587,2426101072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079585,1,'Grandmaster''s Knuckles of Devotion','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1976141409,889425527,2318825887,889425527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079586,1,'Grandmaster''s Knuckles of Elements','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,317878948,-1268160173,317878948,3026807123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079587,1,'Grandmaster''s Knuckles of Fangs','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,450658278,-832954409,450658278,3462012887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079588,1,'Grandmaster''s Knuckles of Grace','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1637728712,712178046,2657238584,712178046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079589,1,'Grandmaster''s Knuckles of Knowledge','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,1182220553,-1420963847,1182220553,2874003449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079590,1,'Grandmaster''s Knuckles of Light','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1094546426,1467194746,3200420870,1467194746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079591,1,'Grandmaster''s Knuckles of Mirrors','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-379231317,-1362363864,3915735979,2932603432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079592,1,'Grandmaster''s Knuckles of Prophets','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1436778453,1879570150,2858188843,1879570150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079593,1,'Grandmaster''s Knuckles of Storms','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1933059129,1551798037,2361908167,1551798037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079594,1,'Grandmaster''s Knuckles of Survival','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,1004078556,390511299,1004078556,390511299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079595,1,'Grandmaster''s Knuckles of the Deep','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1417202027,1999230795,2877765269,1999230795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079596,1,'Grandmaster''s Knuckles of the Gambler','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1773390982,2001836042,2521576314,2001836042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079597,1,'Grandmaster''s Knuckles of the Guardian','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-732134102,1666878436,3562833194,1666878436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079598,1,'Grandmaster''s Knuckles of the Iron-heart','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,1605356021,1414314695,1605356021,1414314695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079599,1,'Grandmaster''s Knuckles of the Knight','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,806378991,609188755,806378991,609188755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079600,1,'Grandmaster''s Knuckles of the Nimble','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,1579823368,1104643706,1579823368,1104643706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079601,1,'Grandmaster''s Knuckles of the Oceans','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,243808321,-1054143461,243808321,3240823835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079602,1,'Grandmaster''s Knuckles of the Soldier','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-61774471,-1073023712,4233192825,3221943584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079603,1,'Grandmaster''s Knuckles of the Stoic','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,391164093,-1724852597,391164093,2570114699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079604,1,'Grandmaster''s Knuckles of the Sun','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-2070761421,-358702243,2224205875,3936265053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079605,1,'Grandmaster''s Knuckles of the Tempest','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-1096370656,-1160976330,3198596640,3133990966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079606,1,'Grandmaster''s Knuckles of the Tree','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-141700879,1401213386,4153266417,1401213386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079607,1,'Grandmaster''s Knuckles of Vision','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,257007913,-816846984,257007913,3478120312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079608,1,'Grandmaster''s Shortsword of Battle','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,847835515,-335456403,847835515,3959510893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079609,1,'Grandmaster''s Shortsword of Beasts','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-586321523,231107981,3708645773,231107981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079610,1,'Grandmaster''s Shortsword of Clouds','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1924081994,1696253321,2370885302,1696253321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079611,1,'Grandmaster''s Shortsword of Concentration','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1152592953,130915918,1152592953,130915918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079612,1,'Grandmaster''s Shortsword of Devotion','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,508061701,-1721980269,508061701,2572987027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079613,1,'Grandmaster''s Shortsword of Elements','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-2037619906,406212023,2257347390,406212023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079614,1,'Grandmaster''s Shortsword of Fangs','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1901957508,1785956261,2393009788,1785956261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079615,1,'Grandmaster''s Shortsword of Grace','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,169619362,-1906614004,169619362,2388353292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079616,1,'Grandmaster''s Shortsword of Knowledge','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-771141485,210155196,3523825811,210155196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079617,1,'Grandmaster''s Shortsword of Light','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1366521779,-212204280,2928445517,4082763016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079618,1,'Grandmaster''s Shortsword of Mirrors','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-41606862,1293311491,4253360434,1293311491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079619,1,'Grandmaster''s Shortsword of Prophets','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1844607708,-598158846,2450359588,3696808450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079620,1,'Grandmaster''s Shortsword of Storms','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,414829149,-489572707,414829149,3805394589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079621,1,'Grandmaster''s Shortsword of Survival','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,792282949,-1155949017,792282949,3139018279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079622,1,'Grandmaster''s Shortsword of the Deep','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1073293071,-612961361,1073293071,3682005935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079623,1,'Grandmaster''s Shortsword of the Gambler','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,36840160,-746173159,36840160,3548794137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079624,1,'Grandmaster''s Shortsword of the Guardian','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1061369933,-415228433,3233597363,3879738863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079625,1,'Grandmaster''s Shortsword of the Iron-heart','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-875440017,-1361784473,3419527279,2933182823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079626,1,'Grandmaster''s Shortsword of the Knight','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1536275339,576587253,2758691957,576587253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079627,1,'Grandmaster''s Shortsword of the Nimble','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1254781841,1204221980,1254781841,1204221980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079628,1,'Grandmaster''s Shortsword of the Oceans','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1695143461,-952470915,2599823835,3342496381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079629,1,'Grandmaster''s Shortsword of the Soldier','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1747940579,1692213299,1747940579,1692213299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079630,1,'Grandmaster''s Shortsword of the Stoic','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-2094096089,1056681934,2200871207,1056681934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079631,1,'Grandmaster''s Shortsword of the Sun','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1128024772,155387766,3166942524,155387766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079632,1,'Grandmaster''s Shortsword of the Tempest','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,-1438190407,505101605,2856776889,505101605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079633,1,'Grandmaster''s Shortsword of the Tree','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,1676919147,-2362066,1676919147,4292605230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079634,1,'Grandmaster''s Shortsword of Vision','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881195873816,0,522167650,1910562544,522167650,1910562544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079635,1,'Grandmaster''s Staff of Battle','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1914518098,-527296022,1914518098,3767671274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079636,1,'Grandmaster''s Staff of Beasts','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1650935132,22356746,2644032164,22356746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079637,1,'Grandmaster''s Staff of Clouds','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1116152731,1770621710,3178814565,1770621710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079638,1,'Grandmaster''s Staff of Concentration','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1956325098,-1554070698,1956325098,2740896598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079639,1,'Grandmaster''s Staff of Devotion','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,778068694,2096808987,778068694,2096808987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079640,1,'Grandmaster''s Staff of Elements','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1230738963,-40885441,3064228333,4254081855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079641,1,'Grandmaster''s Staff of Fangs','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1098226513,1327904878,3196740783,1327904878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079642,1,'Grandmaster''s Staff of Grace','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,976495985,-1425088825,976495985,2869878471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079643,1,'Grandmaster''s Staff of Knowledge','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-501130688,-285205568,3793836608,4009761728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079644,1,'Grandmaster''s Staff of Light','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1318706391,-703612221,2976260905,3591355075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079645,1,'Grandmaster''s Staff of Mirrors','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1122964965,1053219790,3172002331,1053219790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079646,1,'Grandmaster''s Staff of Prophets','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-620936862,972995722,3674030434,972995722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079647,1,'Grandmaster''s Staff of Storms','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,680640654,-297600998,680640654,3997366298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079648,1,'Grandmaster''s Staff of Survival','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1873579116,1589637295,1873579116,1589637295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079649,1,'Grandmaster''s Staff of the Deep','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,265367004,1053859111,265367004,1053859111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079650,1,'Grandmaster''s Staff of the Gambler','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,840575027,-127187152,840575027,4167780144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079651,1,'Grandmaster''s Staff of the Guardian','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-2144793446,-1512478583,2150173850,2782488713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079652,1,'Grandmaster''s Staff of the Iron-heart','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-67513668,-1122182548,4227453628,3172784748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079653,1,'Grandmaster''s Staff of the Knight','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1807333722,2064563791,2487633574,2064563791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079654,1,'Grandmaster''s Staff of the Nimble','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,174045368,513164198,174045368,513164198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079655,1,'Grandmaster''s Staff of the Oceans','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1428282616,-1637168697,2866684680,2657798599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079656,1,'Grandmaster''s Staff of the Soldier','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1476886064,1328556570,1476886064,1328556570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079657,1,'Grandmaster''s Staff of the Stoic','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-1291408396,-579009870,3003558900,3715957426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079658,1,'Grandmaster''s Staff of the Sun','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-197955206,2056487611,4097012090,2056487611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079659,1,'Grandmaster''s Staff of the Tempest','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,-355254384,905328396,3939712912,905328396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079660,1,'Grandmaster''s Staff of the Tree','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,1406913464,444439462,1406913464,444439462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079661,1,'Grandmaster''s Staff of Vision','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1838900952,0,16059910,2104725623,16059910,2104725623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079662,1,'Granite Forged Cudgel','Weapon',1658,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,4399885412056,0,914839912,-2092977866,914839912,2201989430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079663,1,'Granite Great Flail','Weapon',639,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,4399885412056,0,-1930676232,-939269905,2364291064,3355697391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079664,1,'Granite Morning Star','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-893269960,1122234293,3401697336,1122234293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079665,1,'Granite Quarterstaff','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1118400155,977779356,1118400155,977779356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079666,1,'Granite Tulwar','Weapon',616,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-367891773,-230097799,3927075523,4064869497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079667,1,'Granite-Grip Fistwraps','Weapon',1104,NULL,0,4,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,4398046511296,0,-182615548,1322791236,4112351748,1322791236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079668,1,'Grave Digger''s Shovel of Zombie Slaying','Weapon',2327,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1420028556,1845409425,1420028556,1845409425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079669,1,'Grave Forged Sabre','Weapon',69,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,-733270400,-629599662,3561696896,3665367634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079670,1,'Grave Roper''s Hatchet','Weapon',2715,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,1852099520,-1735393186,1852099520,2559574110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079671,1,'graverobber''s iron tipped spear','Weapon',287,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281080866328,0,-803244395,-2061152291,3491722901,2233815005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079672,1,'Gravity, Staff of El''Arad','Weapon',2958,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1497211307,-1270426629,1497211307,3024540667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079673,1,'Great Axe of Axles','Weapon',1649,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-206789402,1826951897,4088177894,1826951897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079674,1,'Great Axe of Faith','Weapon',643,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-965568672,748945099,3329398624,748945099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079675,1,'Great Axe of Fury','Weapon',3,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,-1170198605,-1228342179,3124768691,3066625117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079676,1,'Great Axe of the Grader','Weapon',1649,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-548798817,1171158104,3746168479,1171158104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079677,1,'Great Flail of the High Priest','Weapon',639,NULL,0,9,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,25,0,25,4398048306904,0,-1336907060,-1452848983,2958060236,2842118313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079678,1,'Great Hammer of Smiting','Weapon',1658,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,4398048305344,0,-1963094893,-386984478,2331872403,3907982818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079679,1,'Great Mace of the Trainee','Weapon',704,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,1794048,0,-22296317,1980672328,4272670979,1980672328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079680,1,'Great Marrowsplinter','Weapon',639,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4398048306904,0,1482984471,-1474764024,1482984471,2820203272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079681,1,'Great Maul of Axefist','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,4398048306904,0,1362615557,-120051007,1362615557,4174916289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079682,1,'Great Sage Walking Stick','Weapon',875,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,4399885412056,0,-1430584612,-2143509803,2864382684,2151457493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079683,1,'Great Spear of the Desert Palace','Weapon',1683,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,951529155,-1298442293,951529155,2996525003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079684,1,'Great Spear of the Hunt','Weapon',2376,NULL,0,6,1616998748,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6279243761176,0,3674018,64576077,3674018,64576077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079685,1,'Great Spear of the Orc Lord','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6279243761176,0,-18284053,-1168728955,4276683243,3126238341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079686,1,'Great Spear of Wounding','Weapon',1651,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,1712829629,787803785,1712829629,787803785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079687,1,'Great Staff of Terror','Weapon',2960,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,4399885412056,0,-2144036235,-1560289462,2150931061,2734677834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079688,1,'Great Staff of the Ethermage','Weapon',707,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,45910632,471308265,45910632,471308265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079689,1,'Greataxe of Curses','Weapon',3,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,815513938,53928815,815513938,53928815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079690,1,'Greataxe of Dread','Weapon',1642,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,939132866,-1184075032,939132866,3110892264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079691,1,'Greataxe of Rallos'' Chosen','Weapon',3,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1561306465,1978985457,2733660831,1978985457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079692,1,'Greataxe of Rilissian Steel','Weapon',3589,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-1332167293,623467126,2962800003,623467126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079693,1,'Greataxe of the Traitor','Weapon',2534,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,1560,0,568360362,1019770674,568360362,1019770674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079694,1,'Greatblade of the Masterful Cerberus','Weapon',1665,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1265583606,924680795,3029383690,924680795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079695,1,'Greater Sword of Frost','Weapon',1678,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1560,0,-424993827,-1009913829,3869973469,3285053467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079696,1,'Greatflail of Kavruul','Weapon',639,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-850958666,-1305736245,3444008630,2989231051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079697,1,'Greathammer of Runic Ice','Weapon',3568,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,457074308,-1243076066,457074308,3051891230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079698,1,'Greathammer of Stormhold','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-712813392,-1936711785,3582153904,2358255511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079699,1,'Greathammer of the Annihilator','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-1796207023,-457771568,2498760273,3837195728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079700,1,'Greathammer of the Conqueror','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-892939100,962180092,3402028196,962180092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079701,1,'Greathammer of the Deathbringer','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1990943054,279274699,1990943054,279274699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079702,1,'Greathammer of the Destructor','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1794048,0,830185055,-1307387293,830185055,2987580003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079703,1,'Greathammer of the Devastator','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,76949516,-1826531856,76949516,2468435440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079704,1,'Greathammer of the Eradicator','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-1591887870,-527864692,2703079426,3767102604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079705,1,'Greathammer of the Obliterator','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-752815808,-1973024260,3542151488,2321943036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079706,1,'Greatmace of Valor','Weapon',1657,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,4398048306904,0,1559830494,1906045152,1559830494,1906045152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079707,1,'Greatmaul of Fury','Weapon',2964,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1854729234,-943327105,2440238062,3351640191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079708,1,'Greatshadow Maul','Weapon',3765,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1949469971,-1271370342,1949469971,3023596954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079709,1,'Greatspear of the Outer Rim','Weapon',1669,NULL,0,10,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1574424,0,-1165290484,-2047597553,3129676812,2247369743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079710,1,'Greatstaff of Clouded Memories','Weapon',622,NULL,0,5,3180399725,3421494576,245,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,4399885410520,0,-174546272,-1891422588,4120421024,2403544708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079711,1,'Greatstaff of Lore','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-284642447,1392898500,4010324849,1392898500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079712,1,'Greatstaff of Slime','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,4399885410520,0,848999914,-1993474133,848999914,2301493163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079713,1,'Greatstaff of the Geyser','Weapon',622,NULL,0,5,3180399725,3421494576,245,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,4399885410520,0,1143271187,2089811065,1143271187,2089811065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079714,1,'Greatstaff of the Icy Star','Weapon',1675,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1115626181,1346306861,3179341115,1346306861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079715,1,'Greatstaff of the Indomitable Fortress','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1677725969,-1241286124,1677725969,3053681172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079716,1,'Greatstaff of the Sightless','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4399885410520,0,-1197857906,135916988,3097109390,135916988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079717,1,'Greatstaff of the Sun Serpent','Weapon',2374,NULL,0,9,2072844078,3421494576,10,10,'',1,1,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-672605111,-1537218715,3622362185,2757748581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079718,1,'Greatstaff of the Windwalker','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,1644989712,-1603167755,1644989712,2691799541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079719,1,'Greatsword of Despair','Weapon',1660,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,912185741,586872163,912185741,586872163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079720,1,'Greatsword of Mastery','Weapon',2155,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-437104393,-1703092417,3857862903,2591874879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079721,1,'Greatsword of the Barren Hero','Weapon',2258,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1560,0,-578970523,742065595,3715996773,742065595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079722,1,'Greatsword of the Cerberus','Weapon',1665,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,552447132,-1470321220,552447132,2824646076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079723,1,'Greatsword of the Diaku Paragon','Weapon',2969,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1637238558,-1223573221,2657728738,3071394075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079724,1,'Greatsword of the Eternal','Weapon',617,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1875949865,455087972,2419017431,455087972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079725,1,'Greatsword of the Iron Hills','Weapon',2155,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1560,0,-33790262,-1501604611,4261177034,2793362685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079726,1,'Greatsword of Woe','Weapon',1677,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1020599616,299925363,3274367680,299925363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079727,1,'Green Hood Cudgel','Weapon',633,NULL,0,4,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4398048306904,0,1995297772,-806555553,1995297772,3488411743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079728,1,'Green Hood Cutter','Weapon',2550,NULL,0,4,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881195873816,0,-1029987271,2073724810,3264980025,2073724810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079729,1,'Green Hood Mallet','Weapon',636,NULL,0,4,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4398048306904,0,51043462,-1173618891,51043462,3121348405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079730,1,'Green Hood Walking Stick','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4399885410520,0,-1952144345,2108571186,2342822951,2108571186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079731,1,'Greenmist','Weapon',2863,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242188504,0,489040346,938829716,489040346,938829716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079732,1,'Greenswath','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1560,0,-2077300337,-997706495,2217666959,3297260801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079733,1,'Grey Acrylia Crescent Axe','Weapon',640,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881195677208,0,2133629160,-1481931666,2133629160,2813035630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079734,1,'Grey Acrylia Short Sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195873816,0,1572048600,639125935,1572048600,639125935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079735,1,'Greybloom scimitar','Weapon',2971,NULL,0,7,1696217328,418532101,1,20,'\"In the darkest and most dangerous caves can be found the underworld pearls of Tunare.\" - Duvon Greybloom - The Greybloom Carabiner Club was formed of the greatest spelunkers and harvesters of Kaladim. Their sole purpose was to delve into the darkest uncharted caverns of the Underfoot in search of undiscovered foliage that could be used as components to new spells and balms. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881195873816,0,187494600,-2015223293,187494600,2279744003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079736,1,'Grikbarian Spear','Weapon',1683,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243761176,0,1925775225,-1426138712,1925775225,2868828584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079737,1,'Grilik''s Hammer','Weapon',635,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,4398048306904,0,1263685199,-1222756428,1263685199,3072210868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079738,1,'Grim Blade of Rile','Weapon',3579,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,1732413998,50130943,1732413998,50130943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079739,1,'Grim Brimstone Hammer','Weapon',2963,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-351713795,1407341178,3943253501,1407341178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079740,1,'Grim Claw of Pestilence','Weapon',3136,NULL,0,5,887279616,3048574950,1,10,'This Claw of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281079291928,0,-275186853,-1618687894,4019780443,2676279402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079741,1,'Grim Fist of Pestilence','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'This Fist of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4398048306904,0,-1892284492,-14011259,2402682804,4280956037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079742,1,'Grim Wanderer''s Blade','Weapon',203,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-725245312,514884545,3569721984,514884545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079743,1,'Grim Warrior''s Blade','Weapon',3564,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-713404063,-1913411566,3581563233,2381555730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079744,1,'Grim Warrior''s Blade','Weapon',689,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-2007031527,-1913411566,2287935769,2381555730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079745,1,'Grimblade','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881195677208,0,1148813256,7008309,1148813256,7008309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079746,1,'Grimblade','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881195677208,0,-535645004,7008309,3759322292,7008309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079747,1,'Grimclaw Fang','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,6281079291928,0,383225751,818634501,383225751,818634501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079748,1,'Grimrod','Weapon',2160,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-874825634,125080393,3420141662,125080393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079749,1,'Grinding Axe of Overawe','Weapon',641,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881195873816,0,1106824041,546822783,1106824041,546822783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079750,1,'Grinnin''s Staff of Detonation','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1827770207,-457816881,1827770207,3837150415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079751,1,'Grinning Dirk of Horror','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281080866328,0,-1490512159,120531258,2804455137,120531258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079752,1,'Grip of the Deathgazers','Weapon',2852,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-640430416,1144156835,3654536880,1144156835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079753,1,'Grisly Claw of Pestilence','Weapon',3136,NULL,0,5,887279616,3048574950,1,10,'This Claw of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281079291928,0,-684323125,-730158000,3610644171,3564809296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079754,1,'Grisly Fist of Pestilence','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'This Fist of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398048306904,0,-1945677472,-1261154113,2349289824,3033813183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079755,1,'Grizzfazzle''s Dirk','Weapon',59,NULL,0,8,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6279242186776,0,1876609891,-556698486,1876609891,3738268810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079756,1,'Grizzfazzle''s Greatstaff','Weapon',622,NULL,0,8,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398048306904,0,429144661,-1445593860,429144661,2849373436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079757,1,'Grizzfazzle''s Greatsword','Weapon',55,NULL,0,8,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1560,0,-1054929208,1902037089,3240038088,1902037089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079758,1,'Grizzfazzle''s Mace','Weapon',634,NULL,0,8,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398048306904,0,-1465853114,430662831,2829114182,430662831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079759,1,'Grizzfazzle''s Walking Stick','Weapon',621,NULL,0,8,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1838899200,0,1216595027,971256786,1216595027,971256786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079760,1,'Grizzlefang''s Claw','Weapon',1676,NULL,0,4,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,570647144,504090036,570647144,504090036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079761,1,'Grizzlefang''s Paw','Weapon',283,NULL,0,4,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1584269300,1428490960,1584269300,1428490960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079762,1,'Grizzlefang''s Tooth','Weapon',2372,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,-505112105,1857884039,3789855191,1857884039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079763,1,'Grobin Chipper Pick','Weapon',3187,NULL,0,4,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1560,0,66694612,-1082502816,66694612,3212464480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079764,1,'Grobin Soup Stirrer','Weapon',709,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,4399885412056,0,2140703807,-1835182448,2140703807,2459784848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079765,1,'Gromkey''s Dagger of Dirt','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,256057325,972563787,256057325,972563787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079766,1,'Grotrot, the Flayer','Weapon',2850,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1574424,0,-1941013690,1902363720,2353953606,1902363720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079767,1,'Growing Crystal Gnasher','Weapon',710,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1009655935,914588457,1009655935,914588457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079768,1,'Growth Dragon Hunter''s Dagger','Weapon',3571,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281080866328,0,-272918907,-1134239850,4022048389,3160727446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079769,1,'Grubdigger''s Paw','Weapon',1676,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,-69637194,1554026544,4225330102,1554026544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079770,1,'Grubgullet Leg Bone','Weapon',1031,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4398048306904,0,-689937940,1426589622,3605029356,1426589622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079771,1,'Gruedheim Beater','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,4399885412056,0,-1546579920,-189350648,2748387376,4105616648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079772,1,'Gruedheim Rib Piercer','Weapon',688,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,6281079291928,0,-251588060,-570520531,4043379236,3724446765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079773,1,'Gruedheim Smasher','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,4398048306904,0,621267911,223483124,621267911,223483124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079774,1,'Gruedheim War Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1560,0,406847535,990128438,406847535,990128438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079775,1,'Gruesome Claw of Pestilence','Weapon',3136,NULL,0,5,887279616,3048574950,1,10,'This Claw of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6281079291928,0,1460211187,-1713364659,1460211187,2581602637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079776,1,'Gruesome Fist of Pestilence','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'This Fist of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4398048306904,0,-1216740411,-112271966,3078226885,4182695330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079777,1,'Grund''s Great Gavel','Weapon',699,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,4398048306904,0,-1546815851,1695199364,2748151445,1695199364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079778,1,'Guard Captain Gruffitt''s Stout Militia Blade','Weapon',71,NULL,0,12,2476073427,418532101,1,20,'The Panderpana Militia knows no foe that cannot be undone by a sharp blade!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,198168,0,-784261752,1542186235,3510705544,1542186235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079779,1,'Guardian Great Hammer of Rampage','Weapon',2963,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-189333200,-754668634,4105634096,3540298662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079780,1,'Guardian Staff','Weapon',876,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,4399885412056,0,1971679646,360183070,1971679646,360183070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079781,1,'Guardian Staff of the Djinn','Weapon',2374,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-769270637,86803713,3525696659,86803713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079782,1,'Guardian''s Longsword','Weapon',1677,NULL,0,2,1696217328,418532101,5,25,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8,0,-664181529,31341146,3630785767,31341146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079783,1,'guardians blade','Weapon',612,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881195873816,0,-447229460,-96492702,3847737836,4198474594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079784,1,'Guardians Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281080866328,0,-929287142,70948773,3365680154,70948773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079785,1,'Gunk Covered Staff','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-709825416,460247807,3585141880,460247807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079786,1,'gurgold axe','Weapon',641,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881195677208,0,353672532,-1527805147,353672532,2767162149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079787,1,'Gurrekt''s Axe','Weapon',35,NULL,0,7,2954459351,418532101,70,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1560,0,266565479,-189568078,266565479,4105399218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079788,1,'Gut Ripper','Weapon',615,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,37,0,37,1881195873816,0,-780611123,1907052738,3514356173,1907052738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079789,1,'Gutcarver','Weapon',3132,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281079291928,0,-79657771,1114324573,4215309525,1114324573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079790,1,'guttersnipe great axe','Weapon',644,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1560,0,-693205793,-1139182362,3601761503,3155784934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079791,1,'guttersnipe rapier','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675672,0,-1704233954,-399835069,2590733342,3895132227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079792,1,'Hack','Weapon',2153,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-146669607,1572762002,4148297689,1572762002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079793,1,'Hairsplitter','Weapon',3585,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1406891451,-465596033,2888075845,3829371263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079794,1,'Halasian Battlepriest''s Hammer','Weapon',3568,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,4398048306904,0,508269666,-184176074,508269666,4110791222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079795,1,'halberd','Weapon',625,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,339527183,-851055418,339527183,3443911878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079796,1,'Halberd of Acrimony','Weapon',625,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1560,0,-1537138667,-704816030,2757828629,3590151266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079797,1,'Halberd of Havoc','Weapon',2967,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,-1202824009,1519647486,3092143287,1519647486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079798,1,'Halberd of Pain','Weapon',1675,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,1602042753,-1177180955,1602042753,3117786341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079799,1,'Halberd of the Bloodsaber','Weapon',625,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,1059864578,1451759906,1059864578,1451759906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079800,1,'Halberd of the Chosen Knight','Weapon',625,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,-881729664,-709967516,3413237632,3584999780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079801,1,'Halberd of the Undead Watchman','Weapon',625,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1312304733,-2110721894,1312304733,2184245402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079802,1,'Half-Digested Cane','Weapon',2375,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,4399885412056,0,-1576009610,-1348423633,2718957686,2946543663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079803,1,'Half-Digested Chopper','Weapon',657,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1560,0,-1038926765,-1898302379,3256040531,2396664917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079804,1,'Half-Digested Dirk','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281080866328,0,807082285,1034660212,807082285,1034660212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079805,1,'Half-Digested Mace','Weapon',284,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,1794048,0,-1450836729,-86918831,2844130567,4208048465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079806,1,'Half-Moon Kukri','Weapon',687,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-158756164,32886883,4136211132,32886883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079807,1,'halfling war blade','Weapon',52,NULL,0,1,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195873816,0,1691079804,-1450981174,1691079804,2843986122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079808,1,'Hallowed Hammer','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-860348041,-1218976229,3434619255,3075991067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079809,1,'Hallowed Hammer','Weapon',3568,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,579278950,-1218976229,579278950,3075991067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079810,1,'Hallowed Obsidian Lance','Weapon',626,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,44497637,1372689147,44497637,1372689147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079811,1,'Hallucinatory Wand of Mastery','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4399885410520,0,-436828639,-2120914589,3858138657,2174052707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079812,1,'Hammer of Ancient Energy','Weapon',2964,NULL,0,10,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048306904,0,180202885,1959867161,180202885,1959867161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079813,1,'Hammer of Concussive Omens','Weapon',1654,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-48762483,690726255,4246204813,690726255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079814,1,'Hammer of Control','Weapon',2964,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1436435132,-1952446850,2858532164,2342520446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079815,1,'Hammer of Crystal Shards','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1794048,0,-211771942,-1213577358,4083195354,3081389938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079816,1,'Hammer of Crystalized Auras','Weapon',2150,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,197155215,-736256685,197155215,3558710611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079817,1,'Hammer of Divine Retribution','Weapon',2261,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1795072,0,811916109,-1229043372,811916109,3065923924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079818,1,'Hammer of Divine Truth','Weapon',637,NULL,0,8,554333641,3421494576,280,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,4398048306904,0,1970717350,906368358,1970717350,906368358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079819,1,'Hammer of Draconic Eradication','Weapon',285,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1414188272,-1473677190,2880779024,2821290106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079820,1,'Hammer of Excessive Weight','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1889866343,596106735,1889866343,596106735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079821,1,'Hammer of Faith','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,1969286255,1869891905,1969286255,1869891905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079822,1,'Hammer of Formation','Weapon',2150,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1708021962,2014535259,2586945334,2014535259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079823,1,'Hammer of Fortuity','Weapon',635,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,-2092120737,-1185274509,2202846559,3109692787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079824,1,'Hammer of Gandrrig','Weapon',696,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1004770281,-1174655355,3290197015,3120311941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079825,1,'Hammer of Justness','Weapon',2261,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,4398048306904,0,-1178983705,-946768326,3115983591,3348198970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079826,1,'Hammer of Kromzek Fury','Weapon',2150,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1017373373,-1651680955,1017373373,2643286341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079827,1,'Hammer of Living Thunder','Weapon',704,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1210652367,1906821356,1210652367,1906821356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079828,1,'Hammer of Luminosity','Weapon',2962,NULL,0,5,2072844078,3421494576,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-909168373,-949868324,3385798923,3345098972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079829,1,'Hammer of Marr','Weapon',1654,NULL,0,6,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,4398048306904,0,-39684982,1399474448,4255282314,1399474448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079830,1,'Hammer of Pestilence','Weapon',635,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,4399885412056,0,1287115479,34757035,1287115479,34757035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079831,1,'Hammer of Primal Ire','Weapon',3765,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398046511296,0,836152265,-70460422,836152265,4224506874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079832,1,'Hammer of Resolve','Weapon',3126,NULL,0,9,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-110192111,10399241,4184775185,10399241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079833,1,'Hammer of Restitution','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,349776959,-187084684,349776959,4107882612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079834,1,'Hammer of Ringing Blows','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-85102231,184031719,4209865065,184031719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079835,1,'Hammer of Silence','Weapon',2721,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,4398048306904,0,1179540652,1746384779,1179540652,1746384779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079836,1,'Hammer of Skulls','Weapon',3568,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1875868216,-1115328085,2419099080,3179639211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079837,1,'hammer of smoldering','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,4398048306904,0,-1723234955,1524036299,2571732341,1524036299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079838,1,'Hammer of Sounding','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,4398048306904,0,-1968424037,416502501,2326543259,416502501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079839,1,'Hammer of Spirit Pummeling','Weapon',702,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,260472458,227131759,260472458,227131759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079840,1,'Hammer of Striking','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4398048306904,0,-1475453695,-1974704593,2819513601,2320262703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079841,1,'Hammer of Swirling Constellations','Weapon',3568,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,657631678,1367067646,657631678,1367067646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079842,1,'Hammer of Tenacious Might','Weapon',2964,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,329903778,-1474208652,329903778,2820758644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079843,1,'Hammer of the Annihilator','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,636986764,395040981,636986764,395040981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079844,1,'Hammer of the Conqueror','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,1853772364,-615153681,1853772364,3679813615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079845,1,'Hammer of the Corrupt Chaplain','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,1503927571,-1044964846,1503927571,3250002450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079846,1,'Hammer of the Deathbringer','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-110248500,1614589289,4184718796,1614589289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079847,1,'Hammer of the Destructor','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1794048,0,853524812,911120241,853524812,911120241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079848,1,'Hammer of the Devastator','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,195521548,394074338,195521548,394074338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079849,1,'Hammer of the Dragonborn','Weapon',636,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,757518978,2107483325,757518978,2107483325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079850,1,'Hammer of the Elite Restoratus','Weapon',1654,NULL,0,9,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1141294608,-1604592703,1141294608,2690374593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079851,1,'Hammer of the Eradicator','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,479135948,1691689374,479135948,1691689374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079852,1,'Hammer of the Forgemaster','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-2012861424,-1943693882,2282105872,2351273414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079853,1,'Hammer of the Full Moon','Weapon',703,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4399885412056,0,1695661225,-1041974231,1695661225,3252993065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079854,1,'Hammer of the Geyser','Weapon',1657,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-1099729253,866849836,3195238043,866849836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079855,1,'Hammer of the Healing Hallguard','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-1738306200,876480796,2556661096,876480796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079856,1,'Hammer of the Heavy Hand','Weapon',3568,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,1056423931,-1621742260,1056423931,2673225036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079857,1,'Hammer of the Lesser Faydark','Weapon',705,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1100507348,-555605632,3194459948,3739361664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079858,1,'Hammer of the Lightning Tusk','Weapon',700,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-74649570,-1613990894,4220317726,2680976402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079859,1,'Hammer of the Martial Wall','Weapon',696,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1779162878,-1295265550,2515804418,2999701746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079860,1,'Hammer of the Mist City','Weapon',2719,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,4399885412056,0,-738728992,-671010915,3556238304,3623956381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079861,1,'Hammer of the Mistress','Weapon',3568,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1988525018,2139739602,1988525018,2139739602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079862,1,'Hammer of the Obliterator','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-297412340,2036016377,3997554956,2036016377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079863,1,'Hammer of the Old Ways','Weapon',3568,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,4399885412056,0,-893999618,-690046598,3400967678,3604920698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079864,1,'Hammer of the Pureblood','Weapon',2963,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,145518460,-726131739,145518460,3568835557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079865,1,'Hammer of the Quel''ule Defender','Weapon',3568,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4398048306904,0,-1936489617,666601953,2358477679,666601953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079866,1,'Hammer of the Quiescence Guardian','Weapon',637,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,1794048,0,-1931853716,-1105747324,2363113580,3189219972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079867,1,'Hammer of the Restoratus','Weapon',1654,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1563153561,2092280141,1563153561,2092280141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079868,1,'Hammer of the Shaken','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1794048,0,-42710049,-1058717209,4252257247,3236250087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079869,1,'Hammer of the Soulscorned','Weapon',1654,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1868732805,-1235087705,1868732805,3059879591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079870,1,'Hammer of the Stormlord','Weapon',3568,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1681361129,1148785502,1681361129,1148785502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079871,1,'Hammer of the Tribunal''s Judgment','Weapon',2964,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,1870926994,80337286,1870926994,80337286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079872,1,'Hammer of the Tundra Shaman','Weapon',1655,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,431398825,-246399479,431398825,4048567817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079873,1,'Hammer of the Undead Prince','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,5,0,5,4398048306904,0,-322455921,1331576101,3972511375,1331576101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079874,1,'Hammer of the Valkyrie Priestess','Weapon',634,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4398048306904,0,1042533025,1946385901,1042533025,1946385901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079875,1,'Hammer of the Wastes Hunter','Weapon',3568,NULL,0,8,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1794048,0,-1056321730,1039082759,3238645566,1039082759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079876,1,'Hammer of the Wildbeard','Weapon',635,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,4398048306904,0,-1462644455,-276141854,2832322841,4018825442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079877,1,'Hammer of Vindication','Weapon',2374,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-962195156,-189049836,3332772140,4105917460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079878,1,'Hammer of Waste','Weapon',2150,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,1868878113,1576316264,1868878113,1576316264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079879,1,'Hammer Staff of Storm Dragon Bone','Weapon',708,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,1303842522,309297759,1303842522,309297759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079880,1,'Hammered Longsword of the Barren Hero','Weapon',1677,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1881195873816,0,1408408454,-756064204,1408408454,3538903092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079881,1,'Hammerhall grand maul','Weapon',2964,NULL,0,4,1653482350,3421494576,1,60,'\"The Hammer of Brell will ring aloud and shatter the evil of this world.\" - Priestess Ghalea -  The Order of Hammerhall evolved from the Cleric of the Underfoot. These priests were devoted to the words of Brell Serilis and the secrets of the artifacts of the Duke of Below, in particular, the Stormhammer.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398048306904,0,2020716953,-12676946,2020716953,4282290350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079882,1,'Hammerspike','Weapon',697,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,630672382,-1763039119,630672382,2531928177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079883,1,'Hammerstein','Weapon',3196,NULL,0,5,2072844078,3421494576,1,10,'This is a masterfully crafted replica of the great Hammerstein, a holy weapon wielded by The Order of Hammerhall.  Priests who were devoted to the words of Brell Serilis and the secrets of the artifacts of the Duke of Below.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1367046295,-1250493112,1367046295,3044474184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079884,1,'Hamyr''s Hammer','Weapon',3568,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-2095930864,763778615,2199036432,763778615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079885,1,'Hand of Cruelty','Weapon',637,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,1794048,0,-356933518,-1103756552,3938033778,3191210744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079886,1,'Hand of Destruction','Weapon',1671,NULL,0,10,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,4398046511296,0,935873032,-150444621,935873032,4144522675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079887,1,'Hand of Hvar''Jan','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,192,0,1834480221,445365462,1834480221,445365462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079888,1,'Hand of the Godking','Weapon',2374,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,4399885412056,0,920080094,-1499342100,920080094,2795625196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079889,1,'Handlance of Puncturing','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-1238714376,182807926,3056252920,182807926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079890,1,'Hangman''s Cutlass','Weapon',1678,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1853616624,-289098671,1853616624,4005868625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079891,1,'Haoaeran Talon-blade','Weapon',362,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6279242186752,0,-590750255,-744524088,3704217041,3550443208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079892,1,'Haraghur''s Pulverizer','Weapon',1658,NULL,0,8,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,4398046512856,0,714410884,1961652334,714410884,1961652334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079893,1,'Harbinger Hammer','Weapon',637,NULL,0,5,554333641,3421494576,235,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,4398048306904,0,-1686054207,193456766,2608913089,193456766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079894,1,'Harbinger''s Immortal Mallet','Weapon',699,NULL,0,9,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1794048,0,-1814732109,-960371803,2480235187,3334595493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079895,1,'Harbinger''s Immortal Maul','Weapon',2720,NULL,0,9,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1794048,0,492463440,1980855432,492463440,1980855432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079896,1,'Hard Rock Hammer','Weapon',3588,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4398048306904,0,-692140004,669086311,3602827292,669086311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079897,1,'Hardened Battle Stave of the Potent','Weapon',707,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,4399885412056,0,-444814207,1004208755,3850153089,1004208755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079898,1,'Hardened Bludgeoner of Crystal Shards','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1794048,0,1876897603,716406393,1876897603,716406393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079899,1,'Hardened Cleave of Crystal Shards','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1560,0,-459192880,277468284,3835774416,277468284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079900,1,'Hardened Club of Crystal Shards','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,4398046511296,0,1919806469,-320812847,1919806469,3974154449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079901,1,'Hardened Core Cestus','Weapon',737,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-1278590039,-1779712260,3016377257,2515255036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079902,1,'Hardened Crystal Bludgeoner of Fragmenting','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1794048,0,1605054446,29826127,1605054446,29826127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079903,1,'Hardened Crystal Bludgeoner of Shattering','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1794048,0,255274521,-1371019262,255274521,2923948034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079904,1,'Hardened Crystal Cleave of Fragmenting','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1560,0,1291251333,-1181281368,1291251333,3113685928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079905,1,'Hardened Crystal Cleave of Shattering','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,1870599483,1139605557,1870599483,1139605557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079906,1,'Hardened Crystal Club of Fragmenting','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,4398046511296,0,-633714864,-1844397289,3661252432,2450570007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079907,1,'Hardened Crystal Club of Shattering','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,4398046511296,0,-105661202,1881091471,4189306094,1881091471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079908,1,'Hardened Crystal Dagger of Fragmenting','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279242186752,0,1322615301,1140600123,1322615301,1140600123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079909,1,'Hardened Crystal Dagger of Shattering','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6279242186752,0,508134386,669970475,508134386,669970475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079910,1,'Hardened Crystal Hammer of Fragmenting','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1794048,0,-268279260,459800077,4026688036,459800077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079911,1,'Hardened Crystal Hammer of Shattering','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1794048,0,-1600232493,-730736874,2694734803,3564230422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079912,1,'Hardened Crystal Mallet of Fragmenting','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,4398046511296,0,1972570778,-43702667,1972570778,4251264629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079913,1,'Hardened Crystal Mallet of Shattering','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,4398046511296,0,1444606244,-1242190247,1444606244,3052777049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079914,1,'Hardened Crystal Sorcerer''s Dagger of Fragmenting','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,-808196019,1738001284,3486771277,1738001284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079915,1,'Hardened Crystal Sorcerer''s Dagger of Shattering','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1837105152,0,1453531965,-122951208,1453531965,4172016088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079916,1,'Hardened Crystal Spike','Weapon',3597,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-668906864,1791391688,3626060432,1791391688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079917,1,'Hardened Crystal Staff of Fragmenting','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,245418062,-670405662,245418062,3624561634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079918,1,'Hardened Crystal Staff of Shattering','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1837105152,0,2000290381,-1251304981,2000290381,3043662315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079919,1,'Hardened Crystal Sword of Fragmenting','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1560,0,-480271537,-2121767917,3814695759,2173199379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079920,1,'Hardened Crystal Sword of Shattering','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,-1059694351,-2074574953,3235272945,2220392343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079921,1,'Hardened Crystal Wand of Fragmenting','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,-1593211516,1792779927,2701755780,1792779927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079922,1,'Hardened Crystal Wand of Shattering','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1837105152,0,-661434489,-642988974,3633532807,3651978322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079923,1,'Hardened Crystalline Bludgeoner of Fragmenting','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1794048,0,-1440109416,-1726645522,2854857880,2568321774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079924,1,'Hardened Crystalline Bludgeoner of Shattering','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1794048,0,-88756881,-1375603392,4206210415,2919363904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079925,1,'Hardened Crystalline Cleave of Fragmenting','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1560,0,-177883121,-197384661,4117084175,4097582635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079926,1,'Hardened Crystalline Cleave of Shattering','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1560,0,-689159247,1522129749,3605808049,1522129749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079927,1,'Hardened Crystalline Club of Fragmenting','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,4398046511296,0,1672024538,-1426216319,1672024538,2868750977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079928,1,'Hardened Crystalline Club of Shattering','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,4398046511296,0,1075898980,1171029805,1075898980,1171029805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079929,1,'Hardened Crystalline Dagger of Fragmenting','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279242186752,0,-1151925901,240588984,3143041395,240588984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079930,1,'Hardened Crystalline Dagger of Shattering','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279242186752,0,-339017596,1052388171,3955949700,1052388171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079931,1,'Hardened Crystalline Hammer of Fragmenting','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1794048,0,92332370,1456262030,92332370,1456262030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079932,1,'Hardened Crystalline Hammer of Shattering','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1794048,0,1427955877,-853209994,1427955877,3441757302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079933,1,'Hardened Crystalline Mallet of Fragmenting','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,4398046511296,0,-872391664,-1328671754,3422575632,2966295542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079934,1,'Hardened Crystalline Mallet of Shattering','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,4398046511296,0,-276191314,-1398704839,4018775982,2896262457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079935,1,'Hardened Crystalline Sorcerer''s Dagger of Fragmenting','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,1117047066,-752412053,1117047066,3542555243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079936,1,'Hardened Crystalline Sorcerer''s Dagger of Shattering','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,-605814166,1136931108,3689153130,1136931108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079937,1,'Hardened Crystalline Staff of Fragmenting','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,1099721297,-1050759038,1099721297,3244208258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079938,1,'Hardened Crystalline Staff of Shattering','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,941006930,-1920497539,941006930,2374469757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079939,1,'Hardened Crystalline Sword of Fragmenting','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1560,0,1523381701,-1730363533,1523381701,2564603763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079940,1,'Hardened Crystalline Sword of Shattering','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1560,0,2034568827,-1128960511,2034568827,3166006785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079941,1,'Hardened Crystalline Wand of Fragmenting','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,-299554917,1379317505,3995412379,1379317505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079942,1,'Hardened Crystalline Wand of Shattering','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1837105152,0,-1749029480,-327182608,2545937816,3967784688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079943,1,'Hardened Dagger of Crystal Shards','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279242186752,0,2124513960,1954115970,2124513960,1954115970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079944,1,'Hardened Ebon Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4398046511296,0,-473325133,-1806068324,3821642163,2488898972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079945,1,'Hardened Ebon Short Sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881195873816,0,1703888380,638498037,1703888380,638498037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079946,1,'hardened ebon stiletto','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281079291928,0,-1398578699,2034788471,2896388597,2034788471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079947,1,'Hardened Feysteel Dagger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,6281079291928,0,42534962,-1157096877,42534962,3137870419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079948,1,'Hardened Feysteel Sabre','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,1881195675672,0,119887836,-521977942,119887836,3772989354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079949,1,'hardened feysteel spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6279243761176,0,150189558,-512391484,150189558,3782575812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079950,1,'Hardened Flint Assault Axe','Weapon',1650,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,586604321,402871985,586604321,402871985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079951,1,'Hardened Fragile Glass Bludgeoner of Shattering','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-23909376,-1467388060,4271057920,2827579236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079952,1,'Hardened Fragile Glass Cleave of Shattering','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,199563769,201866226,199563769,201866226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079953,1,'Hardened Fragile Glass Club of Shattering','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1658212308,215695598,2636754988,215695598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079954,1,'Hardened Fragile Glass Dagger of Shattering','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-269647381,1745603564,4025319915,1745603564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079955,1,'Hardened Fragile Glass Hammer of Shattering','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1362780618,-1684738863,1362780618,2610228433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079956,1,'Hardened Fragile Glass Mallet of Shattering','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,847314406,-99576418,847314406,4195390878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079957,1,'Hardened Fragile Glass Sorcerer''s Dagger of Shattering','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,641956076,1614200065,641956076,1614200065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079958,1,'Hardened Fragile Glass Staff of Shattering','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-40543160,-1885139896,4254424136,2409827400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079959,1,'Hardened Fragile Glass Sword of Shattering','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1538501581,-1097733580,2756465715,3197233716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10079960,1,'Hardened Fragile Glass Wand of Shattering','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1379668354,-1519867597,1379668354,2775099699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079961,1,'Hardened Glass Axe of Shattering','Weapon',2966,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195677208,0,1251879864,1981331673,1251879864,1981331673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079962,1,'Hardened Glass Bludgeoner of Shattering','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1562780385,1122017846,1562780385,1122017846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079963,1,'Hardened Glass Cleave of Shattering','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-599032295,-567865176,3695935001,3727102120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079964,1,'Hardened Glass Club of Shattering','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046512856,0,1250416588,-1603608744,1250416588,2691358552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079965,1,'Hardened Glass Dagger of Shattering','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186776,0,1280872202,-1171988298,1280872202,3122978998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079966,1,'Hardened Glass Hammer of Shattering','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-225480917,1237043083,4069486379,1237043083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079967,1,'Hardened Glass Mallet of Shattering','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046512832,0,-449930746,675266244,3845036550,675266244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079968,1,'Hardened Glass Scimitar of Shattering','Weapon',2966,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-312097713,-420330506,3982869583,3874636790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079969,1,'Hardened Glass Shortspear of Shattering','Weapon',1675,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1981165346,1197071695,2313801950,1197071695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079970,1,'Hardened Glass Sorcerer''s Dagger of Shattering','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,793636238,1424686229,793636238,1424686229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079971,1,'Hardened Glass Staff of Shattering','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1162614084,-1391613074,1162614084,2903354222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079972,1,'Hardened Glass Sword of Shattering','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1944204243,-1673573102,1944204243,2621394194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079973,1,'Hardened Glass Wand of Shattering','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-354068338,165230213,3940898958,165230213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079974,1,'Hardened Hammer of Crystal Shards','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1794048,0,-1065983351,-1722338072,3228983945,2572629224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079975,1,'Hardened Lava Slicer','Weapon',2369,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,-1279900270,-726506148,3015067026,3568461148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079976,1,'Hardened Mallet of Crystal Shards','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,4398046511296,0,-574316081,1683629021,3720651215,1683629021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079977,1,'Hardened Metallic Hammer','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,1932649918,3138949,1932649918,3138949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079978,1,'Hardened Plasmatic Cestii','Weapon',632,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1725220945,1894588449,1725220945,1894588449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079979,1,'Hardened Plasmatic Dirk','Weapon',2372,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,-20925658,-590134383,4274041638,3704832913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079980,1,'Hardened Plasmatic Maul','Weapon',636,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,1560194672,2129485511,1560194672,2129485511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079981,1,'Hardened Plasmatic Scourge','Weapon',638,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,50930519,1394240387,50930519,1394240387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079982,1,'Hardened Sorcerer''s Dagger of Crystal Shards','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,237808802,-48995983,237808802,4245971313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079983,1,'Hardened Staff of Crystal Shards','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,-1862693776,1349604147,2432273520,1349604147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079984,1,'Hardened Stirge Siphon','Weapon',2368,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281080866328,0,-1094767575,1983847863,3200199721,1983847863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079985,1,'Hardened Sword of Crystal Shards','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1560,0,1258817562,1616491598,1258817562,1616491598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079986,1,'Hardened Twisted Bludgeoner of Crystal Shards','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-1705137099,1464446582,2589830197,1464446582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079987,1,'Hardened Twisted Cleave of Crystal Shards','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1563562842,529385851,1563562842,529385851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079988,1,'Hardened Twisted Club of Crystal Shards','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-872498545,-738880425,3422468751,3556086871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079989,1,'Hardened Twisted Dagger of Crystal Shards','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,-1960640034,2071817349,2334327262,2071817349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079990,1,'Hardened Twisted Hammer of Crystal Shards','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,905241087,-1772934673,905241087,2522032623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079991,1,'Hardened Twisted Mallet of Crystal Shards','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,1683486533,1801338586,1683486533,1801338586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079992,1,'Hardened Twisted Sorcerer''s Dagger of Crystal Shards','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-2090103307,-2102182646,2204863989,2192784650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079993,1,'Hardened Twisted Staff of Crystal Shards','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-539677073,1419075706,3755290223,1419075706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079994,1,'Hardened Twisted Sword of Crystal Shards','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-224698736,1690142471,4070268560,1690142471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079995,1,'Hardened Twisted Wand of Crystal Shards','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1887200165,-1055197173,1887200165,3239770123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079996,1,'Hardened Wand of Crystal Shards','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,1062257082,-32529267,1062257082,4262438029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10079997,1,'Hardshell Sharpened Baton','Weapon',2958,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,804791416,-1356750506,804791416,2938216790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079998,1,'Hardstone Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,4398048306904,0,985322134,1779535810,985322134,1779535810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10079999,1,'Harnessed Crystal of Froststone','Weapon',2974,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1454263667,-1198667622,1454263667,3096299674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080000,1,'Harpoon of Darkness','Weapon',627,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1574424,0,-1891477440,-885812636,2403489856,3409154660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080001,1,'Harpoon of Hexes','Weapon',2960,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,1802325302,-651021484,1802325302,3643945812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080002,1,'Harpoon of the Titans','Weapon',1683,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243761176,0,-473329664,1000626920,3821637632,1000626920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080003,1,'Harvester of Slaying','Weapon',615,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1693843255,1471390193,2601124041,1471390193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080004,1,'Hatar''s Jambiya','Weapon',2370,NULL,0,5,887279616,3048574950,220,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,44,0,44,6281079291928,0,-1996436607,-1632541577,2298530689,2662425719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080005,1,'Hatchet of the Forsaken','Weapon',1644,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195677208,0,-1966319688,-1335098157,2328647608,2959869139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080006,1,'Hatchet of the Mistmyr Pioneer','Weapon',644,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,1630583354,921517983,1630583354,921517983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080007,1,'Hatebringer','Weapon',2369,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281080866328,0,-1172719719,227791788,3122247577,227791788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080008,1,'Hatespine','Weapon',1677,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1881195873816,0,-1228815503,1947113832,3066151793,1947113832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080009,1,'Havoc','Weapon',3744,NULL,0,9,1696217328,3048574950,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,17179869184,0,923845910,-1268328348,923845910,3026638948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080010,1,'Havoc, Blade of Treachery','Weapon',3745,NULL,0,12,1696217328,3048574950,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,17179869184,0,-929107905,-880275705,3365859391,3414691591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080011,1,'Headcleaving Crescent','Weapon',641,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1152575524,145353653,3142391772,145353653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080012,1,'Headhunters Shiv','Weapon',617,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,-1711670693,518830904,2583296603,518830904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080013,1,'Headlopper','Weapon',644,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,1388278830,424653926,1388278830,424653926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080014,1,'Headmaster''s Gavel','Weapon',284,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,4398048306904,0,1608281107,-1110780430,1608281107,3184186866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080015,1,'healer''s crook','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,496923068,-821298059,496923068,3473669237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080016,1,'Healer''s Touch','Weapon',1654,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1623237923,-1760536727,2671729373,2534430569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080017,1,'Heart of Stone','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6279243761176,0,-865357092,-548374165,3429610204,3746593131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080018,1,'Heart Wounder','Weapon',1659,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6279242384920,0,-687500026,-1938856634,3607467270,2356110662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080019,1,'Heartbreaker','Weapon',3567,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,4398048306904,0,1517582289,824503293,1517582289,824503293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080020,1,'Heartfinder','Weapon',3583,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881195873816,0,1256888336,173939706,1256888336,173939706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080021,1,'Heartpiercer','Weapon',3593,NULL,0,5,2072844078,1756482397,1,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279242188312,0,-633446859,-456442485,3661520437,3838524811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080022,1,'Heartsfire','Weapon',3576,NULL,0,5,2072844078,418532101,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-813800194,-1224641014,3481167102,3070326282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080023,1,'Heat Imbued Amber Sceptre','Weapon',202,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,1746711403,-1277252036,1746711403,3017715260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080024,1,'Heat Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,2019056363,-1740889872,2019056363,2554077424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080025,1,'Heat Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1884871672,-1740889872,2410095624,2554077424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080026,1,'Heat Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1149323209,-1238898388,3145644087,3056068908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080027,1,'Heat Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1282380268,-1238898388,3012587028,3056068908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080028,1,'Heat Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,204466157,-185377163,204466157,4109590133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080029,1,'Heat Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1757480512,-185377163,1757480512,4109590133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080030,1,'Heat Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-899138406,1234545369,3395828890,1234545369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080031,1,'Heat Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-962042074,1234545369,3332925222,1234545369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080032,1,'Heat Imbued Ebony Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1685912809,-519099605,1685912809,3775867691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080033,1,'heat imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-58715875,-1470355460,4236251421,2824611836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080034,1,'Heat Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1358415700,-216347756,2936551596,4078619540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080035,1,'Heat Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,637991450,-216347756,637991450,4078619540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080036,1,'Heat Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,184167894,1252171602,184167894,1252171602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080037,1,'Heat Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-2144524113,1252171602,2150443183,1252171602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080038,1,'Heat Imbued Mahogany Wand','Weapon',619,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1675938372,-1760428345,1675938372,2534538951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080039,1,'Heat Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,168864998,-1924815020,168864998,2370152276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080040,1,'Heat Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1385948411,-1924815020,2909018885,2370152276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080041,1,'Heat Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,125791967,-77345397,125791967,4217621899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080042,1,'Heat Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-2010310720,-77345397,2284656576,4217621899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080043,1,'Heat Imbued Redwood Wand','Weapon',619,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,276032531,-1504226203,276032531,2790741093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080044,1,'Heat Imbued Rosewood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1898702667,-673724478,2396264629,3621242818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080045,1,'heat imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1053881167,1850293726,3241086129,1850293726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080046,1,'Heat Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1745967788,1850994653,1745967788,1850994653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080047,1,'Heat Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,81222935,1850994653,81222935,1850994653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080048,1,'Heat Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1251830299,880795526,1251830299,880795526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080049,1,'Heat Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,664975895,880795526,664975895,880795526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080050,1,'Heat-Imbued Sai','Weapon',2367,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,2021394499,-841535396,2021394499,3453431900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080051,1,'Heatwave Shortsword','Weapon',2863,NULL,0,7,1696217328,418532101,1,17,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1881195873816,0,1414148959,911774465,1414148959,911774465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080052,1,'Heavenly Wand of Frozen Time','Weapon',620,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,-1436778999,-17489191,2858188297,4277478105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080053,1,'Heavens'' Cloud','Weapon',2954,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1560,0,-1956577540,1403089405,2338389756,1403089405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080054,1,'Heavy Blade of the Ragebourne Guardian','Weapon',2846,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1518002863,-1233080512,2776964433,3061886784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080055,1,'Heavy Club of Cleansing','Weapon',1654,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-706139661,1369798651,3588827635,1369798651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080056,1,'Heavy Duty Pipe Clamp','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-372470899,-182561363,3922496397,4112405933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080057,1,'Heavy Great Flail of Splintered Skulls','Weapon',636,NULL,0,9,1653482350,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,4399885412056,0,-490542778,405096837,3804424518,405096837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080058,1,'Heavy Hammer of Hard Knocks','Weapon',2964,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,465933668,1975803869,465933668,1975803869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080059,1,'Heavy Lead Scepter','Weapon',634,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,4398048306904,0,1555118510,2000995422,1555118510,2000995422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080060,1,'Heavy Mallet of Bludgeoning Blight','Weapon',703,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-398827007,-1865265171,3896140289,2429702125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080061,1,'Heavy Metal Longsword','Weapon',659,NULL,0,5,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881195873816,0,-2139708520,1129447080,2155258776,1129447080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080062,1,'Heavy Orcish Blade','Weapon',2863,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1476688049,1671906285,2818279247,1671906285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080063,1,'Heavy Sauce Pan','Weapon',1069,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1900667466,-618737109,1900667466,3676230187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080064,1,'Heavy Skullsprainer','Weapon',639,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,27,0,27,4398048306904,0,-1309042621,973144921,2985924675,973144921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080065,1,'Heavy Spade Shovel','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1645895649,1737471421,1645895649,1737471421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080066,1,'Heliotropic Mace','Weapon',1655,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,4398048306904,0,-1431170823,-616995057,2863796473,3677972239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080067,1,'Hell-Forged Shortblade','Weapon',1661,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,-654339554,386238234,3640627742,386238234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080068,1,'Hendin''s Phantasmagoric Blade','Weapon',3582,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,1612882446,-1166182888,1612882446,3128784408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080069,1,'Hendin''s Phantasmagoric Dagger','Weapon',2368,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-115326201,-1539755239,4179641095,2755212057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080070,1,'Hendin''s Phantasmagoric Edge','Weapon',1678,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,-1423237492,534373248,2871729804,534373248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080071,1,'Heretic''s Hammer','Weapon',3126,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,2120726118,1914829745,2120726118,1914829745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080072,1,'Herriter, Hammer of the Storm','Weapon',2963,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1019737799,1235760203,3275229497,1235760203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080073,1,'Heterogeneous Staff of the Historian','Weapon',2958,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-1799842769,-766074705,2495124527,3528892591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080074,1,'Hewn Stone Axe','Weapon',2264,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1881195873816,0,1591389064,605468165,1591389064,605468165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080075,1,'Hexphyxia Blade','Weapon',2550,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,36,0,36,1881195873816,0,-713467217,-1980031905,3581500079,2314935391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080076,1,'Hidden Enforcer of the Coin','Weapon',609,NULL,0,4,887279616,3048574950,235,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,6281079291928,0,739066162,-2093496647,739066162,2201470649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080077,1,'Hidebound Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,754665587,-829979067,754665587,3464988229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080078,1,'Hidebound Leather Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,-1711339701,15009545,2583627595,15009545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080079,1,'Hidebound Leather Knuckles','Weapon',632,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,1568636995,1311668288,1568636995,1311668288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080080,1,'Hidebound Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1483784659,275025449,1483784659,275025449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080081,1,'Hierophant''s Crook','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,2133673948,-83551990,2133673948,4211415306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080082,1,'Hierophant''s Edge','Weapon',1662,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,196608,0,29573460,-996570052,29573460,3298397244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080083,1,'High Marus Alaric''s Channeled Dagger','Weapon',3572,NULL,0,12,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1032390992,-1635898228,1032390992,2659069068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080084,1,'High Seas Cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,4399885412056,0,-1413449765,-1292882251,2881517531,3002085045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080085,1,'Highlander''s Great Spear','Weapon',2156,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,-1474624844,828794026,2820342452,828794026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080086,1,'Highlander''s Longsword','Weapon',3574,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1095173594,-1166583545,1095173594,3128383751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080087,1,'Hisatvak Skyshredder','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1082124783,-1312973638,1082124783,2981993658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080088,1,'Hoarite Battle Fist','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1808655925,1521762468,1808655925,1521762468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080089,1,'Hoarite Mallet','Weapon',3568,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-280026124,-539060586,4014941172,3755906710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080090,1,'Hollow Asp Fang','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6281080866328,0,-511480570,920154761,3783486726,920154761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080091,1,'Hollow Impaler','Weapon',613,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,1881195873816,0,-1884316695,-1223411868,2410650601,3071555428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080092,1,'Hollow Spike Hammer','Weapon',3566,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,99607360,1529892151,99607360,1529892151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080093,1,'Hollowed Root Staff','Weapon',620,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,4399885412056,0,2035767654,1115853969,2035767654,1115853969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080094,1,'Hollowed Runic Scourge','Weapon',2962,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-659804000,-1845170509,3635163296,2449796787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080095,1,'Hollowed War Hammer','Weapon',2717,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1743115459,1995926791,2551851837,1995926791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080096,1,'Holy Hammer','Weapon',3568,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,4399885412056,0,989121420,1987118704,989121420,1987118704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080097,1,'Holy Sceptre of Molten Lava','Weapon',634,NULL,0,7,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,930369237,-589412441,930369237,3705554855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080098,1,'Holy Symbol','Weapon',368,NULL,0,1,770311065,3421494576,1,20,'This holy symbol sheds a blue light when wielded.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,423704985,1145879231,423704985,1145879231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080099,1,'Hondo''s Mace of Reckoning','Weapon',1655,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,457981866,853590510,457981866,853590510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080100,1,'Honed Dustblade','Weapon',692,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881195873816,0,-1528337108,-788470326,2766630188,3506496970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080101,1,'Hooluk Scouting Blade','Weapon',609,NULL,0,5,887279616,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1883032780824,0,-740182759,215392794,3554784537,215392794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080102,1,'Hooved Glove','Weapon',1617,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,974,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4398046511296,0,-1054101955,-1367885947,3240865341,2927081349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080103,1,'Hopeshredder','Weapon',640,NULL,0,9,2476073427,418532101,1,20,'This is an ancient artifact found by the Freethinkers.  Legend has it that during the War of the Fae, this axe was used to slay a great mage.  As the dust cleared, the axe lay lodged in the mage''s skull.  Upon removing the axe, it was granted the power of the mage.  It has a powerful mental attack that is forged from the thoughts of the slain mage.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195677208,0,900168275,1097963343,900168275,1097963343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080104,1,'Hopestone Longsword','Weapon',617,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195873816,0,-684151630,-1773647113,3610815666,2521320183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080105,1,'Horn of Corruption','Weapon',2850,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195675672,0,-978048725,-132360782,3316918571,4162606514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080106,1,'Horn of Ferith`Anar','Weapon',1683,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243761176,0,-1097523819,-478772166,3197443477,3816195130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080107,1,'Horndrake Crescent','Weapon',2852,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398046511296,0,-382541223,-1140369848,3912426073,3154597448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080108,1,'Horned Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-1776682886,-1294471226,2518284410,3000496070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080109,1,'horned leather fist wraps','Weapon',283,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-1105821835,1889730244,3189145461,1889730244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080110,1,'horned leather whip','Weapon',610,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1467709372,1050629807,2827257924,1050629807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080111,1,'Horned Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1079591394,-1138377275,3215375902,3156590021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080112,1,'Hroar''s Fury','Weapon',1642,NULL,0,5,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1560,0,947257211,259155860,947257211,259155860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080113,1,'Humble Hatched of Houses','Weapon',680,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1319132556,-1796138964,2975834740,2498828332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080114,1,'Hundred Fold Blade','Weapon',617,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195873816,0,472734233,138832351,472734233,138832351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080115,1,'Hunter''s Edge of Severing','Weapon',2532,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,899411076,-623586684,899411076,3671380612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080116,1,'Hunter''s Silver Blade','Weapon',1678,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1881195873816,0,526396513,-1250347299,526396513,3044619997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080117,1,'Hurricane Knuckledusters','Weapon',2852,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4398046511296,0,-1533137379,-1305114370,2761829917,2989852926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080118,1,'Ice Axe of Brilliant Hues','Weapon',2714,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6283230670554,0,-185136531,871478073,4109830765,871478073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080119,1,'Ice Axe of Glimmering Hues','Weapon',2714,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6283230670554,0,1342945435,-1387955755,1342945435,2907011541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080120,1,'Ice Axe of Glistening Hues','Weapon',2714,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6283230670554,0,-479017491,-685568996,3815949805,3609398300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080121,1,'Ice Axe of Glowing Hues','Weapon',2714,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6283230670554,0,-160201432,778700103,4134765864,778700103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080122,1,'Ice Axe of Illuminating Hues','Weapon',2714,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6283230670554,0,-196849802,-102367955,4098117494,4192599341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080123,1,'Ice Axe of Sparkling Hues','Weapon',2714,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6283230670554,0,1578009900,-1401915411,1578009900,2893051885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080124,1,'Ice Axe of Vibrant Hues','Weapon',2714,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6283230670554,0,1062772686,558804457,1062772686,558804457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080125,1,'Ice Axe of Vivid Hues','Weapon',2714,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6283230670554,0,1835067821,1703211165,1835067821,1703211165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080126,1,'Ice Chipping Battle Axe','Weapon',641,NULL,0,9,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-497170776,-2118131070,3797796520,2176836226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080127,1,'Ice Claw','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1574424,0,631436034,-180198101,631436034,4114769195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080128,1,'Ice Dusted Quarterstaff','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4399885410520,0,605913421,-2049688005,605913421,2245279291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080129,1,'Ice Formed Wand ','Weapon',169,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,304067291,-626941186,304067291,3668026110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080130,1,'Ice Prism Claymore','Weapon',2258,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,37,0,37,1560,0,1189604519,-826226850,1189604519,3468740446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080131,1,'Ice Rime Hand Wraps','Weapon',2516,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,4398046511296,0,1088899970,-809429028,1088899970,3485538268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080132,1,'Ice Warped Dagger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,6281080866328,0,-523736761,-1054412266,3771230535,3240555030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080133,1,'Ice Warped Hammer','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,4399885412056,0,-182399858,-724674593,4112567438,3570292703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080134,1,'Ice Warped Staff','Weapon',2161,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,12,7,0,7,4399885412056,0,739813646,1987530042,739813646,1987530042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080135,1,'Iceblade of the Rime Deserter','Weapon',1660,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1560,0,-1528290963,855297069,2766676333,855297069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080136,1,'Icebound Luminary Spear','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281080866328,0,-101561443,-330159530,4193405853,3964807766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080137,1,'Iceduster','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,682026180,-1031145240,682026180,3263822056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080138,1,'Iceforged Sai','Weapon',2369,NULL,0,9,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1599734882,-112161839,1599734882,4182805457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080139,1,'Iceforged Warhammer','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,619592823,961461081,619592823,961461081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080140,1,'Icemaul Tooth Dagger','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281080866328,0,1675618351,-532118977,1675618351,3762848319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080141,1,'Icen Guard Langseax','Weapon',617,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881195873816,0,-1556317979,1055269864,2738649317,1055269864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080142,1,'Icewing Longsword','Weapon',1660,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,87,0,87,1560,0,-654270030,957849972,3640697266,957849972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080143,1,'Ichabod''s Cane','Weapon',3135,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1828006455,-1887400659,2466960841,2407566637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080144,1,'Icicle Fistwraps','Weapon',737,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,4398046511296,0,1982619386,1808487709,1982619386,1808487709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080145,1,'Icy Crystalline Katar','Weapon',1671,NULL,0,5,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,4398046511296,0,932418086,-1242664700,932418086,3052302596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080146,1,'Icy Fistwraps','Weapon',737,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,1254489234,1435507635,1254489234,1435507635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080147,1,'Icy Keep Beginner''s Claymore','Weapon',3580,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-933691072,-1545358659,3361276224,2749608637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080148,1,'Icy Keep Claymore','Weapon',3580,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,1180581666,1859517418,1180581666,1859517418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080149,1,'Icy Keep Entrusted Claymore','Weapon',3580,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1560,0,1190819157,-2127312761,1190819157,2167654535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080150,1,'Icy Keep Gifted Claymore','Weapon',3580,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1560,0,-1370863505,1604198657,2924103791,1604198657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080151,1,'Icy Keep Issued Claymore','Weapon',3580,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1560,0,148013155,887457317,148013155,887457317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080152,1,'Icy Mallet of the Brothers','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4398048306880,0,-1865563033,1988763289,2429404263,1988763289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080153,1,'Icy Sledge','Weapon',696,NULL,0,9,2072844078,3421494576,1,10,'This sledge has been imbued with enchanted stone and fiery drake blood. It should be formidable against glacial objects.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,85,0,85,6281081087704,0,1763703947,-452175414,1763703947,3842791882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080154,1,'Icy Wand','Weapon',169,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-854766634,1439934785,3440200662,1439934785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080155,1,'Icy War Spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281080866328,0,-405671505,-1321603724,3889295791,2973363572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080156,1,'Iilsaad''s Control Rod','Weapon',3122,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1675675183,-109764925,1675675183,4185202371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080157,1,'Iksar Skull-Tipped Staff','Weapon',3586,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,-139966711,-1442284084,4155000585,2852683212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080158,1,'Illisia''s Alchemy Flask','Weapon',176,NULL,0,8,2557647574,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,85,85,0,8192,410459248,1665261039,410459248,1665261039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080159,1,'Illusionist''s Wand','Weapon',619,NULL,0,2,3180399725,3421494576,5,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,67108864,0,873920877,-186238790,873920877,4108728506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080160,1,'Imbued Adamantine Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-693615470,-38014330,3601351826,4256952966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080161,1,'Imbued Adamantine Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,986978653,1170556858,986978653,1170556858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080162,1,'imbued adamantine bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,511979858,-836714160,511979858,3458253136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080163,1,'imbued adamantine battle axe','Weapon',641,NULL,0,3,2476073427,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-881850074,276806928,3413117222,276806928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080164,1,'Imbued Adamantine Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-927441548,-971473320,3367525748,3323493976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080165,1,'imbued adamantine battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-725439559,-466467731,3569527737,3828499565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080166,1,'Imbued Adamantine Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-2094057554,-1447368523,2200909742,2847598773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080167,1,'Imbued Adamantine Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-258833482,-1447368523,4036133814,2847598773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080168,1,'Imbued Adamantine Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-687278465,1825447755,3607688831,1825447755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080169,1,'imbued adamantine claws','Weapon',1676,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-33339556,-1193982038,4261627740,3100985258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080170,1,'Imbued Adamantine Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1393147217,1825447755,2901820079,1825447755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080171,1,'Imbued Adamantine Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,2134670784,-1578819817,2134670784,2716147479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080172,1,'Imbued Adamantine Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1631792154,-1424767525,1631792154,2870199771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080173,1,'Imbued Adamantine Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,14792605,-1424767525,14792605,2870199771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080174,1,'imbued adamantine crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-462807442,1750215775,3832159854,1750215775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080175,1,'Imbued Adamantine Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-1104754375,-1624638619,3190212921,2670328677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080176,1,'Imbued Adamantine Dagger','Weapon',2371,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,948888921,-1624638619,948888921,2670328677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080177,1,'imbued adamantine dagger','Weapon',2371,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,476623866,1223701203,476623866,1223701203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080178,1,'Imbued Adamantine Dirk','Weapon',609,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-1538717481,645415336,2756249815,645415336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080179,1,'Imbued Adamantine Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-338266595,645415336,3956700701,645415336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080180,1,'imbued adamantine dirk','Weapon',609,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,967757156,-2045754677,967757156,2249212619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080181,1,'Imbued Adamantine Double Headed Axe','Weapon',2534,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-173803278,-412106227,4121164018,3882861069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080182,1,'Imbued Adamantine Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,977150269,-412106227,977150269,3882861069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080183,1,'imbued adamantine double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,489047673,395812593,489047673,395812593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080184,1,'imbued adamantine executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-957389934,724895220,3337577362,724895220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080185,1,'imbued adamantine executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-75113515,724895220,4219853781,724895220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080186,1,'Imbued Adamantine Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1691830387,1173476698,2603136909,1173476698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080187,1,'Imbued Adamantine Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-871549343,1173476698,3423417953,1173476698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080188,1,'imbued adamantine falchion','Weapon',1678,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-886109844,366375337,3408857452,366375337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080189,1,'imbued adamantine flail','Weapon',34,NULL,0,3,554333641,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1873476102,696056560,1873476102,696056560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080190,1,'Imbued Adamantine Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1184975653,-43539951,1184975653,4251427345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080191,1,'Imbued Adamantine Flail','Weapon',34,NULL,0,3,554333641,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1029701621,-43539951,1029701621,4251427345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080192,1,'Imbued Adamantine Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1412924433,-1281235462,2882042863,3013731834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080193,1,'Imbued Adamantine Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,1014448305,-2018399867,1014448305,2276567429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080194,1,'imbued adamantine great flail','Weapon',639,NULL,0,3,1653482350,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1272642328,-88975665,3022324968,4205991631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080195,1,'Imbued Adamantine Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-131618630,-477071212,4163348666,3817896084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080196,1,'Imbued Adamantine Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,826539108,-477071212,826539108,3817896084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080197,1,'imbued adamantine great mace','Weapon',1657,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-891034261,1496487561,3403933035,1496487561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080198,1,'Imbued Adamantine Great Mace','Weapon',1657,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-919883463,388676639,3375083833,388676639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080199,1,'Imbued Adamantine Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,2134329304,1686149110,2134329304,1686149110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080200,1,'Imbued Adamantine Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,2051804788,1643896410,2051804788,1643896410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080201,1,'Imbued Adamantine Great Sword','Weapon',1677,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1289200982,1643896410,3005766314,1643896410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080202,1,'imbued adamantine great sword','Weapon',1677,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,911122982,2027548673,911122982,2027548673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080203,1,'Imbued Adamantine Halberd','Weapon',1667,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-536974941,-264850886,3757992355,4030116410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080204,1,'imbued adamantine halberd','Weapon',1667,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1878688345,-756843190,2416278951,3538124106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080205,1,'Imbued Adamantine Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-2131487718,1430028519,2163479578,1430028519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080206,1,'imbued adamantine javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-164642273,-1261845774,4130325023,3033121522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080207,1,'Imbued Adamantine Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-186638481,-1776546430,4108328815,2518420866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080208,1,'Imbued Adamantine Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1177233893,-1776546430,3117733403,2518420866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080209,1,'Imbued Adamantine Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1643854459,1088268114,2651112837,1088268114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080210,1,'imbued adamantine karabela','Weapon',1682,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,-838632604,284820385,3456334692,284820385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080211,1,'Imbued Adamantine Karabela','Weapon',1682,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,-920566679,1088268114,3374400617,1088268114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080212,1,'Imbued Adamantine Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1847289658,1326732646,1847289658,1326732646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080213,1,'Imbued Adamantine Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,1684046265,-542742387,1684046265,3752224909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080214,1,'imbued adamantine katar','Weapon',1672,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1298870426,196948076,1298870426,196948076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080215,1,'Imbued Adamantine Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,530462057,-542742387,530462057,3752224909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080216,1,'imbued adamantine knuckles','Weapon',632,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,254596689,-774525292,254596689,3520442004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080217,1,'Imbued Adamantine Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,1596680368,-2114844057,1596680368,2180123239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080218,1,'Imbued Adamantine Knuckles','Weapon',632,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,135194972,-2114844057,135194972,2180123239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080219,1,'Imbued Adamantine Kris','Weapon',2368,NULL,0,3,887279616,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,1443039196,-734900573,1443039196,3560066723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080220,1,'imbued adamantine kris','Weapon',2368,NULL,0,3,887279616,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-874200465,1952075200,3420766831,1952075200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080221,1,'Imbued Adamantine Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,429685014,-734900573,429685014,3560066723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080222,1,'imbued adamantine kukri','Weapon',2550,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1860213857,674667671,1860213857,674667671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080223,1,'Imbued Adamantine Kukri','Weapon',2550,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1008048530,-64109450,1008048530,4230857846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080224,1,'Imbued Adamantine Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,1981062218,-841845378,1981062218,3453121918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080225,1,'imbued adamantine leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-730411351,1067844078,3564555945,1067844078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080226,1,'Imbued Adamantine Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1430220757,457344492,2864746539,457344492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080227,1,'Imbued Adamantine Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1110712432,340016405,1110712432,340016405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080228,1,'imbued adamantine long sword','Weapon',617,NULL,0,3,1696217328,418532101,300,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,696790097,1001363385,696790097,1001363385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080229,1,'Imbued Adamantine Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,300,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,708868099,340016405,708868099,340016405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080230,1,'Imbued Adamantine Mace','Weapon',284,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1664293106,-519941747,1664293106,3775025549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080231,1,'imbued adamantine mace','Weapon',284,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-19604159,1097487086,4275363137,1097487086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080232,1,'Imbued Adamantine Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,749495864,-519941747,749495864,3775025549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080233,1,'imbued adamantine maul','Weapon',636,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1685008334,607018909,2609958962,607018909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080234,1,'Imbued Adamantine Maul','Weapon',636,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,108467585,-2075763458,108467585,2219203838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080235,1,'Imbued Adamantine Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,1239968587,-2075763458,1239968587,2219203838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080236,1,'Imbued Adamantine Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1611787438,-2061511527,2683179858,2233455769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080237,1,'Imbued Adamantine Morning Star','Weapon',1655,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-28538667,-2061511527,4266428629,2233455769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080238,1,'imbued adamantine morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,449257766,-568208189,449257766,3726759107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080239,1,'Imbued Adamantine Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,200323773,13091902,200323773,13091902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080240,1,'imbued adamantine rapier','Weapon',614,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,246878288,1513066873,246878288,1513066873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080241,1,'Imbued Adamantine Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-1392940397,-1913235249,2902026899,2381732047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080242,1,'Imbued Adamantine Rapier','Weapon',614,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,709969651,-1913235249,709969651,2381732047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080243,1,'imbued adamantine ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,1927498006,1108584130,1927498006,1108584130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080244,1,'Imbued Adamantine Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,1454596377,261818906,1454596377,261818906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080245,1,'Imbued Adamantine Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,621729025,261818906,621729025,261818906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080246,1,'Imbued Adamantine Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-832092563,1973530457,3462874733,1973530457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080247,1,'Imbued Adamantine Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-2087332673,-89853366,2207634623,4205113930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080248,1,'imbued adamantine scepter','Weapon',634,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1549332099,-515829360,2745635197,3779137936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080249,1,'Imbued Adamantine Scepter','Weapon',634,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-329513607,-1013653792,3965453689,3281313504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080250,1,'Imbued Adamantine Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,658034012,1170530225,658034012,1170530225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080251,1,'imbued adamantine scimitar','Weapon',54,NULL,0,3,1696217328,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1579798945,2133808794,2715168351,2133808794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080252,1,'Imbued Adamantine Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-237924162,789115497,4057043134,789115497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080253,1,'Imbued Adamantine Scimitar','Weapon',54,NULL,0,3,1696217328,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1493954222,789115497,2801013074,789115497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080254,1,'Imbued Adamantine Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,1768865641,194162052,1768865641,194162052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080255,1,'imbued adamantine scourge','Weapon',638,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1805738521,692544244,1805738521,692544244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080256,1,'Imbued Adamantine Scourge','Weapon',638,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,609908253,194162052,609908253,194162052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080257,1,'imbued adamantine scythe','Weapon',624,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,-526379850,-1271360097,3768587446,3023607199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080258,1,'Imbued Adamantine Scythe','Weapon',624,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,-1002028523,1675713577,3292938773,1675713577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080259,1,'Imbued Adamantine Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-37477938,589120281,4257489358,589120281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080260,1,'imbued adamantine short spear','Weapon',1673,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,2056057268,874226579,2056057268,874226579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080261,1,'Imbued Adamantine Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,915299814,758746568,915299814,758746568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080262,1,'Imbued Adamantine Short Spear','Weapon',1673,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1439432,758746568,4293527864,758746568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080263,1,'imbued adamantine short sword','Weapon',2531,NULL,0,3,1696217328,418532101,300,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,2146940952,828435007,2146940952,828435007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080264,1,'Imbued Adamantine Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,300,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-91144044,675464292,4203823252,675464292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080265,1,'Imbued Adamantine Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,871699530,675464292,871699530,675464292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080266,1,'Imbued Adamantine Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1104129596,1623235680,1104129596,1623235680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080267,1,'Imbued Adamantine Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1930505197,1303366648,2364462099,1303366648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080268,1,'Imbued Adamantine Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-143771570,-698283502,4151195726,3596683794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080269,1,'imbued adamantine spear','Weapon',1683,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-390458012,-1368648302,3904509284,2926318994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080270,1,'Imbued Adamantine Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1169223529,2054638963,3125743767,2054638963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080271,1,'Imbued Adamantine Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1362293746,-2074553579,2932673550,2220413717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080272,1,'Imbued Adamantine Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,1890397755,-1368109844,1890397755,2926857452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080273,1,'imbued adamantine stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,548049114,-28055521,548049114,4266911775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080274,1,'Imbued Adamantine Stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,663269335,-1368109844,663269335,2926857452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080275,1,'imbued adamantine tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-395249204,914981129,3899718092,914981129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080276,1,'Imbued Adamantine Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-279787839,1722689018,4015179457,1722689018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080277,1,'Imbued Adamantine Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-176886008,260071667,4118081288,260071667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080278,1,'imbued adamantine trident','Weapon',1670,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,-1552783683,-510368176,2742183613,3784599120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080279,1,'Imbued Adamantine Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,-326536519,-1019107040,3968430777,3275860256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080280,1,'Imbued Adamantine Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-2015683691,-1496045111,2279283605,2798922185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080281,1,'Imbued Adamantine Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,145245048,698839332,145245048,698839332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080282,1,'Imbued Adamantine Voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1912574184,698839332,2382393112,698839332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080283,1,'imbued adamantine voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1427752517,-25249646,2867214779,4269717650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080284,1,'imbued adamantine war axe','Weapon',642,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,1457776863,660166904,1457776863,660166904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080285,1,'Imbued Adamantine War Axe','Weapon',642,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,421067995,1036112232,421067995,1036112232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080286,1,'imbued adamantine war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1085596456,-1295562986,1085596456,2999404310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080287,1,'Imbued Adamantine War Hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1132246906,1531037576,1132246906,1531037576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080288,1,'Imbued Adamantine War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,722005769,1531037576,722005769,1531037576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080289,1,'Imbued Adamantine War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1956546394,1912028589,1956546394,1912028589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080290,1,'Imbued Adamantine War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,299534889,347287774,299534889,347287774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080291,1,'imbued ash bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1975432418,690906978,1975432418,690906978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080292,1,'Imbued Ash Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-978220091,791447516,3316747205,791447516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080293,1,'Imbued Ash Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1476118759,791447516,2818848537,791447516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080294,1,'Imbued Ash Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,2021382127,586352892,2021382127,586352892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080295,1,'imbued ash club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1650733505,-210568438,1650733505,4084398858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080296,1,'Imbued Ash Club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1410753116,586352892,2884214180,586352892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080297,1,'Imbued Ash Cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1681553266,1774366979,2613414030,1774366979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080298,1,'imbued ash cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1546596642,261129503,1546596642,261129503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080299,1,'Imbued Ash Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,507602268,1774366979,507602268,1774366979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080300,1,'Imbued Ash Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,2111263555,988722359,2111263555,988722359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080301,1,'imbued ash fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,2139788087,-618457721,2139788087,3676509575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080302,1,'Imbued Ash Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,17283122,988722359,17283122,988722359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080303,1,'Imbued Ash Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-982841499,988722359,3312125797,988722359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080304,1,'Imbued Ash Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-613455960,988722359,3681511336,988722359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080305,1,'Imbued Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,241061148,-914366445,241061148,3380600851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080306,1,'Imbued Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-171785228,-914366445,4123182068,3380600851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080307,1,'Imbued Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-868839608,-914366445,3426127688,3380600851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080308,1,'Imbued Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-519809763,-914366445,3775157533,3380600851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080309,1,'imbued ash greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1918404022,-594624829,2376563274,3700342467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080310,1,'Imbued Ash Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1828567039,-1733137564,1828567039,2561829732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080311,1,'Imbued Ash Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-952086949,-1733137564,3342880347,2561829732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080312,1,'Imbued Ash Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-262497376,-1733137564,4032469920,2561829732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080313,1,'Imbued Ash Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,-1515516606,749836314,2779450690,749836314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080314,1,'Imbued Ash Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,1983465225,749836314,1983465225,749836314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080315,1,'imbued ash pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,1814470951,-47158292,1814470951,4247809004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080316,1,'Imbued Ash Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1553808931,-869495130,2741158365,3425472166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080317,1,'imbued ash quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1756220485,1860576983,2538746811,1860576983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080318,1,'Imbued Ash Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1425699914,-869495130,2869267382,3425472166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080319,1,'Imbued Ash Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1072552061,1880073156,3222415235,1880073156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080320,1,'Imbued Ash Spellbinders Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1600351385,-1824188549,1600351385,2470778747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080321,1,'imbued ash spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-96524737,1371344583,4198442559,1371344583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080322,1,'Imbued Ash Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-275911973,-1257949752,4019055323,3037017544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080323,1,'Imbued Augmented Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,1883288204,740164778,1883288204,740164778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080324,1,'Imbued Augmented Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,1661874279,740164778,1661874279,740164778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080325,1,'imbued augmented fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-2059331174,129908908,2235636122,129908908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080326,1,'Imbued Augmented Leather Cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-582508904,45938281,3712458392,45938281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080327,1,'imbued augmented leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-290786439,825125276,4004180857,825125276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080328,1,'imbued augmented leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-787358480,1942191554,3507608816,1942191554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080329,1,'Imbued Augmented Leather Fist Wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1411559831,156418576,2883407465,156418576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080330,1,'imbued augmented leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1700155914,1472007740,2594811382,1472007740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080331,1,'Imbued Augmented Leather Spiked Cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1177663248,-1019242019,3117304048,3275725277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080332,1,'Imbued Augmented Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1701513914,-240146888,1701513914,4054820408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080333,1,'Imbued Blackened Iron Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1847302094,-597880878,1847302094,3697086418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080334,1,'Imbued Blackened Iron Assault Axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1423621945,-597880878,1423621945,3697086418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080335,1,'imbued blackened iron assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1142304636,-1837036532,1142304636,2457930764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080336,1,'Imbued Blackened Iron Battle Axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1948240331,-1810784404,1948240331,2484182892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080337,1,'imbued blackened iron battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-869699381,-514295860,3425267915,3780671436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080338,1,'Imbued Blackened Iron Battle Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-624726191,-1810784404,3670241105,2484182892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080339,1,'imbued blackened iron battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,411016927,-514295860,411016927,3780671436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080340,1,'imbued blackened iron battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1716337758,-188874137,2578629538,4106093159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080341,1,'Imbued Blackened Iron Battle Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,1661944690,-1268654174,1661944690,3026313122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080342,1,'Imbued Blackened Iron Battle Hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-457966742,-1268654174,3837000554,3026313122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080343,1,'Imbued Blackened Iron Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1963254229,-1268654174,2331713067,3026313122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080344,1,'imbued blackened iron battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-1066868103,-188874137,3228099193,4106093159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080345,1,'Imbued Blackened Iron Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,-1660382590,-1456705286,2634584706,2838262010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080346,1,'Imbued Blackened Iron Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1011797078,-921141303,3283170218,3373825993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080347,1,'Imbued Blackened Iron Crescent Axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,549790849,-952846645,549790849,3342120651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080348,1,'imbued blackened iron crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,644046094,1047428293,644046094,1047428293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080349,1,'Imbued Blackened Iron Crescent Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,52855318,-952846645,52855318,3342120651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080350,1,'Imbued Blackened Iron Cutlass','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,1731104799,1730885557,1731104799,1730885557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080351,1,'imbued blackened iron cutlass','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,-590918499,-287810727,3704048797,4007156569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080352,1,'Imbued Blackened Iron Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,2103461884,596285968,2103461884,596285968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080353,1,'imbued blackened iron dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,1626007586,63805065,1626007586,63805065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080354,1,'Imbued Blackened Iron Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,143156544,596285968,143156544,596285968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080355,1,'imbued blackened iron dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-994659931,63805065,3300307365,63805065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080356,1,'Imbued Blackened Iron Dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,640495632,596285968,640495632,596285968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080357,1,'imbued blackened iron dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,1396182300,-172055256,1396182300,4122912040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080358,1,'imbued blackened iron dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-958423549,-172055256,3336543747,4122912040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080359,1,'Imbued Blackened Iron Dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-468064012,2116832784,3826903284,2116832784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080360,1,'Imbued Blackened Iron Dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-1111242449,2116832784,3183724847,2116832784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080361,1,'Imbued Blackened Iron Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,873974393,2116832784,873974393,2116832784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080362,1,'Imbued Blackened Iron Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,1269670628,172961331,1269670628,172961331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080363,1,'imbued blackened iron executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,1090014076,-1172384831,1090014076,3122582465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080364,1,'imbued blackened iron executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,677895533,-1172384831,677895533,3122582465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080365,1,'Imbued Blackened Iron Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,665188839,755807620,665188839,755807620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080366,1,'Imbued Blackened Iron Flail','Weapon',34,NULL,0,7,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1619468697,948293024,2675498599,948293024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080367,1,'Imbued Blackened Iron Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,211890136,948293024,211890136,948293024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080368,1,'imbued blackened iron flail','Weapon',34,NULL,0,7,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1132232786,269281237,3162734510,269281237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080369,1,'Imbued Blackened Iron Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,101940967,-761075895,101940967,3533891401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080370,1,'Imbued Blackened Iron Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1987519564,1112786484,1987519564,1112786484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080371,1,'Imbued Blackened Iron Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,1083472870,-1032419904,1083472870,3262547392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080372,1,'Imbued Blackened Iron Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,-947612540,1164339874,3347354756,1164339874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080373,1,'Imbued Blackened Iron Great Spear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-45761421,1164339874,4249205875,1164339874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080374,1,'imbued blackened iron great spear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-309777354,-231341928,3985189942,4063625368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080375,1,'imbued blackened iron great sword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-386767462,-145929932,3908199834,4149037364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080376,1,'Imbued Blackened Iron Great Sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-397782237,1075651342,3897185059,1075651342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080377,1,'imbued blackened iron great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-218306807,-145929932,4076660489,4149037364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080378,1,'Imbued Blackened Iron Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1023419096,1075651342,3271548200,1075651342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080379,1,'Imbued Blackened Iron Great Sword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-130091553,1075651342,4164875743,1075651342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080380,1,'imbued blackened iron halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,2011422371,1494677508,2011422371,1494677508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080381,1,'Imbued Blackened Iron Halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-871759327,-790260504,3423207969,3504706792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080382,1,'Imbued Blackened Iron Halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1146763293,-790260504,3148204003,3504706792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080383,1,'imbued blackened iron halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,410101018,1494677508,410101018,1494677508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080384,1,'Imbued Blackened Iron Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1014585968,1036116025,1014585968,1036116025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080385,1,'Imbued Blackened Iron Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,523071454,-1227936944,523071454,3067030352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080386,1,'Imbued Blackened Iron Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,579439599,673236876,579439599,673236876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080387,1,'Imbued Blackened Iron Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-1386354177,-206097389,2908613119,4088869907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080388,1,'Imbued Blackened Iron Katar','Weapon',1672,NULL,0,6,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,778102084,440665916,778102084,440665916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080389,1,'Imbued Blackened Iron Knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,2125919074,-384865607,2125919074,3910101689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080390,1,'Imbued Blackened Iron Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,-475650342,-384865607,3819316954,3910101689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080391,1,'imbued blackened iron knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,-1166774856,1077557126,3128192440,1077557126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080392,1,'Imbued Blackened Iron Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-966933134,-1939455717,3328034162,2355511579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080393,1,'Imbued Blackened Iron Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,1008007351,137370319,1008007351,137370319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080394,1,'Imbued Blackened Iron Leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,1713104242,2051114847,1713104242,2051114847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080395,1,'imbued blackened iron leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-523552083,-863068353,3771415213,3431898943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080396,1,'Imbued Blackened Iron Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1279423303,1179507745,1279423303,1179507745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080397,1,'imbued blackened iron long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-91767896,-897032859,4203199400,3397934437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080398,1,'Imbued Blackened Iron Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1763185476,1179507745,2531781820,1179507745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080399,1,'Imbued Blackened Iron Long Sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,943409702,1179507745,943409702,1179507745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080400,1,'imbued blackened iron long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,785470908,-897032859,785470908,3397934437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080401,1,'Imbued Blackened Iron Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,2059000074,-1185522123,2059000074,3109445173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080402,1,'imbued blackened iron mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,27627046,851752205,27627046,851752205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080403,1,'Imbued Blackened Iron Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-210904484,-1185522123,4084062812,3109445173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080404,1,'imbued blackened iron mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-1807606471,851752205,2487360825,851752205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080405,1,'Imbued Blackened Iron Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,593754321,-1185522123,593754321,3109445173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080406,1,'imbued blackened iron maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-251260854,1468053630,4043706442,1468053630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080407,1,'Imbued Blackened Iron Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-1775642833,-602778810,2519324463,3692188486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080408,1,'Imbued Blackened Iron Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,536728697,-602778810,536728697,3692188486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080409,1,'Imbued Blackened Iron Morning Star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,1785975128,-382163063,1785975128,3912804233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080410,1,'Imbued Blackened Iron Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-41173666,-382163063,4253793630,3912804233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080411,1,'imbued blackened iron morning star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-1311592902,-2011331495,2983374394,2283635801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080412,1,'Imbued Blackened Iron Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-1775562437,-2096522546,2519404859,2198444750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080413,1,'Imbued Blackened Iron Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,1874846806,827668922,1874846806,827668922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080414,1,'imbued blackened iron rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,-697757169,286405923,3597210127,286405923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080415,1,'Imbued Blackened Iron Rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,888312762,827668922,888312762,827668922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080416,1,'imbued blackened iron ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,1716060374,1386209480,1716060374,1386209480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080417,1,'Imbued Blackened Iron Ritual Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-986799651,306199821,3308167645,306199821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080418,1,'Imbued Blackened Iron Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,752548996,306199821,752548996,306199821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080419,1,'Imbued Blackened Iron Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-2073615728,-1337736984,2221351568,2957230312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080420,1,'Imbued Blackened Iron Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,583430931,-957916297,583430931,3337050999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080421,1,'Imbued Blackened Iron Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-856310291,1696069987,3438657005,1696069987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080422,1,'Imbued Blackened Iron Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1297931988,1207276215,1297931988,1207276215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080423,1,'Imbued Blackened Iron Scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-800322708,1207276215,3494644588,1207276215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080424,1,'imbued blackened iron scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,344888758,-289353848,344888758,4005613448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080425,1,'Imbued Blackened Iron Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-2103193640,725715798,2191773656,725715798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080426,1,'Imbued Blackened Iron Shamshir','Weapon',54,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1095331748,1272980423,1095331748,1272980423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080427,1,'Imbued Blackened Iron Short Spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,-1534590799,215969948,2760376497,215969948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080428,1,'Imbued Blackened Iron Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034355224,0,-1908568390,215969948,2386398906,215969948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080429,1,'imbued blackened iron short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,-1103186789,-1148249434,3191780507,3146717862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080430,1,'Imbued Blackened Iron Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1577891555,161757488,2717075741,161757488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080431,1,'imbued blackened iron short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1588887644,-1091284214,2706079652,3203683082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080432,1,'Imbued Blackened Iron Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1958295786,161757488,2336671510,161757488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080433,1,'imbued blackened iron short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1153041097,-1091284214,3141926199,3203683082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080434,1,'Imbued Blackened Iron Short Sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1316491295,161757488,2978476001,161757488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080435,1,'Imbued Blackened Iron Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-2104942343,-597426923,2190024953,3697540373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080436,1,'Imbued Blackened Iron Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-292849121,562608360,4002118175,562608360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080437,1,'Imbued Blackened Iron Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,875083403,1791126375,875083403,1791126375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080438,1,'Imbued Blackened Iron Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,154198136,-1080745278,154198136,3214222018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080439,1,'imbued blackened iron spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,-1240565078,-1759770441,3054402218,2535196855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080440,1,'imbued blackened iron spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,999526604,-1759770441,999526604,2535196855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080441,1,'Imbued Blackened Iron Spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,409481477,-1080745278,409481477,3214222018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080442,1,'Imbued Blackened Iron Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-1491524213,-1719409662,2803443083,2575557634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080443,1,'Imbued Blackened Iron Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-870293423,-964088782,3424673873,3330878514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080444,1,'imbued blackened iron stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-209229645,1874620685,4085737651,1874620685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080445,1,'Imbued Blackened Iron Stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-259366045,-964088782,4035601251,3330878514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080446,1,'Imbued Blackened Iron Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-1712661249,240338212,2582306047,240338212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080447,1,'imbued blackened iron tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1562919461,-1486481381,1562919461,2808485915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080448,1,'Imbued Blackened Iron Tribal Spear','Weapon',2376,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-1760476924,1671893987,2534490372,1671893987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080449,1,'Imbued Blackened Iron Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1574424,0,-1999446791,-476934158,2295520505,3818033138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080450,1,'imbued blackened iron trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1574424,0,721862144,1784800030,721862144,1784800030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080451,1,'Imbued Blackened Iron Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,1151178064,444025020,1151178064,444025020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080452,1,'imbued blackened iron tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-45391095,976241701,4249576201,976241701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080453,1,'Imbued Blackened Iron Tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,533783228,444025020,533783228,444025020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080454,1,'Imbued Blackened Iron Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,-873542211,-1794895791,3421425085,2500071505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080455,1,'Imbued Blackened Iron War Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1359447391,155723452,1359447391,155723452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080456,1,'imbued blackened iron war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1206753989,1138789834,1206753989,1138789834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080457,1,'Imbued Blackened Iron War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,629062718,155723452,629062718,155723452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080458,1,'Imbued Blackened Iron War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-938227408,420109683,3356739888,420109683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080459,1,'Imbued Blackened Iron War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-1386757053,2085507072,2908210243,2085507072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080460,1,'Imbued Boiled Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,1680386602,1272021102,1680386602,1272021102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080461,1,'imbued boiled leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-124382857,-1478340971,4170584439,2816626325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080462,1,'Imbued Boiled Leather Cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1368794032,-866274045,2926173264,3428693251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080463,1,'Imbued Boiled Leather Fist Wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1456342908,346868724,2838624388,346868724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080464,1,'imbued boiled leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,479159203,1307233310,479159203,1307233310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080465,1,'Imbued Boiled Leather Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1029060727,1694013499,3265906569,1694013499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080466,1,'imbued boiled leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,673162780,837864057,673162780,837864057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080467,1,'imbued boiled leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-2135346714,1816315331,2159620582,1816315331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080468,1,'Imbued Boiled Leather Spiked Cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,64466028,-434928146,64466028,3860039150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080469,1,'Imbued Boiled Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-762169562,1212979735,3532797734,1212979735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10080470,1,'Imbued Bone Bo Staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-1875577354,824138343,2419389942,824138343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080471,1,'Imbued Bone Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-1390066561,824138343,2904900735,824138343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080472,1,'imbued bone bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,724872199,-1607856949,724872199,2687110347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080473,1,'Imbued Bone Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,2041119496,167662995,2041119496,167662995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080474,1,'imbued bone cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1670602964,1108079358,1670602964,1108079358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080475,1,'Imbued Bone Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1900013720,-1635925969,2394953576,2659041327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080476,1,'Imbued Bone Cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1497435109,-1635925969,2797532187,2659041327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080477,1,'Imbued Bone Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,2141045978,-811584036,2141045978,3483383260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080478,1,'Imbued Bone Fighting Batons','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1017935671,1185291852,1017935671,1185291852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080479,1,'imbued bone fighting batons','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,525850366,1876566853,525850366,1876566853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080480,1,'Imbued Bone Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1326239728,908863290,1326239728,908863290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080481,1,'Imbued Bone Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-312258476,908863290,3982708820,908863290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080482,1,'Imbued Bone Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-185228134,908863290,4109739162,908863290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080483,1,'Imbued Bone Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-1652512703,-638296881,2642454593,3656670415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080484,1,'Imbued Bone Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-655218619,-638296881,3639748677,3656670415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080485,1,'Imbued Bone Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,928775446,-638296881,928775446,3656670415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080486,1,'Imbued Bone Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048085528,0,2011927534,129811829,2011927534,129811829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080487,1,'imbued bone pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-1925108693,843092885,2369858603,843092885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080488,1,'Imbued Bone Pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-253158368,129811829,4041808928,129811829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080489,1,'Imbued Bone Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-2147098949,-1922452751,2147868347,2372514545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080490,1,'Imbued Bone Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,1857935285,1824085840,1857935285,1824085840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080491,1,'Imbued Bone Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-295748036,-1643616089,3999219260,2651351207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080492,1,'Imbued Brellium Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-1940890815,1663206257,2354076481,1663206257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080493,1,'Imbued Brellium Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-1540163969,-716881668,2754803327,3578085628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080494,1,'Imbued Brellium Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,-746592313,-1781423181,3548374983,2513544115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080495,1,'Imbued Brellium Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,701044195,-548744761,701044195,3746222535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080496,1,'Imbued Brellium Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,2126731115,-2007745771,2126731115,2287221525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080497,1,'Imbued Brellium Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,2073593238,750165751,2073593238,750165751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080498,1,'Imbued Brellium Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,1205984155,-2145659340,1205984155,2149307956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080499,1,'Imbued Brellium Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,1860033217,479140103,1860033217,479140103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080500,1,'Imbued Brellium Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-841097298,996023178,3453869998,996023178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080501,1,'Imbued Brellium Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,1121344157,74981097,1121344157,74981097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080502,1,'Imbued Brellium Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,167378933,890018016,167378933,890018016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080503,1,'Imbued Brellium Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,939544841,2125337981,939544841,2125337981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080504,1,'Imbued Brellium Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-1562396823,2097744227,2732570473,2097744227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080505,1,'Imbued Brellium Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048085528,0,634345483,-98966015,634345483,4196001281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080506,1,'Imbued Brellium Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,548671911,-10309715,548671911,4284657581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080507,1,'Imbued Brellium Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-704545735,731074103,3590421561,731074103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080508,1,'Imbued Brellium Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,-1303634086,-2001837937,2991333210,2293129359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080509,1,'Imbued Brellium Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-923685466,1047685506,3371281830,1047685506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080510,1,'Imbued Brellium Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,-1415238763,-57986828,2879728533,4236980468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080511,1,'Imbued Brellium Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,1612156929,649712757,1612156929,649712757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080512,1,'Imbued Brellium Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,165544083,-10632009,165544083,4284335287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080513,1,'Imbued Brellium Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,-1247030128,1917966655,3047937168,1917966655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080514,1,'Imbued Brellium Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048085528,0,1919127026,885901702,1919127026,885901702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080515,1,'Imbued Brellium Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-1074468722,-375363310,3220498574,3919603986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080516,1,'Imbued Brellium Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-2137273410,1197590033,2157693886,1197590033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080517,1,'Imbued Brellium Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-438319411,572902242,3856647885,572902242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080518,1,'Imbued Brellium Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-2140248029,-1504171433,2154719267,2790795863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080519,1,'Imbued Brellium Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,-100446914,263963298,4194520382,263963298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080520,1,'Imbued Brellium Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,1766270524,1047084381,1766270524,1047084381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080521,1,'Imbued Brellium Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,34804944,1935974995,34804944,1935974995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080522,1,'Imbued Brellium Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-904898603,-1933700191,3390068693,2361267105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080523,1,'Imbued Brellium Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,146870932,627313135,146870932,627313135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080524,1,'Imbued Brellium Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,1637141865,1534505660,1637141865,1534505660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080525,1,'Imbued Brellium Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-1490749283,1369914553,2804218013,1369914553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080526,1,'Imbued Brellium Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,801292124,354467977,801292124,354467977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080527,1,'Imbued Brellium Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,-1422833171,1571982793,2872134125,1571982793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080528,1,'Imbued Brellium Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1883034355224,0,1819689525,-1281295297,1819689525,3013671999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080529,1,'Imbued Brellium Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,1762462617,-1227115117,1762462617,3067852179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080530,1,'Imbued Brellium Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-1821462686,1860711734,2473504610,1860711734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080531,1,'Imbued Brellium Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,852522209,1711173504,852522209,1711173504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080532,1,'Imbued Brellium Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-1982804513,-123241636,2312162783,4171725660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080533,1,'Imbued Brellium Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281080866328,0,643319320,-790920644,643319320,3504046652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080534,1,'Imbued Brellium Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1883034355224,0,-353069959,751279677,3941897337,751279677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080535,1,'Imbued Brellium Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1560,0,1113937722,357256283,1113937722,357256283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080536,1,'Imbued Brellium Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048085528,0,-854192169,-1707600714,3440775127,2587366582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080537,1,'Imbued Brellium War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-691525641,-1499098225,3603441655,2795869071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080538,1,'Imbued Brellium War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,577499001,257487741,577499001,257487741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080539,1,'Imbued Brellium War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,1194320394,1780284942,1194320394,1780284942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080540,1,'Imbued Briarwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,2064564349,1846597535,2064564349,1846597535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080541,1,'Imbued Briarwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1762236796,1846597535,1762236796,1846597535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080542,1,'imbued briarwood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1817122677,-1144034271,1817122677,3150933025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080543,1,'imbued briarwood club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1308188726,1678012117,1308188726,1678012117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080544,1,'Imbued Briarwood Club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-626622283,-1634034453,3668345013,2660932843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080545,1,'Imbued Briarwood Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-206455876,-1634034453,4088511420,2660932843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080546,1,'Imbued Briarwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1684621644,-1692148063,2610345652,2602819233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080547,1,'Imbued Briarwood Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-875311758,-1692148063,3419655538,2602819233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080548,1,'Imbued Briarwood Cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1424312824,-1692148063,2870654472,2602819233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080549,1,'imbued briarwood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,465438887,-1990873998,465438887,2304093298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080550,1,'Imbued Briarwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,533294858,-1692148063,533294858,2602819233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080551,1,'imbued briarwood fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1698937271,-1251273065,1698937271,3043694231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080552,1,'Imbued Briarwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-198302842,1083482960,4096664454,1083482960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080553,1,'Imbued Briarwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-2012999106,1083482960,2281968190,1083482960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080554,1,'Imbued Briarwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-105012680,1083482960,4189954616,1083482960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080555,1,'Imbued Briarwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1121678261,1083482960,3173289035,1083482960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080556,1,'Imbued Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1777515105,2034297885,1777515105,2034297885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080557,1,'imbued briarwood greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-59208396,-1878464148,4235758900,2416503148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080558,1,'Imbued Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1041134635,2034297885,3253832661,2034297885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080559,1,'Imbued Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,666541340,2034297885,666541340,2034297885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080560,1,'Imbued Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,739661578,2034297885,739661578,2034297885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080561,1,'Imbued Briarwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-709513129,260553470,3585454167,260553470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080562,1,'Imbued Briarwood Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1928865510,260553470,2366101786,260553470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080563,1,'Imbued Briarwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,79852498,260553470,79852498,260553470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080564,1,'imbued briarwood pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,1136390352,1783037491,1136390352,1783037491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080565,1,'Imbued Briarwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-723251117,-1864889331,3571716179,2430077965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080566,1,'Imbued Briarwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,-34395302,-1864889331,4260571994,2430077965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080567,1,'Imbued Briarwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,2072274735,-597573331,2072274735,3697393965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080568,1,'Imbued Briarwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1941039211,-597573331,1941039211,3697393965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080569,1,'Imbued Briarwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1923454751,-597573331,2371512545,3697393965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080570,1,'imbued briarwood quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-2069049681,1306775872,2225917615,1306775872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080571,1,'Imbued Briarwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-290265081,-597573331,4004702215,3697393965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080572,1,'Imbued Briarwood Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-919771134,-488425134,3375196162,3806542162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080573,1,'imbued briarwood spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-974731697,-1857524141,3320235599,2437443155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080574,1,'Imbued Briarwood Spellbinders Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,716100245,-1534799279,716100245,2760168017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080575,1,'Imbued Briarwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1682409096,158114271,1682409096,158114271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080576,1,'Imbued Bristled Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-1854063097,-1412112864,2440904199,2882854432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080577,1,'Imbued Bristled Leather Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,192,0,-1979616178,1394379874,2315351118,1394379874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080578,1,'Imbued Bristled Leather Knuckles','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,192,0,-812330149,70656946,3482637147,70656946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080579,1,'Imbued Bristled Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1372783289,598748589,1372783289,598748589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080580,1,'Imbued Bronze Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,1,0,1,1883032780824,0,-2025011302,51942050,2269955994,51942050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080581,1,'Imbued Bronze Great Sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,1,0,1,1560,0,-422551731,-2067982167,3872415565,2226985129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080582,1,'Imbued Bronze Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,1,0,1,1881195873816,0,-681332556,-2026060840,3613634740,2268906456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10080583,1,'imbued bubinga club','Weapon',637,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,1123111531,-1351281600,1123111531,2943685696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080584,1,'imbued bubinga cudgel','Weapon',633,NULL,0,6,3421494576,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,1923990227,900956542,1923990227,900956542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080585,1,'imbued bubinga knotted club','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,2023036417,-1741131026,2023036417,2553836270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080586,1,'Imbued Carbonite Assault Axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1218321062,1942343824,1218321062,1942343824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080587,1,'Imbued Carbonite Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-36497440,1942343824,4258469856,1942343824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080588,1,'imbued carbonite assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,509728641,1818468319,509728641,1818468319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080589,1,'Imbued Carbonite Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,2123414647,-1942143497,2123414647,2352823799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080590,1,'imbued carbonite bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1098966752,499068314,1098966752,499068314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080591,1,'imbued carbonite battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,129403173,-674180524,129403173,3620786772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080592,1,'Imbued Carbonite Battle Axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-721178484,114659781,3573788812,114659781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080593,1,'Imbued Carbonite Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-234384896,114659781,4060582400,114659781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080594,1,'imbued carbonite battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1106340299,-674180524,3188626997,3620786772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080595,1,'imbued carbonite battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1627329822,934127783,2667637474,934127783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080596,1,'Imbued Carbonite Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1816397807,1614975736,1816397807,1614975736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080597,1,'Imbued Carbonite Battle Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-64600474,1614975736,4230366822,1614975736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080598,1,'imbued carbonite battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1949926389,934127783,2345040907,934127783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080599,1,'Imbued Carbonite Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1261033828,1614975736,3033933468,1614975736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080600,1,'Imbued Carbonite Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,1682056279,533535017,1682056279,533535017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080601,1,'Imbued Carbonite Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1818584376,635827734,1818584376,635827734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080602,1,'Imbued Carbonite Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1240614238,635827734,3054353058,635827734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080603,1,'imbued carbonite claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,317214269,838558380,317214269,838558380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080604,1,'Imbued Carbonite Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1080684273,1598623400,1080684273,1598623400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080605,1,'imbued carbonite crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-449469353,558505272,3845497943,558505272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080606,1,'Imbued Carbonite Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-547141799,1598623400,3747825497,1598623400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080607,1,'imbued carbonite crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,587137611,558505272,587137611,558505272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080608,1,'Imbued Carbonite Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,37707606,1598623400,37707606,1598623400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080609,1,'imbued carbonite dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-545458379,781224644,3749508917,781224644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080610,1,'Imbued Carbonite Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1960826095,1021769751,2334141201,1021769751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080611,1,'Imbued Carbonite Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-2124976804,1021769751,2169990492,1021769751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080612,1,'imbued carbonite dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,547214005,781224644,547214005,781224644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080613,1,'Imbued Carbonite Dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,394725198,1021769751,394725198,1021769751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080614,1,'imbued carbonite dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,1149716403,66474513,1149716403,66474513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080615,1,'Imbued Carbonite Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-948014875,-110583761,3346952421,4184383535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080616,1,'Imbued Carbonite Dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,1021509133,-110583761,1021509133,4184383535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080617,1,'imbued carbonite dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,85373617,66474513,85373617,66474513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080618,1,'Imbued Carbonite Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,673474788,-110583761,673474788,4184383535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080619,1,'imbued carbonite double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1756366073,1201450220,1756366073,1201450220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080620,1,'Imbued Carbonite Double Headed Axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-846450089,-374686006,3448517207,3920281290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080621,1,'Imbued Carbonite Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1958627728,-374686006,2336339568,3920281290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080622,1,'Imbued Carbonite Executioner Axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1537772820,-1263016138,2757194476,3031951158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080623,1,'imbued carbonite executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,300542411,-1901917114,300542411,2393050182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080624,1,'imbued carbonite executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,210614903,2067675113,210614903,2067675113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080625,1,'imbued carbonite executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,974028624,2067675113,974028624,2067675113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080626,1,'imbued carbonite falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-151223184,-705713951,4143744112,3589253345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080627,1,'Imbued Carbonite Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1377399023,-1041154981,1377399023,3253812315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080628,1,'Imbued Carbonite Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-2005815435,-1041154981,2289151861,3253812315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080629,1,'Imbued Carbonite Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-2020991318,-1041154981,2273975978,3253812315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080630,1,'imbued carbonite falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-2038745187,-705713951,2256222109,3589253345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080631,1,'Imbued Carbonite Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-169109235,-1906006925,4125858061,2388960371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080632,1,'imbued carbonite flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1724947422,1342121770,2570019874,1342121770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080633,1,'Imbued Carbonite Flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1539403721,-1906006925,1539403721,2388960371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080634,1,'imbued carbonite flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1755914621,-276655741,1755914621,4018311555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080635,1,'Imbued Carbonite Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,146623068,-1004350075,146623068,3290617221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080636,1,'Imbued Carbonite Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,415062233,-1004350075,415062233,3290617221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080637,1,'Imbued Carbonite Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-1891790183,-189616153,2403177113,4105351143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080638,1,'Imbued Carbonite Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-748880952,1844337282,3546086344,1844337282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080639,1,'Imbued Carbonite Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,1414272170,-352406048,1414272170,3942561248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080640,1,'Imbued Carbonite Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1362582790,-276431796,1362582790,4018535500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080641,1,'imbued carbonite great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1349831396,162519783,2945135900,162519783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080642,1,'Imbued Carbonite Great Sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,5479273,-276431796,5479273,4018535500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080643,1,'Imbued Carbonite Greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1520301170,1778226263,2774666126,1778226263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080644,1,'imbued carbonite greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-982097745,1113444433,3312869551,1113444433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080645,1,'Imbued Carbonite Greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,-482706285,486115708,3812261011,486115708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080646,1,'imbued carbonite greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,-1355581274,-172913651,2939386022,4122053645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080647,1,'Imbued Carbonite Greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-431934145,427999440,3863033151,427999440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080648,1,'imbued carbonite greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1438109430,-255146591,2856857866,4039820705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080649,1,'imbued carbonite halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1985664199,1364629557,1985664199,1364629557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080650,1,'Imbued Carbonite Halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1543693702,1319005481,1543693702,1319005481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080651,1,'imbued carbonite halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-2013821023,1364629557,2281146273,1364629557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080652,1,'Imbued Carbonite Halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1278773817,1319005481,3016193479,1319005481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080653,1,'Imbued Carbonite Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1237701496,-784569882,1237701496,3510397414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080654,1,'imbued carbonite hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-316659737,-43009092,3978307559,4251958204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080655,1,'Imbued Carbonite Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1817375518,-784569882,2477591778,3510397414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080656,1,'Imbued Carbonite Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1050627721,682939025,3244339575,682939025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080657,1,'Imbued Carbonite Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1923228291,-992129453,2371739005,3302837843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080658,1,'Imbued Carbonite Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1528661266,-321169900,1528661266,3973797396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080659,1,'Imbued Carbonite Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-685091951,-1398444305,3609875345,2896522991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080660,1,'imbued carbonite knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1115220128,300709852,1115220128,300709852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080661,1,'Imbued Carbonite Knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1133101463,99804006,1133101463,99804006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080662,1,'Imbued Carbonite Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,1282568264,99804006,1282568264,99804006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080663,1,'Imbued Carbonite Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1776635950,99804006,2518331346,99804006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080664,1,'imbued carbonite knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,855595853,300709852,855595853,300709852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080665,1,'Imbued Carbonite Kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-630298641,186822436,3664668655,186822436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080666,1,'imbued carbonite kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1228060488,-239313638,3066906808,4055653658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080667,1,'Imbued Carbonite Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,892633070,186822436,892633070,186822436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080668,1,'Imbued Carbonite Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,-983675294,-1093569764,3311292002,3201397532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080669,1,'Imbued Carbonite Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1604441526,1824634259,2690525770,1824634259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080670,1,'imbued carbonite leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1068875413,1197601173,3226091883,1197601173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080671,1,'Imbued Carbonite Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,285194103,-729165176,285194103,3565802120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080672,1,'imbued carbonite long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1559671618,-67045123,1559671618,4227922173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080673,1,'imbued carbonite long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-447828910,-67045123,3847138386,4227922173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080674,1,'Imbued Carbonite Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1925332790,-729165176,2369634506,3565802120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080675,1,'Imbued Carbonite Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,939234811,-729165176,939234811,3565802120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080676,1,'Imbued Carbonite Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,286912,1041412106,286912,1041412106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080677,1,'Imbued Carbonite Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-73863640,1041412106,4221103656,1041412106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080678,1,'imbued carbonite mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-2080548970,-997440972,2214418326,3297526324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080679,1,'Imbued Carbonite Mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-279021375,1041412106,4015945921,1041412106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080680,1,'imbued carbonite mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1033067884,-997440972,3261899412,3297526324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080681,1,'Imbued Carbonite Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1629691045,1532411257,2665276251,1532411257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080682,1,'Imbued Carbonite Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1698721203,1532411257,1698721203,1532411257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080683,1,'imbued carbonite maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1490505753,-1580708025,2804461543,2714259271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080684,1,'imbued carbonite morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-598590205,-1757813340,3696377091,2537153956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080685,1,'Imbued Carbonite Morning Star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-57516002,1900355562,4237451294,1900355562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080686,1,'Imbued Carbonite Morning Star','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1094397511,1900355562,3200569785,1900355562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080687,1,'Imbued Carbonite Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,567179281,1900355562,567179281,1900355562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080688,1,'imbued carbonite morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,462986015,-1757813340,462986015,2537153956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080689,1,'Imbued Carbonite Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,180660363,140706153,180660363,140706153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080690,1,'Imbued Carbonite Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1711306565,775510973,2583660731,775510973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080691,1,'imbued carbonite rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,-844933985,1011820910,3450033311,1011820910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080692,1,'Imbued Carbonite Rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,-1819750666,775510973,2475216630,775510973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080693,1,'imbued carbonite rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,843215135,1011820910,843215135,1011820910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080694,1,'Imbued Carbonite Rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,89695460,775510973,89695460,775510973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080695,1,'Imbued Carbonite Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,1510450377,-966561705,1510450377,3328405591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080696,1,'Imbued Carbonite Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-899291840,-966561705,3395675456,3328405591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080697,1,'imbued carbonite ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,958466125,-1853076984,958466125,2441890312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080698,1,'imbued carbonite ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,770154148,-1853076984,770154148,2441890312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080699,1,'Imbued Carbonite Ritual Dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,318227507,-966561705,318227507,3328405591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080700,1,'Imbued Carbonite Rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1661618362,1801096674,2633348934,1801096674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080701,1,'imbued carbonite rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,961482002,-90844932,961482002,4204122364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080702,1,'Imbued Carbonite Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,2100139077,111323451,2100139077,111323451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080703,1,'Imbued Carbonite Sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,180747979,111323451,180747979,111323451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080704,1,'imbued carbonite sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,-5858893,-952554910,4289108403,3342412386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080705,1,'Imbued Carbonite Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,2097515586,-1968523546,2097515586,2326443750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080706,1,'imbued carbonite sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-658557418,459664376,3636409878,459664376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080707,1,'Imbued Carbonite Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-233986303,-1968523546,4060980993,2326443750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080708,1,'Imbued Carbonite Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,314073924,-76808030,314073924,4218159266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080709,1,'imbued carbonite scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1677352125,-1089040430,2617615171,3205926866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080710,1,'Imbued Carbonite Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-494368698,-1425532056,3800598598,2869435240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080711,1,'Imbued Carbonite Scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-311215719,-1425532056,3983751577,2869435240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080712,1,'imbued carbonite scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-327020370,-1089040430,3967946926,3205926866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080713,1,'Imbued Carbonite Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,954226652,-1425532056,954226652,2869435240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080714,1,'Imbued Carbonite Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1559105905,-1254460777,1559105905,3040506519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080715,1,'Imbued Carbonite Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-291686090,-1491228136,4003281206,2803739160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080716,1,'Imbued Carbonite Short Spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,1284622587,-1555583010,1284622587,2739384286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080717,1,'imbued carbonite short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-481728882,1164806517,3813238414,1164806517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080718,1,'imbued carbonite short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-28848395,1164806517,4266118901,1164806517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080719,1,'Imbued Carbonite Short Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1464335406,-1555583010,2830631890,2739384286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080720,1,'Imbued Carbonite Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,502599316,-1555583010,502599316,2739384286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080721,1,'Imbued Carbonite Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1240105303,-1505958286,1240105303,2789009010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080722,1,'imbued carbonite short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-79919271,1075232985,4215048025,1075232985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080723,1,'imbued carbonite short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-432918750,1075232985,3862048546,1075232985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080724,1,'Imbued Carbonite Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1379710338,-1505958286,2915256958,2789009010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080725,1,'Imbued Carbonite Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,411977528,-1505958286,411977528,2789009010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080726,1,'Imbued Carbonite Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1959349268,-1022386414,1959349268,3272580882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080727,1,'Imbued Carbonite Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,852410192,-1175125877,852410192,3119841419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080728,1,'Imbued Carbonite Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-937452501,1974339936,3357514795,1974339936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080729,1,'imbued carbonite spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1774975422,1742240691,2519991874,1742240691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080730,1,'Imbued Carbonite Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1033315738,1974339936,3261651558,1974339936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080731,1,'Imbued Carbonite Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-590249813,158616337,3704717483,158616337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080732,1,'imbued carbonite spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-261063783,-923809720,4033903513,3371157576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080733,1,'Imbued Carbonite Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,85138657,158616337,85138657,158616337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080734,1,'imbued carbonite spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,507480896,-923809720,507480896,3371157576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080735,1,'Imbued Carbonite Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,1101413455,1302374744,1101413455,1302374744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080736,1,'Imbued Carbonite Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,1676949187,712287725,1676949187,712287725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080737,1,'Imbued Carbonite Stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1180898983,712287725,3114068313,712287725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080738,1,'imbued carbonite stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,494476742,1047146839,494476742,1047146839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080739,1,'imbued carbonite tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1524316355,-156215231,2770650941,4138752065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080740,1,'Imbued Carbonite Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1529483766,-491860741,2765483530,3803106555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080741,1,'Imbued Carbonite Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,1870003868,2112452147,1870003868,2112452147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080742,1,'imbued carbonite trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,1160630237,1646363439,1160630237,1646363439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080743,1,'imbued carbonite tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-427743847,393042024,3867223449,393042024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080744,1,'Imbued Carbonite Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1196769296,85666491,3098198000,85666491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080745,1,'Imbued Carbonite Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1294075459,85666491,3000891837,85666491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080746,1,'Imbued Carbonite Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,1034854736,-1972866474,1034854736,2322100822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080747,1,'Imbued Carbonite War Hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,2042853390,-1685313515,2042853390,2609653781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080748,1,'Imbued Carbonite War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-469692493,-1685313515,3825274803,2609653781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080749,1,'imbued carbonite war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,902462523,1969760338,902462523,1969760338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080750,1,'Imbued Carbonite War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1741135778,-168307540,1741135778,4126659756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080751,1,'Imbued Carbonite War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,42177233,-1867261473,42177233,2427705823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080752,1,'Imbued Cedar Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1858253975,152273772,1858253975,152273772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080753,1,'Imbued Cedar Bo Staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1450999827,152273772,1450999827,152273772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080754,1,'imbued cedar bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1049673414,1795724094,1049673414,1795724094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080755,1,'Imbued Cedar Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-1413609076,152273772,2881358220,152273772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080756,1,'Imbued Cedar Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,411185244,152273772,411185244,152273772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080757,1,'imbued cedar club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1397907625,1710062800,1397907625,1710062800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080758,1,'Imbued Cedar Club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-545110570,-1541283132,3749856726,2753684164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080759,1,'Imbued Cedar Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,976102851,-1541283132,976102851,2753684164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080760,1,'Imbued Cedar Cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,247774583,1048739916,247774583,1048739916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080761,1,'Imbued Cedar Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1958993815,1048739916,1958993815,1048739916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080762,1,'Imbued Cedar Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-20982355,1048739916,4273984941,1048739916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080763,1,'imbued cedar cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-311983911,127608982,3982983385,127608982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080764,1,'Imbued Cedar Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,853687401,1048739916,853687401,1048739916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080765,1,'Imbued Cedar Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-505485302,1093456807,3789481994,1093456807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080766,1,'imbued cedar fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1792706918,-342064422,2502260378,3952902874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080767,1,'Imbued Cedar Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,573843842,1093456807,573843842,1093456807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080768,1,'Imbued Cedar Fighting Baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,329947641,1093456807,329947641,1093456807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080769,1,'Imbued Cedar Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,369057008,1093456807,369057008,1093456807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080770,1,'Imbued Cedar Greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1582006847,718777485,2712960449,718777485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080771,1,'Imbued Cedar Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-537924475,718777485,3757042821,718777485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080772,1,'Imbued Cedar Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-1022808750,718777485,3272158546,718777485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080773,1,'Imbued Cedar Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,490001273,718777485,490001273,718777485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080774,1,'Imbued Cedar Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,1840235619,135930595,1840235619,135930595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080775,1,'Imbued Cedar Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,1673561396,135930595,1673561396,135930595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080776,1,'Imbued Cedar Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1337293179,135930595,1337293179,135930595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080777,1,'imbued cedar pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,1561391183,1806691382,1561391183,1806691382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080778,1,'Imbued Cedar Pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-775891664,-1436323294,3519075632,2858644002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080779,1,'Imbued Cedar Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,879539493,-1436323294,879539493,2858644002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080780,1,'Imbued Cedar Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1388119722,-1084215188,1388119722,3210752108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080781,1,'Imbued Cedar Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,1106478145,-1084215188,1106478145,3210752108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080782,1,'imbued cedar quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-302995649,1687065144,3991971647,1687065144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080783,1,'Imbued Cedar Quarter Staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1311960849,-1084215188,2983006447,3210752108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080784,1,'Imbued Cedar Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1480806980,-1084215188,2814160316,3210752108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080785,1,'Imbued Cedar Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,189835166,-384090452,189835166,3910876844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080786,1,'Imbued Cedar Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1954096136,-1528127328,1954096136,2766839968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080787,1,'Imbued Cedar Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1773840353,-1528127328,1773840353,2766839968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080788,1,'Imbued Cedar Spellbinders Staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1329974515,-1327529927,2964992781,2967437369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080789,1,'Imbued Cedar Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-1378346761,869785584,2916620535,869785584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080790,1,'Imbued Cobalt Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-38685713,1482895802,4256281583,1482895802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080791,1,'Imbued Cobalt Assault Axe','Weapon',644,NULL,0,7,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,81387492,1482895802,81387492,1482895802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080792,1,'imbued cobalt assault axe','Weapon',644,NULL,0,7,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,732393929,198839905,732393929,198839905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080793,1,'Imbued Cobalt Bastard Sword','Weapon',1660,NULL,0,7,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1473375112,878381207,1473375112,878381207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080794,1,'imbued cobalt bastard sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1235249257,-521049401,3059718039,3773917895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080795,1,'Imbued Cobalt Bastard Sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,952642416,878381207,952642416,878381207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080796,1,'imbued cobalt battle axe','Weapon',641,NULL,0,7,2476073427,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-855628771,-1291083569,3439338525,3003883727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080797,1,'Imbued Cobalt Battle Axe','Weapon',641,NULL,0,7,2476073427,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-590180831,342763903,3704786465,342763903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080798,1,'Imbued Cobalt Battle Axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1333246994,342763903,2961720302,342763903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080799,1,'imbued cobalt battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,38065909,-1291083569,38065909,3003883727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080800,1,'imbued cobalt battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,2082016636,-891031558,2082016636,3403935738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080801,1,'Imbued Cobalt Battle Hammer','Weapon',637,NULL,0,7,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1651019421,-668686440,2643947875,3626280856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080802,1,'imbued cobalt battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1932293603,-891031558,2362673693,3403935738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080803,1,'Imbued Cobalt Battle Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-225529445,-668686440,4069437851,3626280856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080804,1,'Imbued Cobalt Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,979860659,-668686440,979860659,3626280856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080805,1,'Imbued Cobalt Claw','Weapon',1676,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,1575777121,-2011955668,1575777121,2283011628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080806,1,'imbued cobalt claw','Weapon',1676,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-679256495,-201627915,3615710801,4093339381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080807,1,'Imbued Cobalt Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,1298546233,-77832293,1298546233,4217135003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080808,1,'Imbued Cobalt Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1576886991,-1038837795,2718080305,3256129501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080809,1,'Imbued Cobalt Claymore','Weapon',623,NULL,0,7,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-867036036,-1038837795,3427931260,3256129501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080810,1,'imbued cobalt claymore','Weapon',623,NULL,0,7,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1144638437,993548758,3150328859,993548758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080811,1,'imbued cobalt crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1660441773,234109474,2634525523,234109474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080812,1,'Imbued Cobalt Crescent Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,1900056670,-2066128481,1900056670,2228838815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080813,1,'imbued cobalt crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,1477676739,234109474,1477676739,234109474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080814,1,'Imbued Cobalt Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1339832428,-2066128481,1339832428,2228838815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080815,1,'Imbued Cobalt Crescent Axe','Weapon',640,NULL,0,7,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-654866040,-2066128481,3640101256,2228838815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080816,1,'imbued cobalt dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,1428832306,-1220303559,1428832306,3074663737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080817,1,'imbued cobalt dagger','Weapon',2372,NULL,0,7,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-645431047,-1220303559,3649536249,3074663737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080818,1,'Imbued Cobalt Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-810311461,426621937,3484655835,426621937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080819,1,'Imbued Cobalt Dagger','Weapon',2372,NULL,0,7,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1064756108,426621937,3230211188,426621937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080820,1,'Imbued Cobalt Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,553861972,426621937,553861972,426621937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080821,1,'Imbued Cobalt Dirk','Weapon',609,NULL,0,7,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1137972111,1726028195,1137972111,1726028195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080822,1,'Imbued Cobalt Dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-1289841426,1726028195,3005125870,1726028195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080823,1,'imbued cobalt dirk','Weapon',609,NULL,0,7,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,875911891,487162234,875911891,487162234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080824,1,'imbued cobalt dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,963754462,487162234,963754462,487162234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080825,1,'Imbued Cobalt Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,984450716,1726028195,984450716,1726028195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080826,1,'Imbued Cobalt Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1855914619,103913773,1855914619,103913773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080827,1,'Imbued Cobalt Double Headed Axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-2006089058,103913773,2288878238,103913773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080828,1,'imbued cobalt double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,998330001,-1495790340,998330001,2799176956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080829,1,'imbued cobalt executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1504644128,1762526754,1504644128,1762526754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080830,1,'Imbued Cobalt Executioner Axe','Weapon',643,NULL,0,7,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1032035704,-2013663020,3262931592,2281304276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080831,1,'imbued cobalt executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,845219418,-1703241735,845219418,2591725561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080832,1,'imbued cobalt falchion','Weapon',1678,NULL,0,7,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1607663190,-550726757,1607663190,3744240539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080833,1,'Imbued Cobalt Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1175869308,637558160,1175869308,637558160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080834,1,'imbued cobalt falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-323436850,-550726757,3971530446,3744240539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080835,1,'Imbued Cobalt Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1022456182,637558160,3272511114,637558160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080836,1,'Imbued Cobalt Falchion','Weapon',1678,NULL,0,7,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,675733041,637558160,675733041,637558160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080837,1,'Imbued Cobalt Flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1649221729,1794499265,1649221729,1794499265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080838,1,'imbued cobalt flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,1142849504,-1786683351,1142849504,2508283945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080839,1,'Imbued Cobalt Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-590380189,1794499265,3704587107,1794499265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080840,1,'Imbued Cobalt Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1638893445,-931971108,1638893445,3362996188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080841,1,'Imbued Cobalt Flamberge','Weapon',615,NULL,0,7,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1772939809,-931971108,1772939809,3362996188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080842,1,'Imbued Cobalt Gavel','Weapon',2964,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1508275977,270788949,2786691319,270788949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080843,1,'Imbued Cobalt Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-750886969,1179171752,3544080327,1179171752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080844,1,'imbued cobalt great flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1422478503,-327291497,2872488793,3967675799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080845,1,'Imbued Cobalt Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,568440352,1179171752,568440352,1179171752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080846,1,'Imbued Cobalt Great Mace','Weapon',1657,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-1323585629,-983766216,2971381667,3311201080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080847,1,'imbued cobalt great mace','Weapon',1657,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,64436920,-96040106,64436920,4198927190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080848,1,'Imbued Cobalt Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048085528,0,1412346021,-1051175734,1412346021,3243791562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080849,1,'Imbued Cobalt Great Sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1551232786,-1004331674,2743734510,3290635622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080850,1,'Imbued Cobalt Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1364588809,-1004331674,1364588809,3290635622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080851,1,'imbued cobalt great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,693966231,1846954841,693966231,1846954841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080852,1,'Imbued Cobalt Greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-999052301,1705803278,3295914995,1705803278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080853,1,'imbued cobalt greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,399690536,-225998008,399690536,4068969288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080854,1,'Imbued Cobalt Greatspear','Weapon',624,NULL,0,7,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,-839950158,239219142,3455017138,239219142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080855,1,'imbued cobalt greatspear','Weapon',624,NULL,0,7,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,-599930226,-1855258986,3695037070,2439708310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080856,1,'Imbued Cobalt Greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-929814242,188315754,3365153054,188315754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080857,1,'imbued cobalt greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-649690334,-1810778310,3645276962,2484188986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080858,1,'Imbued Cobalt Halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-591415574,131244327,3703551722,131244327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080859,1,'Imbued Cobalt Halberd','Weapon',625,NULL,0,7,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-2043477172,131244327,2251490124,131244327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080860,1,'imbued cobalt halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,99841494,-1832663621,99841494,2462303675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080861,1,'imbued cobalt halberd','Weapon',625,NULL,0,7,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,354677325,-1832663621,354677325,2462303675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080862,1,'Imbued Cobalt Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1573582059,919406637,1573582059,919406637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080863,1,'imbued cobalt hand axe','Weapon',2154,NULL,0,7,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1141792193,-139689786,1141792193,4155277510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080864,1,'Imbued Cobalt Hand Axe','Weapon',2154,NULL,0,7,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,865762726,919406637,865762726,919406637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080865,1,'imbued cobalt javelin','Weapon',1675,NULL,0,6,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,1675217518,-186025469,1675217518,4108941827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080866,1,'Imbued Cobalt Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,-948164864,1643650719,3346802432,1643650719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080867,1,'Imbued Cobalt Javelin','Weapon',1675,NULL,0,6,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,-1164637870,1643650719,3130329426,1643650719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080868,1,'Imbued Cobalt Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1127884148,590098328,1127884148,590098328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080869,1,'Imbued Cobalt Karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,-970785662,590098328,3324181634,590098328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080870,1,'imbued cobalt karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,-376124218,-637476461,3918843078,3657490835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080871,1,'Imbued Cobalt Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-247534249,-917498382,4047433047,3377468914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080872,1,'imbued cobalt katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,1725937020,-1220498763,1725937020,3074468533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080873,1,'Imbued Cobalt Katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,1082977021,1211377757,1082977021,1211377757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080874,1,'Imbued Cobalt Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,-32617985,1211377757,4262349311,1211377757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080875,1,'imbued cobalt knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1680793237,456084646,2614174059,456084646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080876,1,'Imbued Cobalt Knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,118313399,-503086419,118313399,3791880877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080877,1,'Imbued Cobalt Knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-331022068,-503086419,3963945228,3791880877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080878,1,'Imbued Cobalt Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,-2112518079,-503086419,2182449217,3791880877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080879,1,'imbued cobalt knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,683368947,456084646,683368947,456084646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080880,1,'Imbued Cobalt Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,1096063973,-1800726872,1096063973,2494240424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080881,1,'imbued cobalt kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-885279019,-280785295,3409688277,4014182001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080882,1,'Imbued Cobalt Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,-924350057,-1800726872,3370617239,2494240424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080883,1,'imbued cobalt kris','Weapon',615,NULL,0,7,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-964733480,-280785295,3330233816,4014182001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080884,1,'Imbued Cobalt Kris','Weapon',615,NULL,0,7,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1315038076,-1800726872,2979929220,2494240424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080885,1,'Imbued Cobalt Kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1661421062,1807713446,1661421062,1807713446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080886,1,'imbued cobalt kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1163139463,-1798633906,1163139463,2496333390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080887,1,'Imbued Cobalt Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048085528,0,-327527412,1514157486,3967439884,1514157486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080888,1,'Imbued Cobalt Leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,-1659393949,1620074442,2635573347,1620074442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080889,1,'imbued cobalt leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,-326525990,-138696052,3968441306,4156271244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080890,1,'Imbued Cobalt Leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-1051751881,1620074442,3243215415,1620074442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080891,1,'imbued cobalt leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,317647596,-138696052,317647596,4156271244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080892,1,'Imbued Cobalt Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1383098009,-969774542,1383098009,3325192754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080893,1,'Imbued Cobalt Long Sword','Weapon',617,NULL,0,7,1696217328,418532101,250,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1042983766,-969774542,1042983766,3325192754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080894,1,'imbued cobalt long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-524487806,-1730442650,3770479490,2564524646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080895,1,'Imbued Cobalt Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-275132470,-969774542,4019834826,3325192754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080896,1,'imbued cobalt long sword','Weapon',617,NULL,0,7,1696217328,418532101,250,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,804782442,-1730442650,804782442,2564524646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080897,1,'Imbued Cobalt Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1952744651,-1583675002,1952744651,2711292294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080898,1,'Imbued Cobalt Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-36202823,-1583675002,4258764473,2711292294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080899,1,'Imbued Cobalt Mace','Weapon',284,NULL,0,7,770311065,3421494576,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-2068970582,-1583675002,2225996714,2711292294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080900,1,'imbued cobalt mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-32790021,-629960353,4262177275,3665006943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080901,1,'Imbued Cobalt Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,287345080,-992017163,287345080,3302950133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080902,1,'imbued cobalt maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1689279352,-1086874580,2605687944,3208092716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080903,1,'Imbued Cobalt Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1735156790,-992017163,2559810506,3302950133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080904,1,'imbued cobalt morning star','Weapon',1655,NULL,0,7,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1672123419,-1148730690,1672123419,3146236606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080905,1,'Imbued Cobalt Morning Star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1880248554,-1428852515,2414718742,2866114781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080906,1,'Imbued Cobalt Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1317992668,-1428852515,2976974628,2866114781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080907,1,'imbued cobalt morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1497452149,-1148730690,2797515147,3146236606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080908,1,'Imbued Cobalt Morning Star','Weapon',1655,NULL,0,7,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,643479232,-1428852515,643479232,2866114781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080909,1,'Imbued Cobalt Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,1750046255,1164510724,1750046255,1164510724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080910,1,'Imbued Cobalt Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,24,0,282972217,-987603596,282972217,3307363700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080911,1,'Imbued Cobalt Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,24,0,-1699545847,-987603596,2595421449,3307363700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080912,1,'imbued cobalt rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,1207296920,-1516501357,1207296920,2778465939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080913,1,'imbued cobalt rapier','Weapon',614,NULL,0,7,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-883416237,-1516501357,3411551059,2778465939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080914,1,'Imbued Cobalt Rapier','Weapon',614,NULL,0,7,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-766066722,196221019,3528900574,196221019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080915,1,'Imbued Cobalt Rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,-580123791,196221019,3714843505,196221019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080916,1,'Imbued Cobalt Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,870113534,196221019,870113534,196221019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080917,1,'Imbued Cobalt Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-1673093604,2114274615,2621873692,2114274615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080918,1,'Imbued Cobalt Ritual Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,1420776244,2114274615,1420776244,2114274615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080919,1,'Imbued Cobalt Ritual Dagger','Weapon',2528,NULL,0,7,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1001821132,2114274615,1001821132,2114274615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080920,1,'imbued cobalt ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-633802797,1824656725,3661164499,1824656725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080921,1,'imbued cobalt ritual dagger','Weapon',2528,NULL,0,7,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,720529586,1824656725,720529586,1824656725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080922,1,'Imbued Cobalt Rod','Weapon',2160,NULL,0,7,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,132065302,1560781988,132065302,1560781988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080923,1,'imbued cobalt rod','Weapon',2160,NULL,0,7,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-509156841,78959470,3785810455,78959470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080924,1,'Imbued Cobalt Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1409912363,-499912823,1409912363,3795054473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080925,1,'Imbued Cobalt Sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-791759264,-499912823,3503208032,3795054473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080926,1,'imbued cobalt sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-1302050058,491220321,2992917238,491220321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080927,1,'Imbued Cobalt Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,1124246555,-1124622432,1124246555,3170344864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080928,1,'Imbued Cobalt Sai','Weapon',2369,NULL,0,7,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-433122542,-1124622432,3861844754,3170344864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080929,1,'imbued cobalt sai','Weapon',2369,NULL,0,7,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,5691667,-448468886,5691667,3846498410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080930,1,'Imbued Cobalt Scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-283256272,879807997,4011711024,879807997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080931,1,'imbued cobalt scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,911284492,-1587435167,911284492,2707532129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080932,1,'Imbued Cobalt Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,346354995,-1306473300,346354995,2988493996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080933,1,'Imbued Cobalt Scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1119877378,1291418275,1119877378,1291418275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080934,1,'imbued cobalt scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-2042521091,-1244285784,2252446205,3050681512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080935,1,'imbued cobalt scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,892066149,-1244285784,892066149,3050681512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080936,1,'Imbued Cobalt Scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-1443386951,1291418275,2851580345,1291418275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080937,1,'Imbued Cobalt Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,753889359,1291418275,753889359,1291418275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080938,1,'Imbued Cobalt Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1525843718,-59326823,1525843718,4235640473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080939,1,'imbued cobalt scourge','Weapon',638,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-27825560,1768413701,4267141736,1768413701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080940,1,'Imbued Cobalt Scourge','Weapon',638,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,656124244,-59326823,656124244,4235640473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080941,1,'Imbued Cobalt Scythe','Weapon',640,NULL,0,6,2380184628,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,863700887,-442164035,863700887,3852803261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080942,1,'imbued cobalt scythe','Weapon',640,NULL,0,6,2380184628,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1444747394,1267401333,2850219902,1267401333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080943,1,'Imbued Cobalt Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,553304383,1089260499,553304383,1089260499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080944,1,'imbued cobalt short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,1704936965,584325323,1704936965,584325323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080945,1,'imbued cobalt short spear','Weapon',287,NULL,0,7,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-880711491,584325323,3414255805,584325323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080946,1,'Imbued Cobalt Short Spear','Weapon',287,NULL,0,7,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-452999536,-1998500108,3841967760,2296467188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080947,1,'Imbued Cobalt Short Spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,-280476804,-1998500108,4014490492,2296467188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080948,1,'Imbued Cobalt Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034355224,0,496478875,-1998500108,496478875,2296467188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080949,1,'imbued cobalt short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1625558953,665801063,1625558953,665801063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080950,1,'imbued cobalt short sword','Weapon',2531,NULL,0,7,1696217328,418532101,250,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-822468335,665801063,3472498961,665801063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080951,1,'Imbued Cobalt Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-365753648,-1919285416,3929213648,2375681880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080952,1,'Imbued Cobalt Short Sword','Weapon',2531,NULL,0,7,1696217328,418532101,250,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-511406276,-1919285416,3783561020,2375681880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080953,1,'Imbued Cobalt Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,418177847,-1919285416,418177847,2375681880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080954,1,'Imbued Cobalt Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-555080623,-427500300,3739886673,3867466996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080955,1,'Imbued Cobalt Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1569603483,1650814908,2725363813,1650814908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080956,1,'Imbued Cobalt Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1749791267,1344621190,1749791267,1344621190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080957,1,'Imbued Cobalt Spatha','Weapon',1663,NULL,0,7,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1983779581,1344621190,2311187715,1344621190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080958,1,'imbued cobalt spatha','Weapon',1663,NULL,0,7,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1865453170,-32811954,2429514126,4262155342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080959,1,'Imbued Cobalt Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,-446836989,-303755869,3848130307,3991211427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080960,1,'Imbued Cobalt Spear','Weapon',1683,NULL,0,7,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-552053686,-303755869,3742913610,3991211427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080961,1,'imbued cobalt spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,-1022455678,311529291,3272511618,311529291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080962,1,'imbued cobalt spear','Weapon',1683,NULL,0,7,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-1112364836,311529291,3182602460,311529291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080963,1,'Imbued Cobalt Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,394610451,-171533256,394610451,4123434040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080964,1,'imbued cobalt stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,121448312,883493421,121448312,883493421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080965,1,'Imbued Cobalt Stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1010612345,-846871514,3284354951,3448095782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080966,1,'imbued cobalt stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1269340192,883493421,3025627104,883493421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080967,1,'Imbued Cobalt Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,-1382822198,-846871514,2912145098,3448095782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080968,1,'Imbued Cobalt Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,680204092,-846871514,680204092,3448095782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080969,1,'imbued cobalt tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-806924690,-59546821,3488042606,4235420475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080970,1,'Imbued Cobalt Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-531530198,90156336,3763437098,90156336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080971,1,'Imbued Cobalt Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034355224,0,-605291650,541770935,3689675646,541770935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080972,1,'Imbued Cobalt Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1574424,0,-272060944,883276349,4022906352,883276349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080973,1,'imbued cobalt trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1574424,0,914648780,-1581982047,914648780,2712985249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080974,1,'Imbued Cobalt Tulwar','Weapon',616,NULL,0,7,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-109785384,546335069,4185181912,546335069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080975,1,'Imbued Cobalt Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,419336696,546335069,419336696,546335069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080976,1,'Imbued Cobalt Voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,2034051738,-1344065104,2034051738,2950902192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080977,1,'Imbued Cobalt Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048085528,0,-1752315627,-1344065104,2542651669,2950902192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080978,1,'imbued cobalt voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,-475739533,30224248,3819227763,30224248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080979,1,'imbued cobalt war axe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1021976402,1736040457,3272990894,1736040457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080980,1,'Imbued Cobalt War Axe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,442049426,-903495051,442049426,3391472245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080981,1,'Imbued Cobalt War Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1461085231,-1992847185,1461085231,2302120111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080982,1,'Imbued Cobalt War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-2036006733,-1992847185,2258960563,2302120111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080983,1,'Imbued Cobalt War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1449105493,302429543,2845861803,302429543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080984,1,'Imbued Cobalt War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-857445672,2000861204,3437521624,2000861204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080985,1,'imbued cobalt warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,1185218296,1570164654,1185218296,1570164654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080986,1,'Imbued Cobalt Warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,926600513,-893568280,926600513,3401399016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080987,1,'Imbued Conditioned Mahogany War Pike','Weapon',2501,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1574424,0,1839054129,331105969,1839054129,331105969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080988,1,'Imbued Conditioned Redwood War Pike','Weapon',2501,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,596829230,1418448965,596829230,1418448965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080989,1,'Imbued Cuirboilli Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,652606456,-675726580,652606456,3619240716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080990,1,'Imbued Cuirboilli Leather Cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-111765562,2129397563,4183201734,2129397563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080991,1,'imbued cuirboilli leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,434083220,1052305883,434083220,1052305883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080992,1,'imbued cuirboilli leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-925951861,596719307,3369015435,596719307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080993,1,'Imbued Cuirboilli Leather Fist Wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-536556874,1062763677,3758410422,1062763677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080994,1,'Imbued Cuirboilli Leather Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,150192572,605381505,150192572,605381505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080995,1,'imbued cuirboilli leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,-1945779877,554498286,2349187419,554498286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080996,1,'Imbued Cuirboilli Leather Spiked Cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1610936951,-1337885936,2684030345,2957081360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080997,1,'imbued cuirboilli leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,217106375,-830172171,217106375,3464795125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10080998,1,'Imbued Cuirboilli Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1052056086,-1293718564,3242911210,3001248732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10080999,1,'Imbued Cured Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398046511296,0,1345694661,903401782,1345694661,903401782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081000,1,'Imbued Cured Leather Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,-601655154,108305709,3693312142,108305709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081001,1,'imbued cured leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,417457748,1226529256,417457748,1226529256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081002,1,'Imbued Cured Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-639546329,1581848973,3655420967,1581848973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081003,1,'Imbued Deathblade','Weapon',5,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,60904969,-2035157780,60904969,2259809516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081004,1,'imbued dragonhide fist wraps','Weapon',283,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,-917419921,378903727,3377547375,378903727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081005,1,'Imbued Dragonhide Fist Wraps','Weapon',283,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,-1465495463,964572675,2829471833,964572675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081006,1,'Imbued Dragonhide Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,-1729444060,-1259674940,2565523236,3035292356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081007,1,'Imbued Dragonhide Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1728382648,-1116260987,2566584648,3178706309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081008,1,'Imbued Ebon Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-697792974,-966605456,3597174322,3328361840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081009,1,'imbued ebon assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1980001604,1835629474,2314965692,1835629474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081010,1,'Imbued Ebon Assault Axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1261054303,-966605456,3033912993,3328361840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081011,1,'Imbued Ebon Bastard Sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1560061856,-1080123561,2734905440,3214843735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081012,1,'imbued ebon bastard sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1099870529,541658442,3195096767,541658442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081013,1,'Imbued Ebon Bastard Sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1340207128,-1080123561,2954760168,3214843735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081014,1,'Imbued Ebon Battle Axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-357691306,1896824952,3937275990,1896824952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081015,1,'imbued ebon battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-428979222,105228565,3865988074,105228565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081016,1,'Imbued Ebon Battle Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,4450651,1896824952,4450651,1896824952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081017,1,'Imbued Ebon Battle Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,2052625667,1407266904,2052625667,1407266904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081018,1,'imbued ebon battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,1949815892,173770871,1949815892,173770871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081019,1,'Imbued Ebon Battle Hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1766179467,1407266904,1766179467,1407266904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081020,1,'Imbued Ebon Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1480730651,1407266904,1480730651,1407266904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081021,1,'imbued ebon battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-409463248,173770871,3885504048,173770871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081022,1,'Imbued Ebon Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,799921896,1369922015,799921896,1369922015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081023,1,'Imbued Ebon Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1269260152,-911065479,3025707144,3383901817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081024,1,'imbued ebon claymore','Weapon',623,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,631597120,-1723447343,631597120,2571519953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081025,1,'Imbued Ebon Claymore','Weapon',623,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,338183570,-911065479,338183570,3383901817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081026,1,'Imbued Ebon Crescent Axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-554618722,-635963,3740348574,4294331333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081027,1,'imbued ebon crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1110806013,268376669,3184161283,268376669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081028,1,'Imbued Ebon Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1214951632,-635963,3080015664,4294331333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081029,1,'Imbued Ebon Crescent Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1354830202,-635963,2940137094,4294331333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081030,1,'imbued ebon crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,469207950,268376669,469207950,268376669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081031,1,'imbued ebon dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,2109447933,-1275005009,2109447933,3019962287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081032,1,'imbued ebon dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,-1729565359,-1275005009,2565401937,3019962287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081033,1,'Imbued Ebon Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,-914965275,1752614270,3380002021,1752614270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081034,1,'Imbued Ebon Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-793416962,1752614270,3501550334,1752614270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081035,1,'Imbued Ebon Dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1114824075,1752614270,3180143221,1752614270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081036,1,'Imbued Ebon Dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1434882061,-1750400307,1434882061,2544566989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081037,1,'imbued ebon dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1457462355,-1571335123,1457462355,2723632173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081038,1,'imbued ebon dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,1219233155,-1571335123,1219233155,2723632173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081039,1,'Imbued Ebon Dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,-970370455,-1750400307,3324596841,2544566989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081040,1,'Imbued Ebon Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,743999680,-1750400307,743999680,2544566989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081041,1,'Imbued Ebon Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-960862866,1153933565,3334104430,1153933565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081042,1,'imbued ebon double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-645708063,1124817343,3649259233,1124817343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081043,1,'Imbued Ebon Double Headed Axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-69415838,1153933565,4225551458,1153933565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081044,1,'Imbued Ebon Executioner Axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,112397704,577284792,112397704,577284792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081045,1,'imbued ebon executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-2143493397,888525927,2151473899,888525927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081046,1,'imbued ebon executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,1597602269,2141831866,1597602269,2141831866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081047,1,'imbued ebon executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,44385131,2141831866,44385131,2141831866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081048,1,'imbued ebon falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,168793149,2102562204,168793149,2102562204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081049,1,'Imbued Ebon Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1347185349,765916212,1347185349,765916212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081050,1,'Imbued Ebon Falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-264466465,765916212,4030500831,765916212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081051,1,'Imbued Ebon Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1765093507,765916212,2529873789,765916212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081052,1,'imbued ebon falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1045323251,2102562204,3249644045,2102562204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081053,1,'imbued ebon flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,1370853141,1613888171,1370853141,1613888171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081054,1,'Imbued Ebon Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1107006542,-1072765819,3187960754,3222201477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081055,1,'Imbued Ebon Flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,300155172,-1072765819,300155172,3222201477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081056,1,'imbued ebon flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1177182682,-1046601433,1177182682,3248365863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081057,1,'Imbued Ebon Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-754657648,432275076,3540309648,432275076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081058,1,'Imbued Ebon Flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,784752399,432275076,784752399,432275076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081059,1,'Imbued Ebon Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-992845786,-1160188143,3302121510,3134779153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081060,1,'Imbued Ebon Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-119051750,-666284190,4175915546,3628683106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081061,1,'Imbued Ebon Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,2146927992,1599709184,2146927992,1599709184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081062,1,'imbued ebon great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1531890945,145047194,2763076351,145047194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081063,1,'Imbued Ebon Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,2056047828,1512237484,2056047828,1512237484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081064,1,'Imbued Ebon Great Sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,1718226179,1512237484,1718226179,1512237484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081065,1,'imbued ebon greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-336257016,1816223989,3958710280,1816223989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081066,1,'Imbued Ebon Greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-2095505699,-1273184426,2199461597,3021782870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081067,1,'Imbued Ebon Greatspear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,293472200,1797478593,293472200,1797478593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081068,1,'imbued ebon greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-489389055,559922912,3805578241,559922912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081069,1,'Imbued Ebon Greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,335892068,1851265389,335892068,1851265389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081070,1,'imbued ebon halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-779778151,-1951616872,3515189145,2343350424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081071,1,'Imbued Ebon Halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-246859804,2057577704,4048107492,2057577704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081072,1,'imbued ebon halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,317327946,-1951616872,317327946,2343350424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081073,1,'Imbued Ebon Halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,500723293,2057577704,500723293,2057577704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081074,1,'Imbued Ebon Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1267779922,1030463881,1267779922,1030463881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081075,1,'Imbued Ebon Hand Axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-337630136,1030463881,3957337160,1030463881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081076,1,'Imbued Ebon Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-242295841,479107920,4052671455,479107920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081077,1,'imbued ebon karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675672,0,254010933,2021588884,254010933,2021588884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081078,1,'Imbued Ebon Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1432361165,680166972,1432361165,680166972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081079,1,'Imbued Ebon Karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675672,0,-1813594763,680166972,2481372533,680166972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081080,1,'Imbued Ebon Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,8963325,-1203016835,8963325,3091950461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081081,1,'Imbued Ebon Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,-1664769746,-489738727,2630197550,3805228569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081082,1,'imbued ebon katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,1936999817,1123037239,1936999817,1123037239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081083,1,'Imbued Ebon Katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,858115000,-489738727,858115000,3805228569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081084,1,'Imbued Ebon Knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,1388908608,-375051511,1388908608,3919915785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081085,1,'imbued ebon knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-838055168,-1185852767,3456912128,3109114529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081086,1,'Imbued Ebon Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,-1806715400,-375051511,2488251896,3919915785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081087,1,'Imbued Ebon Knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,876564706,-375051511,876564706,3919915785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081088,1,'imbued ebon knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,95583536,-1185852767,95583536,3109114529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081089,1,'imbued ebon kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1533734056,1344101158,2761233240,1344101158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081090,1,'Imbued Ebon Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-569210933,1709247942,3725756363,1709247942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081091,1,'Imbued Ebon Kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1479762170,1709247942,2815205126,1709247942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081092,1,'Imbued Ebon Kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,279865155,-1052474654,279865155,3242492642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081093,1,'imbued ebon kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1358948722,1635491020,1358948722,1635491020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081094,1,'Imbued Ebon Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,-1900954403,-256166934,2394012893,4038800362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081095,1,'imbued ebon leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197248536,0,-925135018,1769816369,3369832278,1769816369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081096,1,'Imbued Ebon Leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-2044379367,-1323262318,2250587929,2971704978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081097,1,'imbued ebon leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-288816692,1769816369,4006150604,1769816369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081098,1,'Imbued Ebon Leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197248536,0,-1097135203,-1323262318,3197832093,2971704978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081099,1,'Imbued Ebon Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,139867425,-1554840779,139867425,2740126517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081100,1,'Imbued Ebon Long Sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-491008980,-1554840779,3803958316,2740126517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081101,1,'Imbued Ebon Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-2097774480,-1554840779,2197192816,2740126517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081102,1,'imbued ebon long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,76967581,764773308,76967581,764773308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081103,1,'imbued ebon long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,342492745,764773308,342492745,764773308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081104,1,'Imbued Ebon Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,22233676,1355879144,22233676,1355879144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081105,1,'Imbued Ebon Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-350054171,1355879144,3944913125,1355879144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081106,1,'Imbued Ebon Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1828945880,1355879144,2466021416,1355879144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081107,1,'imbued ebon mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1851454346,1697465352,2443512950,1697465352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081108,1,'imbued ebon mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-1881795162,1697465352,2413172134,1697465352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081109,1,'Imbued Ebon Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,1679249215,898965403,1679249215,898965403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081110,1,'imbued ebon maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-359524139,6900091,3935443157,6900091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081111,1,'Imbued Ebon Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1905879658,898965403,2389087638,898965403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081112,1,'Imbued Ebon Morning Star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,1368641998,-772121977,1368641998,3522845319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081113,1,'imbued ebon morning star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1130843467,-1181949247,1130843467,3113018049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081114,1,'Imbued Ebon Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1228435576,-772121977,1228435576,3522845319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081115,1,'imbued ebon morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-447040314,-1181949247,3847926982,3113018049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081116,1,'Imbued Ebon Morning Star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,542904278,-772121977,542904278,3522845319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081117,1,'Imbued Ebon Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-1340041055,-561643229,2954926241,3733324067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081118,1,'Imbued Ebon Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,24,0,1709840062,879248922,1709840062,879248922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081119,1,'Imbued Ebon Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,24,0,-345030316,879248922,3949936980,879248922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081120,1,'imbued ebon rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,1868840279,-1495313403,1868840279,2799653893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081121,1,'Imbued Ebon Rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675672,0,-609673393,2057922260,3685293903,2057922260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081122,1,'imbued ebon rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195675672,0,-1976086789,-1495313403,2318880507,2799653893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081123,1,'Imbued Ebon Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-1033189036,2057922260,3261778260,2057922260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081124,1,'Imbued Ebon Rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1353547297,2057922260,2941419999,2057922260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081125,1,'Imbued Ebon Ritual Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,-596019284,-171912457,3698948012,4123054839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081126,1,'imbued ebon ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,-770296069,-1401263400,3524671227,2893703896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081127,1,'Imbued Ebon Ritual Dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-815521756,-171912457,3479445540,4123054839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081128,1,'Imbued Ebon Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-27014476,-171912457,4267952820,4123054839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081129,1,'Imbued Ebon Rod','Weapon',2160,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,965996489,-1006729099,965996489,3288238197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081130,1,'imbued ebon sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,1606296464,-386402333,1606296464,3908564963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081131,1,'Imbued Ebon Sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-747763985,1221126605,3547203311,1221126605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081132,1,'Imbued Ebon Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,918710010,1221126605,918710010,1221126605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081133,1,'Imbued Ebon Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-624706108,571388785,3670261188,571388785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081134,1,'Imbued Ebon Sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-664546099,571388785,3630421197,571388785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081135,1,'imbued ebon sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,923633231,1810934105,923633231,1810934105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081136,1,'imbued ebon scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,-500700349,-1206985662,3794266947,3087981634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081137,1,'Imbued Ebon Scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,779747975,1225148466,779747975,1225148466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081138,1,'Imbued Ebon Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,576063980,-816428701,576063980,3478538595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081139,1,'Imbued Ebon Scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1698322196,1197462279,2596645100,1197462279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081140,1,'imbued ebon scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1626780430,397126319,1626780430,397126319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081141,1,'Imbued Ebon Scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-63707058,1197462279,4231260238,1197462279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081142,1,'Imbued Ebon Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,984960502,1197462279,984960502,1197462279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081143,1,'imbued ebon scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1421310658,397126319,2873656638,397126319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081144,1,'Imbued Ebon Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1811971033,-2130691242,1811971033,2164276054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081145,1,'Imbued Ebon Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,916520070,1263166071,916520070,1263166071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081146,1,'Imbued Ebon Short Spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1425264597,383826494,1425264597,383826494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081147,1,'Imbued Ebon Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034355224,0,911122246,383826494,911122246,383826494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081148,1,'Imbued Ebon Short Spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197250072,0,715677329,383826494,715677329,383826494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081149,1,'imbued ebon short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1822868068,1092363428,1822868068,1092363428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081150,1,'Imbued Ebon Short Sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1367901817,328987538,1367901817,328987538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081151,1,'imbued ebon short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-318232383,1092363428,3976734913,1092363428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081152,1,'Imbued Ebon Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,802363197,328987538,802363197,328987538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081153,1,'Imbued Ebon Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,859166442,328987538,859166442,328987538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081154,1,'Imbued Ebon Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,794562043,-1751145861,794562043,2543821435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081155,1,'Imbued Ebon Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1513666361,424297958,1513666361,424297958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081156,1,'Imbued Ebon Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1711432823,557724681,2583534473,557724681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081157,1,'Imbued Ebon Spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-188361982,557724681,4106605314,557724681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081158,1,'imbued ebon spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,888369034,-45611304,888369034,4249355992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081159,1,'imbued ebon spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1349042618,-417262135,1349042618,3877705161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081160,1,'Imbued Ebon Spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-591862587,1193151463,3703104709,1193151463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081161,1,'imbued ebon spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197250072,0,-693804937,-417262135,3601162359,3877705161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081162,1,'Imbued Ebon Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197250072,0,-1762333114,1193151463,2532634182,1193151463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081163,1,'Imbued Ebon Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,1973425083,2114128888,1973425083,2114128888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081164,1,'Imbued Ebon Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,2102351563,-970756734,2102351563,3324210562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081165,1,'imbued ebon stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,-511046261,-1764289494,3783921035,2530677802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081166,1,'Imbued Ebon Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-1144392845,-970756734,3150574451,3324210562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081167,1,'imbued ebon stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,708066235,-1764289494,708066235,2530677802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081168,1,'Imbued Ebon Stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,465114729,-970756734,465114729,3324210562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081169,1,'Imbued Ebon Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-1248509987,251200660,3046457309,251200660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081170,1,'imbued ebon tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,693134493,1577942332,693134493,1577942332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081171,1,'Imbued Ebon Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034355224,0,597855266,1533406957,597855266,1533406957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081172,1,'imbued ebon trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1574424,0,-487416701,-1193563262,3807550595,3101404034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081173,1,'Imbued Ebon Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1574424,0,783250759,1238581234,783250759,1238581234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081174,1,'Imbued Ebon Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-381110190,1368070098,3913857106,1368070098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081175,1,'Imbued Ebon Tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-2072973095,1368070098,2221994201,1368070098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081176,1,'Imbued Ebon Voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197250072,0,2146973348,-554152129,2146973348,3740815167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081177,1,'Imbued Ebon Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,1715200191,-554152129,1715200191,3740815167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081178,1,'imbued ebon voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197250072,0,778462992,42892782,778462992,42892782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081179,1,'Imbued Ebon War Axe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,-616629467,-1219278918,3678337829,3075688378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081180,1,'imbued ebon war axe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,392368865,2115409194,392368865,2115409194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081181,1,'imbued ebon war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,2102839600,-1526901997,2102839600,2768065299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081182,1,'Imbued Ebon War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-339063031,-329844312,3955904265,3965122984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081183,1,'Imbued Ebon War Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1954086059,-329844312,2340881237,3965122984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081184,1,'Imbued Ebon War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1074111982,429923523,3220855314,429923523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081185,1,'Imbued Ebon War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-625059999,2095321520,3669907297,2095321520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081186,1,'imbued ebon warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,1660349044,-1018158061,1660349044,3276809235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081187,1,'Imbued Ebon Warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,347500223,453901232,347500223,453901232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081188,1,'Imbued Ebony Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-921842685,-1775737411,3373124611,2519229885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081189,1,'imbued ebony bo staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-406813631,-197954065,3888153665,4097013231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081190,1,'Imbued Ebony Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-1828847513,-1775737411,2466119783,2519229885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081191,1,'Imbued Ebony Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,728893212,213607222,728893212,213607222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081192,1,'imbued ebony cudgel','Weapon',1658,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,1592704265,-1146179451,1592704265,3148787845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081193,1,'Imbued Ebony Cudgel','Weapon',1658,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-946510848,-2101929889,3348456448,2193037407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081194,1,'Imbued Ebony Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1492953345,-2101929889,2802013951,2193037407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081195,1,'Imbued Ebony Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-485939568,-289427905,3809027728,4005539391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081196,1,'Imbued Ebony Fighting Baton','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1891972999,-289427905,2402994297,4005539391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081197,1,'imbued ebony fighting baton','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,877982656,1141899074,877982656,1141899074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081198,1,'Imbued Ebony Great Staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1891776497,-1713031441,2403190799,2581935855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081199,1,'imbued ebony great staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,559344271,248339132,559344271,248339132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081200,1,'Imbued Ebony Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,123700881,-73563995,123700881,4221403301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081201,1,'Imbued Ebony Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-295287872,1738486240,3999679424,1738486240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081202,1,'imbued ebony knotted club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-324428112,854897610,3970539184,854897610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081203,1,'Imbued Ebony Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,29324978,1738486240,29324978,1738486240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081204,1,'Imbued Ebony Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1572888,0,1076536522,49935312,1076536522,49935312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081205,1,'imbued ebony pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1572888,0,-805428724,-1019908668,3489538572,3275058628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081206,1,'Imbued Ebony Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,623941626,49935312,623941626,49935312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081207,1,'Imbued Ebony Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1559890854,637985989,2735076442,637985989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081208,1,'imbued ebony quarter staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1306952606,-35109231,1306952606,4259858065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081209,1,'Imbued Ebony Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,501300607,637985989,501300607,637985989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081210,1,'Imbued Ebony Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-131535911,2117573804,4163431385,2117573804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081211,1,'imbued ebony spellbinder''s staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1475130248,1742395553,1475130248,1742395553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081212,1,'imbued ebony spellbinder''s staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1201302332,1742395553,3093664964,1742395553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081213,1,'Imbued Ebony Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-1132185048,-1689428478,3162782248,2605538818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081214,1,'Imbued Engraved Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,1329225668,1032035030,1329225668,1032035030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081215,1,'imbued engraved leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1761333866,-320443151,1761333866,3974524145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081216,1,'Imbued Engraved Leather Cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1374584189,-988584573,2920383107,3306382723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081217,1,'Imbued Engraved Leather Fist Wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1587583879,1666880208,2707383417,1666880208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081218,1,'imbued engraved leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-406821026,1191535576,3888146270,1191535576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081219,1,'Imbued Engraved Leather Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,1459222999,-1785648582,1459222999,2509318714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081220,1,'imbued engraved leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,1269892916,-554619913,1269892916,3740347383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081221,1,'Imbued Engraved Leather Spiked Cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-919222866,-420423023,3375744430,3874544273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081222,1,'imbued engraved leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1079359333,-531992332,3215607963,3762974964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081223,1,'Imbued Engraved Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1935506254,-515251859,2359461042,3779715437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081224,1,'Imbued Etched Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-151053514,1043394983,4143913782,1043394983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081225,1,'Imbued Etched Leather Cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,613699804,28561268,613699804,28561268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081226,1,'imbued etched leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,301611574,1779184866,301611574,1779184866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081227,1,'Imbued Etched Leather Fist Wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1257170477,-1643454920,1257170477,2651512376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081228,1,'imbued etched leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,463571853,-951264814,463571853,3343702482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081229,1,'imbued etched leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1788229806,-231937438,1788229806,4063029858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081230,1,'Imbued Etched Leather Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,772740829,-1490765792,772740829,2804201504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081231,1,'imbued etched leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-132436448,-50902364,4162530848,4244064932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081232,1,'Imbued Etched Leather Spiked Cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,391330554,1990593161,391330554,1990593161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081233,1,'Imbued Etched Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,389058997,-1352830481,389058997,2942136815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081234,1,'Imbued Eucalyptus Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,1893361331,-765121384,1893361331,3529845912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081235,1,'Imbued Eucalyptus Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,178141261,-1685299464,178141261,2609667832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081236,1,'Imbued Eucalyptus Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-1295698373,-1884931655,2999268923,2410035641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10081237,1,'Imbued Eucalyptus Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-102578461,-221207170,4192388835,4073760126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10081238,1,'Imbued Eucalyptus Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,1188733123,477031739,1188733123,477031739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081239,1,'Imbued Eucalyptus Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1838900952,0,-1259947922,-1151439774,3035019374,3143527522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10081240,1,'Imbued Eucalyptus Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048085528,0,81569963,-1781608930,81569963,2513358366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081241,1,'Imbued Eucalyptus Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,752169835,627885972,752169835,627885972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10081242,1,'Imbued Eucalyptus Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,826155199,8857359,826155199,8857359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10081243,1,'Imbued Eucalyptus Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-1654127239,209347532,2640840057,209347532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10081244,1,'Imbued Ferrite Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,325984364,1334509178,325984364,1334509178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081245,1,'Imbued Ferrite Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,322518599,-193325295,322518599,4101642001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081246,1,'Imbued Ferrite Battle Claws','Weapon',1676,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,192,0,1638346681,2057713287,1638346681,2057713287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081247,1,'Imbued Ferrite Battle Flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,-267480349,-351302691,4027486947,3943664605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081248,1,'Imbued Ferrite Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1137679130,403027998,1137679130,403027998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081249,1,'Imbued Ferrite Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,-645946196,403027998,3649021100,403027998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081250,1,'Imbued Ferrite Battle Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,-447177465,-437987246,3847789831,3856980050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081251,1,'Imbued Ferrite Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-1228673848,614829036,3066293448,614829036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081252,1,'Imbued Ferrite Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,62289111,-1298160780,62289111,2996806516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081253,1,'Imbued Ferrite Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,873412068,531253984,873412068,531253984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081254,1,'Imbued Ferrite Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,998454629,531253984,998454629,531253984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081255,1,'Imbued Ferrite Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-347986932,-673995078,3946980364,3620972218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081256,1,'Imbued Ferrite Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,1261638339,-2446065,1261638339,4292521231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081257,1,'Imbued Ferrite Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883032780824,0,-594801732,-2446065,3700165564,4292521231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081258,1,'Imbued Ferrite Double Headed Axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,1583811233,-830323756,1583811233,3464643540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081259,1,'Imbued Ferrite Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1118409304,-830323756,3176557992,3464643540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081260,1,'Imbued Ferrite Executioner''s Axe','Weapon',1647,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-297086470,-1115825407,3997880826,3179141889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081261,1,'Imbued Ferrite Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-901832129,1451977017,3393135167,1451977017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081262,1,'Imbued Ferrite Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-408764774,1451977017,3886202522,1451977017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081263,1,'Imbued Ferrite Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,661279122,-1257490762,661279122,3037476534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081264,1,'Imbued Ferrite Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,677868577,1728688036,677868577,1728688036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081265,1,'Imbued Ferrite Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1572624902,-807781086,1572624902,3487186210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081266,1,'Imbued Ferrite Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1038208068,1369535592,1038208068,1369535592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081267,1,'Imbued Ferrite Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,-1158601946,-693003510,3136365350,3601963786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081268,1,'Imbued Ferrite Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1081447798,-741682522,3213519498,3553284774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081269,1,'Imbued Ferrite Halberd','Weapon',1667,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,1532963046,-434993374,1532963046,3859973922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081270,1,'Imbued Ferrite Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-58843891,1179008132,4236123405,1179008132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081271,1,'Imbued Ferrite Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197250072,0,-1576616031,-2143799142,2718351265,2151168154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081272,1,'Imbued Ferrite Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-820817865,1403460401,3474149431,1403460401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081273,1,'Imbued Ferrite Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-493957998,1403460401,3801009298,1403460401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081274,1,'Imbued Ferrite Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,998214159,133040313,998214159,133040313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081275,1,'Imbued Ferrite Katar','Weapon',1671,NULL,0,3,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,192,0,-981055302,-1748108246,3313911994,2546859050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081276,1,'Imbued Ferrite Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,95132430,-1748108246,95132430,2546859050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081277,1,'Imbued Ferrite Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,597778855,-1836534268,597778855,2458433028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081278,1,'Imbued Ferrite Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-1183244856,227582468,3111722440,227582468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081279,1,'Imbued Ferrite Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883032780824,0,784729271,227582468,784729271,227582468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081280,1,'Imbued Ferrite Kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-435297215,-1270460207,3859670081,3024507089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081281,1,'Imbued Ferrite Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,400525053,-2051415591,400525053,2243551705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081282,1,'Imbued Ferrite Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881197250072,0,638967500,-806694990,638967500,3488272306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081283,1,'Imbued Ferrite Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1047224520,-1740379732,1047224520,2554587564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081284,1,'Imbued Ferrite Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,346217110,-1740379732,346217110,2554587564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081285,1,'Imbued Ferrite Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-1941372186,950058282,2353595110,950058282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081286,1,'Imbued Ferrite Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-385020011,1575268441,3909947285,1575268441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081287,1,'Imbued Ferrite Morning Star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,-895350100,832986018,3399617196,832986018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081288,1,'Imbued Ferrite Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-986838483,832986018,3308128813,832986018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081289,1,'Imbued Ferrite Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-952359548,1097990414,3342607748,1097990414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081290,1,'Imbued Ferrite Pitchatka','Weapon',1676,NULL,0,3,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,192,0,2091327757,-1789382541,2091327757,2505584755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081291,1,'Imbued Ferrite Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-107116634,-989068016,4187850662,3305899280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081292,1,'Imbued Ferrite Rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675672,0,894557664,-989068016,894557664,3305899280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081293,1,'Imbued Ferrite Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883032780824,0,2136884739,-1104913743,2136884739,3190053553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081294,1,'Imbued Ferrite Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-437356107,-1104913743,3857611189,3190053553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081295,1,'Imbued Ferrite Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-1347658534,1036663806,2947308762,1036663806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081296,1,'Imbued Ferrite Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,1813213791,-1911387741,1813213791,2383579555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081297,1,'Imbued Ferrite Scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,1761428540,-709825544,1761428540,3585141752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081298,1,'Imbued Ferrite Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1910402450,1407249065,1910402450,1407249065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081299,1,'Imbued Ferrite Scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-1597635316,1014124042,2697331980,1014124042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081300,1,'Imbued Ferrite Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1923376727,1014124042,2371590569,1014124042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081301,1,'Imbued Ferrite Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1065885607,498505884,1065885607,498505884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081302,1,'Imbued Ferrite Scythe','Weapon',640,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-616113914,723190262,3678853382,723190262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081303,1,'Imbued Ferrite Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-2125584167,812121978,2169383129,812121978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081304,1,'Imbued Ferrite Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197250072,0,-213370600,-1626832588,4081596696,2668134708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081305,1,'Imbued Ferrite Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,2060109309,-1703688040,2060109309,2591279256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081306,1,'Imbued Ferrite Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-164400972,-1703688040,4130566324,2591279256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081307,1,'Imbued Ferrite Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,346768137,674939327,346768137,674939327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081308,1,'Imbued Ferrite Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-701575828,-115981117,3593391468,4178986179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081309,1,'Imbued Ferrite Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-1576348293,-1633986611,2718619003,2660980685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081310,1,'Imbued Ferrite Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881197250072,0,1616342340,840751572,1616342340,840751572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081311,1,'Imbued Ferrite Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1848484026,904364990,1848484026,904364990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081312,1,'Imbued Ferrite Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,203892524,-1123094385,203892524,3171872911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081313,1,'Imbued Ferrite Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1883032780824,0,565885833,-1123094385,565885833,3171872911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081314,1,'Imbued Ferrite Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,-379530593,1976867225,3915436703,1976867225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081315,1,'Imbued Ferrite Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197250072,0,-1347094921,-1153830968,2947872375,3141136328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081316,1,'Imbued Ferrite Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,1747465212,-714761160,1747465212,3580206136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081317,1,'Imbued Ferrite Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-759171424,-298945514,3535795872,3996021782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081318,1,'Imbued Ferrite Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,1573695053,1633496315,1573695053,1633496315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081319,1,'Imbued Ferrite Voulge','Weapon',2156,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,-1862208501,1633496315,2432758795,1633496315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081320,1,'Imbued Ferrite War Axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,-1648771682,736486512,2646195614,736486512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081321,1,'Imbued Ferrite War Hammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,2107512303,-683273423,2107512303,3611693873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081322,1,'Imbued Ferrite War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1465364401,-683273423,1465364401,3611693873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081323,1,'Imbued Ferrite War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,135564877,1653440974,135564877,1653440974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081324,1,'Imbued Ferrite War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1833993022,130649277,1833993022,130649277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081325,1,'Imbued Ferrite War Maul','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,1087184795,130649277,1087184795,130649277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081326,1,'Imbued Feyiron Assault Axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1749109350,304709328,1749109350,304709328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081327,1,'imbued feyiron assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,295220300,94990658,295220300,94990658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081328,1,'Imbued Feyiron Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,525630889,304709328,525630889,304709328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081329,1,'imbued feyiron bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-345018120,-1629323400,3949949176,2665643896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081330,1,'Imbued Feyiron Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-570353134,1294638577,3724614162,1294638577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081331,1,'imbued feyiron battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,178401357,469545415,178401357,469545415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081332,1,'Imbued Feyiron Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1121116533,-2122055141,1121116533,2172912155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081333,1,'imbued feyiron battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1200910204,469545415,1200910204,469545415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081334,1,'Imbued Feyiron Battle Axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1880400556,-2122055141,2414566740,2172912155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081335,1,'imbued feyiron battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-166088197,-1259275707,4128879099,3035691589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081336,1,'Imbued Feyiron Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-526870174,-1588251906,3768097122,2706715390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081337,1,'Imbued Feyiron Battle Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,985515359,-1588251906,985515359,2706715390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081338,1,'imbued feyiron battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,556395027,-1259275707,556395027,3035691589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081339,1,'Imbued Feyiron Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,340230393,-1588251906,340230393,2706715390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081340,1,'Imbued Feyiron Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,334367155,-712387684,334367155,3582579612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081341,1,'Imbued Feyiron Claymore','Weapon',623,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1561187173,-1496027030,1561187173,2798940266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081342,1,'Imbued Feyiron Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1036298271,-1496027030,1036298271,2798940266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081343,1,'imbued feyiron claymore','Weapon',623,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-307663414,1249404377,3987303882,1249404377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081344,1,'imbued feyiron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,15721273,-1348650961,15721273,2946316335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081345,1,'imbued feyiron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1030153688,-1348650961,1030153688,2946316335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081346,1,'Imbued Feyiron Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-617745647,703898518,3677221649,703898518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081347,1,'Imbued Feyiron Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-796837625,703898518,3498129671,703898518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081348,1,'Imbued Feyiron Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1788488596,703898518,2506478700,703898518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081349,1,'Imbued Feyiron Dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1866054908,-2027422754,1866054908,2267544542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081350,1,'imbued feyiron dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-1837597993,-634936344,2457369303,3660030952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081351,1,'imbued feyiron dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-104745033,-634936344,4190222263,3660030952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081352,1,'Imbued Feyiron Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,86481492,-2027422754,86481492,2267544542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081353,1,'Imbued Feyiron Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,741384541,-2027422754,741384541,2267544542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081354,1,'Imbued Feyiron Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-15276909,123772894,4279690387,123772894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081355,1,'imbued feyiron dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1593948074,-1712874228,1593948074,2582093068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081356,1,'Imbued Feyiron Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1818428132,123772894,1818428132,123772894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081357,1,'imbued feyiron dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-837805428,-1712874228,3457161868,2582093068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081358,1,'Imbued Feyiron Dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,673628027,123772894,673628027,123772894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081359,1,'Imbued Feyiron Double Headed Axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1131287793,-61224250,1131287793,4233743046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081360,1,'imbued feyiron double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1977176743,796274178,2317790553,796274178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081361,1,'Imbued Feyiron Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1434711948,-61224250,2860255348,4233743046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081362,1,'imbued feyiron executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1969296116,1737371309,2325671180,1737371309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081363,1,'Imbued Feyiron Executioner Axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-2090316990,876290639,2204650306,876290639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081364,1,'imbued feyiron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1346692586,332707079,1346692586,332707079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081365,1,'imbued feyiron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,350079897,332707079,350079897,332707079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081366,1,'Imbued Feyiron Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,231391274,1119926823,231391274,1119926823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081367,1,'imbued feyiron falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,163424135,-1368608876,163424135,2926358420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081368,1,'Imbued Feyiron Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-640654766,1119926823,3654312530,1119926823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081369,1,'imbued feyiron falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1986717292,-1368608876,2308250004,2926358420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081370,1,'Imbued Feyiron Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1189537496,1119926823,3105429800,1119926823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081371,1,'Imbued Feyiron Flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-491552895,1142976198,3803414401,1142976198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081372,1,'Imbued Feyiron Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-2109229847,1142976198,2185737449,1142976198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081373,1,'imbued feyiron flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,319863499,744708668,319863499,744708668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081374,1,'Imbued Feyiron Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,223747366,-1659709164,223747366,2635258132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081375,1,'imbued feyiron flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1267664865,-812214473,1267664865,3482752823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081376,1,'Imbued Feyiron Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1108980609,-1659709164,3185986687,2635258132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081377,1,'Imbued Feyiron Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-124665987,1056335186,4170301309,1056335186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081378,1,'Imbued Feyiron Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,836473217,201520322,836473217,201520322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081379,1,'Imbued Feyiron Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,-1228177693,-1961747552,3066789603,2333219744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081380,1,'Imbued Feyiron Great Sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-2013189790,-1905700340,2281777506,2389266956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081381,1,'imbued feyiron great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-319829809,1617245306,3975137487,1617245306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081382,1,'Imbued Feyiron Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1280297137,-1905700340,3014670159,2389266956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081383,1,'Imbued Feyiron Greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1601610508,818780358,2693356788,818780358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081384,1,'imbued feyiron greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-430946765,1649006309,3864020531,1649006309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081385,1,'Imbued Feyiron Greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,1408176102,-1683481950,1408176102,2611485346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081386,1,'imbued feyiron greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,1453949423,966651806,1453949423,966651806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081387,1,'imbued feyiron greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1406322755,1021748786,1406322755,1021748786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081388,1,'Imbued Feyiron Greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1452557898,-1630317810,1452557898,2664649486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081389,1,'Imbued Feyiron Halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,2031454621,-1398942146,2031454621,2896025150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081390,1,'imbued feyiron halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1735530098,1668957183,2559437198,1668957183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081391,1,'imbued feyiron halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-910294920,1668957183,3384672376,1668957183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081392,1,'Imbued Feyiron Halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1114075902,-1398942146,3180891394,2896025150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081393,1,'Imbued Feyiron Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1564099905,1376645018,2730867391,1376645018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081394,1,'Imbued Feyiron Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1039351355,1376645018,3255615941,1376645018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081395,1,'imbued feyiron hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,308347920,-2031305527,308347920,2263661769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081396,1,'Imbued Feyiron Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-1095914426,-893949562,3199052870,3401017734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081397,1,'Imbued Feyiron Karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,149336610,1206700079,149336610,1206700079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081398,1,'Imbued Feyiron Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-587460518,1206700079,3707506778,1206700079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081399,1,'imbued feyiron karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-1934005348,-1421812324,2360961948,2873154972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081400,1,'Imbued Feyiron Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-66252962,1461343709,4228714334,1461343709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081401,1,'Imbued Feyiron Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-1601798539,1726063706,2693168757,1726063706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081402,1,'Imbued Feyiron Katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1066224355,1726063706,3228742941,1726063706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081403,1,'imbued feyiron katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,835809367,245534880,835809367,245534880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081404,1,'Imbued Feyiron Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,2098906645,-2034014950,2098906645,2260952346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081405,1,'imbued feyiron knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1301726889,1785688233,1301726889,1785688233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081406,1,'imbued feyiron knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-843155270,1785688233,3451812026,1785688233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081407,1,'Imbued Feyiron Knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-909566185,-2034014950,3385401111,2260952346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081408,1,'Imbued Feyiron Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,500415855,-2034014950,500415855,2260952346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081409,1,'Imbued Feyiron Kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,224193432,-181759787,224193432,4113207509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081410,1,'Imbued Feyiron Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1641476625,-181759787,2653490671,4113207509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081411,1,'imbued feyiron kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1012536711,1806537223,1012536711,1806537223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081412,1,'Imbued Feyiron Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,-1292737658,1955969449,3002229638,1955969449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081413,1,'Imbued Feyiron Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-1514832592,905033986,2780134704,905033986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081414,1,'imbued feyiron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197248536,0,1733430935,1735784225,1733430935,1735784225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081415,1,'Imbued Feyiron Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197248536,0,1259327429,905033986,1259327429,905033986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081416,1,'imbued feyiron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-479434761,1735784225,3815532535,1735784225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081417,1,'imbued feyiron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1519629813,808229742,2775337483,808229742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081418,1,'Imbued Feyiron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1607810046,1406681430,2687157250,1406681430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081419,1,'Imbued Feyiron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1829992483,1406681430,1829992483,1406681430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081420,1,'imbued feyiron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-396749510,808229742,3898217786,808229742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081421,1,'Imbued Feyiron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1305633533,1406681430,2989333763,1406681430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081422,1,'imbued feyiron mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1736726641,1587383593,2558240655,1587383593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081423,1,'imbued feyiron mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,157944489,1587383593,157944489,1587383593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081424,1,'Imbued Feyiron Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-279138466,-1072001029,4015828830,3222966267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081425,1,'Imbued Feyiron Mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,946664630,-1072001029,946664630,3222966267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081426,1,'Imbued Feyiron Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1424420159,-1072001029,2870547137,3222966267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081427,1,'Imbued Feyiron Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-832757838,-1520532856,3462209458,2774434440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081428,1,'imbued feyiron maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-46159108,1004109914,4248808188,1004109914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081429,1,'Imbued Feyiron Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1978097107,-1520532856,2316870189,2774434440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081430,1,'Imbued Feyiron Morning Star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1808329508,133739220,1808329508,133739220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081431,1,'imbued feyiron morning star','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-29172623,435077299,4265794673,435077299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081432,1,'imbued feyiron morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1010050416,435077299,3284916880,435077299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081433,1,'Imbued Feyiron Morning Star','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,629197913,133739220,629197913,133739220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081434,1,'Imbued Feyiron Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,774637135,133739220,774637135,133739220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081435,1,'Imbued Feyiron Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1723757688,-507399172,2571209608,3787568124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081436,1,'Imbued Feyiron Rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,2112233302,-1778886540,2112233302,2516080756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081437,1,'Imbued Feyiron Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1055851255,-1778886540,1055851255,2516080756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081438,1,'imbued feyiron rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-350350307,-923271102,3944616989,3371696194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081439,1,'imbued feyiron rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-2136483459,-923271102,2158483837,3371696194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081440,1,'Imbued Feyiron Rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,402143742,-1778886540,402143742,2516080756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081441,1,'Imbued Feyiron Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-1667487760,125096017,2627479536,125096017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081442,1,'imbued feyiron ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1345868628,315693290,1345868628,315693290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081443,1,'imbued feyiron ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-2029516612,315693290,2265450684,315693290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081444,1,'Imbued Feyiron Ritual Dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-1301913002,125096017,2993054294,125096017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081445,1,'Imbued Feyiron Rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1549062489,-1216476550,2745904807,3078490746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081446,1,'imbued feyiron rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-874783223,1424587645,3420184073,1424587645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081447,1,'Imbued Feyiron Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,176273825,-857316466,176273825,3437650830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081448,1,'imbued feyiron sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1229595603,-1532668044,1229595603,2762299252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081449,1,'Imbued Feyiron Sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-999085864,-857316466,3295881432,3437650830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081450,1,'Imbued Feyiron Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1113265571,1452159358,1113265571,1452159358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081451,1,'Imbued Feyiron Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1044578094,1452159358,1044578094,1452159358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081452,1,'imbued feyiron sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,707519757,-1256636295,707519757,3038331001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081453,1,'Imbued Feyiron Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1836416629,426752949,1836416629,426752949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081454,1,'imbued feyiron scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1665433780,-996833113,1665433780,3298134183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081455,1,'Imbued Feyiron Scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1731454745,674864404,1731454745,674864404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081456,1,'Imbued Feyiron Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-740278757,674864404,3554688539,674864404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081457,1,'imbued feyiron scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-479445337,-996833113,3815521959,3298134183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081458,1,'Imbued Feyiron Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1289140895,674864404,3005826401,674864404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081459,1,'Imbued Feyiron Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,589499456,1463404928,589499456,1463404928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081460,1,'Imbued Feyiron Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1086524399,606874724,3208442897,606874724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081461,1,'imbued feyiron short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-1607623843,749168616,2687343453,749168616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081462,1,'Imbued Feyiron Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-9280291,-1028980322,4285687005,3265986974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081463,1,'Imbued Feyiron Short Spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-993821968,-1028980322,3301145328,3265986974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081464,1,'Imbued Feyiron Short Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-2006494446,-1028980322,2288472850,3265986974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081465,1,'imbued feyiron short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-239162056,749168616,4055805240,749168616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081466,1,'imbued feyiron short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1521036559,702295620,2773930737,702295620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081467,1,'Imbued Feyiron Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1927537986,-942651342,2367429310,3352315954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081468,1,'imbued feyiron short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-188357484,702295620,4106609812,702295620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081469,1,'Imbued Feyiron Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1044892836,-942651342,3250074460,3352315954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081470,1,'Imbued Feyiron Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-100061839,-942651342,4194905457,3352315954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081471,1,'Imbued Feyiron Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-740702632,2026806491,3554264664,2026806491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081472,1,'Imbued Feyiron Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1026343182,-817320523,1026343182,3477646773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081473,1,'Imbued Feyiron Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1702383658,-831583575,1702383658,3463383721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081474,1,'Imbued Feyiron Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1282370339,-831583575,1282370339,3463383721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081475,1,'imbued feyiron spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-617575520,-1821420897,3677391776,2473546399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081476,1,'Imbued Feyiron Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,1705218275,-1020231260,1705218275,3274736036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081477,1,'imbued feyiron spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,1184678393,-1418480290,1184678393,2876487006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081478,1,'Imbued Feyiron Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-878327054,-1020231260,3416640242,3274736036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081479,1,'imbued feyiron spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-1811917399,-1418480290,2483049897,2876487006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081480,1,'Imbued Feyiron Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-847600958,-1934161570,3447366338,2360805726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081481,1,'imbued feyiron stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1645248546,1172911650,1645248546,1172911650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081482,1,'Imbued Feyiron Stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1385988254,-1455086703,1385988254,2839880593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081483,1,'Imbued Feyiron Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-431007332,-1455086703,3863959964,2839880593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081484,1,'imbued feyiron stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-499630543,1172911650,3795336753,1172911650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081485,1,'Imbued Feyiron Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,844495844,-1455086703,844495844,2839880593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081486,1,'imbued feyiron tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1429542604,-1926013132,2865424692,2368954164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081487,1,'Imbued Feyiron Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,781529226,1637829255,781529226,1637829255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081488,1,'Imbued Feyiron Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,1152842261,-1922627906,1152842261,2372339390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081489,1,'Imbued Feyiron Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,1247974023,-1612002012,1247974023,2682965284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081490,1,'imbued feyiron trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-1409617260,1343052005,2885350036,1343052005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081491,1,'Imbued Feyiron Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1020938488,-1092998798,1020938488,3201968498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081492,1,'imbued feyiron tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1417303941,-472223420,2877663355,3822743876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081493,1,'Imbued Feyiron Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,365786097,-1092998798,365786097,3201968498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081494,1,'Imbued Feyiron Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,-1698813156,833188255,2596154140,833188255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081495,1,'imbued feyiron war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-867138190,-1186706495,3427829106,3108260801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081496,1,'Imbued Feyiron War Hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-921302149,484293579,3373665147,484293579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081497,1,'Imbued Feyiron War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-619621766,484293579,3675345530,484293579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081498,1,'Imbued Feyiron War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,912675461,1992708816,912675461,1992708816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081499,1,'Imbued Feyiron War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1394761718,327311267,1394761718,327311267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081500,1,'imbued feyiron warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-847287371,-849833469,3447679925,3445133827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081501,1,'Imbued Feyiron Warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-517821721,-1612915680,3777145575,2682051616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081502,1,'Imbued Feysteel Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1681160304,-52446705,1681160304,4242520591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081503,1,'imbued feysteel assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-681739414,-467962471,3613227882,3827004825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081504,1,'Imbued Feysteel Assault Axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,4322520,-52446705,4322520,4242520591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081505,1,'Imbued Feysteel Bastard Sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-2002882641,-679236482,2292084655,3615730814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081506,1,'imbued feysteel bastard sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,594209336,-79477241,594209336,4215490055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081507,1,'Imbued Feysteel Battle Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1612732505,2032267545,2682234791,2032267545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081508,1,'Imbued Feysteel Battle Axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,1401657690,2032267545,1401657690,2032267545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081509,1,'imbued feysteel battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-559665090,-1486851444,3735302206,2808115852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081510,1,'imbued feysteel battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1904018618,-1486851444,2390948678,2808115852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081511,1,'Imbued Feysteel Battle Hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1121514820,1006371697,1121514820,1006371697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081512,1,'imbued feysteel battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,1238221331,-783170758,1238221331,3511796538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081513,1,'Imbued Feysteel Battle Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-771253349,1006371697,3523713947,1006371697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081514,1,'imbued feysteel battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-382963501,-783170758,3912003795,3511796538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081515,1,'Imbued Feysteel Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1073190693,1006371697,3221776603,1006371697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081516,1,'Imbued Feysteel Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,1872048365,2039747789,1872048365,2039747789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081517,1,'Imbued Feysteel Claymore','Weapon',623,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1729543269,739711249,1729543269,739711249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081518,1,'imbued feysteel claymore','Weapon',623,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-2084477986,85243847,2210489310,85243847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081519,1,'Imbued Feysteel Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1833595177,739711249,2461372119,739711249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081520,1,'Imbued Feysteel Crescent Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1745935573,1064737303,2549031723,1064737303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081521,1,'imbued feysteel crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-769350901,-1099071113,3525616395,3195896183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081522,1,'Imbued Feysteel Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,804598642,1064737303,804598642,1064737303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081523,1,'imbued feysteel crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,963910635,-1099071113,963910635,3195896183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081524,1,'Imbued Feysteel Crescent Axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-140743388,1064737303,4154223908,1064737303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081525,1,'Imbued Feysteel Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-1600149865,-1679325317,2694817431,2615641979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081526,1,'Imbued Feysteel Dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-360468036,-1679325317,3934499260,2615641979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081527,1,'imbued feysteel dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,-527082265,-1676595696,3767885031,2618371600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081528,1,'Imbued Feysteel Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,68555955,-1679325317,68555955,2615641979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081529,1,'imbued feysteel dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,745136469,-1676595696,745136469,2618371600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081530,1,'Imbued Feysteel Dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1968254679,-1503752459,1968254679,2791214837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081531,1,'imbued feysteel dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,1524819208,-1343342027,1524819208,2951625269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081532,1,'Imbued Feysteel Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-877270230,-1503752459,3417697066,2791214837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081533,1,'Imbued Feysteel Dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,-709845993,-1503752459,3585121303,2791214837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081534,1,'imbued feysteel double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1909505153,-1118545752,1909505153,3176421544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081535,1,'Imbued Feysteel Double Headed Axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1821917794,64331510,1821917794,64331510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081536,1,'Imbued Feysteel Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,875543121,64331510,875543121,64331510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081537,1,'imbued feysteel executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1371441181,-1876122051,1371441181,2418845245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081538,1,'Imbued Feysteel Executioner Axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-227784549,-637649832,4067182747,3657317464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081539,1,'imbued feysteel executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-915476010,-2114534483,3379491286,2180432813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081540,1,'imbued feysteel executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,914388678,-2114534483,914388678,2180432813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081541,1,'Imbued Feysteel Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1574513899,-939273380,2720453397,3355693916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081542,1,'Imbued Feysteel Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1990280346,-939273380,1990280346,3355693916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081543,1,'imbued feysteel falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1742055827,-520061558,1742055827,3774905738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081544,1,'Imbued Feysteel Falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-2096990680,-939273380,2197976616,3355693916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081545,1,'imbued feysteel falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,83256932,-520061558,83256932,3774905738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081546,1,'Imbued Feysteel Flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1505049391,-398612073,2789917905,3896355223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081547,1,'Imbued Feysteel Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-29585993,-398612073,4265381303,3896355223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081548,1,'imbued feysteel flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,734894941,1934678931,734894941,1934678931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081549,1,'Imbued Feysteel Flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,225183305,1515172553,225183305,1515172553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081550,1,'imbued feysteel flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1362869138,903267974,1362869138,903267974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081551,1,'Imbued Feysteel Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,687241179,1515172553,687241179,1515172553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081552,1,'Imbued Feysteel Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-2065005021,-1830051325,2229962275,2464915971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081553,1,'Imbued Feysteel Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1253807192,-487313379,1253807192,3807653917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081554,1,'Imbued Feysteel Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398048085528,0,-844399814,1709498239,3450567482,1709498239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081555,1,'Imbued Feysteel Great Sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1868915873,1621071571,1868915873,1621071571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081556,1,'Imbued Feysteel Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-925879658,1621071571,3369087638,1621071571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081557,1,'imbued feysteel great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,624422473,-2116603743,624422473,2178363553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081558,1,'Imbued Feysteel Greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1598863461,-141495525,2696103835,4153471771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081559,1,'Imbued Feysteel Greatspear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-1897772748,1661856160,2397194548,1661856160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081560,1,'imbued feysteel greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1698407303,-2139462279,2596559993,2155505017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081561,1,'Imbued Feysteel Greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1952907112,1719050252,2342060184,1719050252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081562,1,'Imbued Feysteel Halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1625425356,171786533,2669541940,171786533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081563,1,'imbued feysteel halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-201331567,-799404196,4093635729,3495563100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081564,1,'Imbued Feysteel Halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,329663331,171786533,329663331,171786533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081565,1,'imbued feysteel hand axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,2080967172,-914329897,2080967172,3380637399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081566,1,'Imbued Feysteel Hand Axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1730226753,-657553695,2564740543,3637413601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081567,1,'Imbued Feysteel Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1836967693,-657553695,1836967693,3637413601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081568,1,'Imbued Feysteel Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-980408081,1813511837,3314559215,1813511837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081569,1,'Imbued Feysteel Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1938634386,-852516524,1938634386,3442450772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081570,1,'Imbued Feysteel Karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,-1492475619,-852516524,2802491677,3442450772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081571,1,'imbued feysteel karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,31069292,-466874494,31069292,3828092802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081572,1,'Imbued Feysteel Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1889667220,1272588664,1889667220,1272588664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081573,1,'imbued feysteel katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,151802305,1368461583,151802305,1368461583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081574,1,'Imbued Feysteel Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,-587380949,-889429237,3707586347,3405538059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081575,1,'Imbued Feysteel Katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,-2071261619,-889429237,2223705677,3405538059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081576,1,'imbued feysteel knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1546226002,620995255,2748741294,620995255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081577,1,'Imbued Feysteel Knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,1713703976,201329761,1713703976,201329761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081578,1,'Imbued Feysteel Knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1191291157,201329761,1191291157,201329761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081579,1,'imbued feysteel knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,-1057638055,620995255,3237329241,620995255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081580,1,'Imbued Feysteel Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,-1297966169,201329761,2997001127,201329761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081581,1,'imbued feysteel kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1830558355,1571042622,1830558355,1571042622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081582,1,'Imbued Feysteel Kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-2028264996,1410630142,2266702300,1410630142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081583,1,'Imbued Feysteel Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,973071393,1410630142,973071393,1410630142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081584,1,'Imbued Feysteel Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398048085528,0,-829859112,-662143240,3465108184,3632824056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081585,1,'Imbued Feysteel Leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-1517328801,-223554849,2777638495,4071412447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081586,1,'imbued feysteel leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197248536,0,-631070732,-1657428336,3663896564,2637538960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081587,1,'Imbued Feysteel Leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197248536,0,-37351701,-223554849,4257615595,4071412447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081588,1,'imbued feysteel leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-103228540,-1657428336,4191738756,2637538960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081589,1,'Imbued Feysteel Long Sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,2099741392,-1417825708,2099741392,2877141588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081590,1,'Imbued Feysteel Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1661201097,-1417825708,1661201097,2877141588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081591,1,'imbued feysteel long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1819991601,-1934600155,1819991601,2360367141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081592,1,'imbued feysteel long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1012667721,-1934600155,1012667721,2360367141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081593,1,'Imbued Feysteel Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1317815251,-1417825708,2977152045,2877141588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081594,1,'Imbued Feysteel Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,214956815,1629789904,214956815,1629789904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081595,1,'imbued feysteel mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1650920147,1754540560,2644047149,1754540560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081596,1,'imbued feysteel mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1479280061,1754540560,1479280061,1754540560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081597,1,'Imbued Feysteel Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1305788686,1629789904,2989178610,1629789904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081598,1,'Imbued Feysteel Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,315264050,1629789904,315264050,1629789904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081599,1,'Imbued Feysteel Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,2005827905,73438115,2005827905,73438115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081600,1,'Imbued Feysteel Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1770780284,73438115,1770780284,73438115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081601,1,'imbued feysteel maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-119736226,231745379,4175231070,231745379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081602,1,'Imbued Feysteel Morning Star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,1765940323,293243733,1765940323,293243733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081603,1,'Imbued Feysteel Morning Star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,154227308,293243733,154227308,293243733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081604,1,'imbued feysteel morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-942070621,135166443,3352896675,135166443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081605,1,'Imbued Feysteel Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-782758854,293243733,3512208442,293243733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081606,1,'imbued feysteel morning star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,747215939,135166443,747215939,135166443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081607,1,'Imbued Feysteel Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,735842385,-1671658372,735842385,2623308924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081608,1,'imbued feysteel rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1052132095,-1899065926,1052132095,2395901370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081609,1,'imbued feysteel rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,-229966003,-1899065926,4065001293,2395901370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081610,1,'Imbued Feysteel Rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-128183786,-1992809263,4166783510,2302158033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081611,1,'Imbued Feysteel Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-1304427203,-1992809263,2990540093,2302158033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081612,1,'Imbued Feysteel Rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,382318361,-1992809263,382318361,2302158033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081613,1,'Imbued Feysteel Ritual Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,1948678452,-1646403106,1948678452,2648564190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081614,1,'Imbued Feysteel Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,1713998452,-1646403106,1713998452,2648564190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081615,1,'imbued feysteel ritual dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1326289532,2003837333,1326289532,2003837333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081616,1,'Imbued Feysteel Ritual Dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-453437461,-1646403106,3841529835,2648564190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081617,1,'imbued feysteel ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,-269737796,2003837333,4025229500,2003837333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081618,1,'Imbued Feysteel Rod','Weapon',2160,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-2119661892,1492934619,2175305404,1492934619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081619,1,'Imbued Feysteel Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1996128511,1627104479,1996128511,1627104479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081620,1,'imbued feysteel sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1405202849,-74000677,1405202849,4220966619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081621,1,'Imbued Feysteel Sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-1253512549,1627104479,3041454747,1627104479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081622,1,'Imbued Feysteel Sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1616428472,-1190370081,1616428472,3104597215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081623,1,'Imbued Feysteel Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-1886564150,-1190370081,2408403146,3104597215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081624,1,'imbued feysteel sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-1306211524,-1074491437,2988755772,3220475859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081625,1,'Imbued Feysteel Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,373881564,-1076941650,373881564,3218025646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081626,1,'imbued feysteel scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,221023904,-1946592583,221023904,2348374713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081627,1,'imbued feysteel scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1846493527,-1946592583,1846493527,2348374713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081628,1,'Imbued Feysteel Scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-924847066,-1560611729,3370120230,2734355567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081629,1,'Imbued Feysteel Scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-369405669,-1560611729,3925561627,2734355567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081630,1,'Imbued Feysteel Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,475554729,-1560611729,475554729,2734355567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081631,1,'Imbued Feysteel Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1478396137,-241607013,1478396137,4053360283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081632,1,'Imbued Feysteel Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,273535705,-1360050913,273535705,2934916383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081633,1,'imbued feysteel short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197250072,0,1777712603,-854236365,1777712603,3440730931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081634,1,'Imbued Feysteel Short Spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-530059860,744342849,3764907436,744342849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081635,1,'Imbued Feysteel Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034355224,0,-2079170300,744342849,2215796996,744342849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081636,1,'Imbued Feysteel Short Spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197250072,0,598161203,744342849,598161203,744342849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081637,1,'imbued feysteel short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1821308023,-932304225,1821308023,3362663071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081638,1,'Imbued Feysteel Short Sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-451107840,690392301,3843859456,690392301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081639,1,'Imbued Feysteel Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-2123814744,690392301,2171152552,690392301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081640,1,'imbued feysteel short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,838871986,-932304225,838871986,3362663071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081641,1,'Imbued Feysteel Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,651984543,690392301,651984543,690392301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081642,1,'Imbued Feysteel Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1601618322,1678696574,1601618322,1678696574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081643,1,'Imbued Feysteel Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1034368133,-641035212,3260599163,3653932084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081644,1,'Imbued Feysteel Spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1546960693,-760252916,2748006603,3534714380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081645,1,'imbued feysteel spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1696665634,-715530393,1696665634,3579436903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081646,1,'Imbued Feysteel Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-371763232,-760252916,3923204064,3534714380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081647,1,'imbued feysteel spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,1545032587,-197118735,1545032587,4097848561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081648,1,'Imbued Feysteel Spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-1164048207,1865238261,3130919089,1865238261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081649,1,'imbued feysteel spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197250072,0,-1394772929,-197118735,2900194367,4097848561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081650,1,'Imbued Feysteel Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197250072,0,559557555,1865238261,559557555,1865238261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081651,1,'Imbued Feysteel Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-303410309,371079377,3991556987,371079377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081652,1,'Imbued Feysteel Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-1658528468,596003562,2636438828,596003562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081653,1,'Imbued Feysteel Stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1753739166,596003562,1753739166,596003562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081654,1,'Imbued Feysteel Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,1235438243,596003562,1235438243,596003562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081655,1,'imbued feysteel stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-1940901851,176546876,2354065445,176546876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081656,1,'imbued feysteel stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,-277610542,176546876,4017356754,176546876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081657,1,'Imbued Feysteel Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-2122767435,-346283012,2172199861,3948684284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081658,1,'imbued feysteel tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,665425604,-1033925334,665425604,3261041962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081659,1,'Imbued Feysteel Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034355224,0,-1144852384,-1679474881,3150114912,2615492415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081660,1,'imbued feysteel trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1574424,0,-1064765557,-483584954,3230201739,3811382342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081661,1,'Imbued Feysteel Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1574424,0,-1402281682,961174079,2892685614,961174079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081662,1,'Imbued Feysteel Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,-1721600965,-1575332393,2573366331,2719634903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081663,1,'Imbued Feysteel Tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-746691824,-1575332393,3548275472,2719634903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081664,1,'imbued feysteel tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,362034169,-1511195460,362034169,2783771836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081665,1,'Imbued Feysteel Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398048085528,0,370224342,761859386,370224342,761859386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081666,1,'Imbued Feysteel War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,171910576,-461879095,171910576,3833088201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081667,1,'imbued feysteel war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,88478024,98076810,88478024,98076810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081668,1,'Imbued Feysteel War Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,337333673,-461879095,337333673,3833088201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081669,1,'Imbued Feysteel War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1726516147,-66765909,2568451149,4228201387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081670,1,'Imbued Feysteel War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-61638338,-1723779368,4233328958,2571187928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081671,1,'imbued feysteel warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,1884289750,924369842,1884289750,924369842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081672,1,'Imbued Feysteel Warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,1475046345,1484896253,1475046345,1484896253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081673,1,'imbued fir bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1862980792,560137091,1862980792,560137091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081674,1,'Imbued Fir Bo Staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1014981380,660726589,1014981380,660726589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081675,1,'Imbued Fir Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,761976029,660726589,761976029,660726589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081676,1,'imbued fir club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,2051734890,-1739321234,2051734890,2555646062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081677,1,'Imbued Fir Club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-363077602,1238754200,3931889694,1238754200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081678,1,'Imbued Fir Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-403451897,1238754200,3891515399,1238754200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081679,1,'imbued fir cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-2096184651,970554218,2198782645,970554218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081680,1,'Imbued Fir Cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1420066161,1602965366,2874901135,1602965366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081681,1,'Imbued Fir Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,377624211,1602965366,377624211,1602965366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081682,1,'imbued fir fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-938725248,233102709,3356242048,233102709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081683,1,'Imbued Fir Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-670236476,-332825531,3624730820,3962141765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081684,1,'Imbued Fir Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1855169804,-332825531,2439797492,3962141765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081685,1,'Imbued Fir Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1072609765,-332825531,3222357531,3962141765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081686,1,'Imbued Fir Fighting Baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,905508813,-332825531,905508813,3962141765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081687,1,'Imbued Fir Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,2015933397,-993685582,2015933397,3301281714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081688,1,'Imbued Fir Greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1657528170,-993685582,2637439126,3301281714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081689,1,'Imbued Fir Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-1731499526,-993685582,2563467770,3301281714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081690,1,'Imbued Fir Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1520675758,-993685582,1520675758,3301281714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081691,1,'imbued fir greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-2143177608,-785067678,2151789688,3509899618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081692,1,'Imbued Fir Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1490719185,-224159809,1490719185,4070807487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081693,1,'Imbued Fir Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-211326859,-224159809,4083640437,4070807487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081694,1,'Imbued Fir Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,750809749,-224159809,750809749,4070807487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081695,1,'imbued fir pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,1946709388,-1776910200,1946709388,2518057096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081696,1,'Imbued Fir Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398048085528,0,-374259487,1201107838,3920707809,1201107838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081697,1,'Imbued Fir Pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,-468094728,1201107838,3826872568,1201107838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081698,1,'Imbued Fir Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,2011668831,-582511610,2011668831,3712455686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081699,1,'Imbued Fir Quarter Staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,982747359,-582511610,982747359,3712455686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081700,1,'imbued fir quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1397899323,2139962487,2897067973,2139962487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081701,1,'Imbued Fir Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-1810531822,-1019560770,2484435474,3275406526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081702,1,'imbued fir spellbinders staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1720145209,157622651,2574822087,157622651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081703,1,'Imbued Fir Spellbinders Staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-684064518,-878888761,3610902778,3416078535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081704,1,'Imbued Fir Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,1879436595,-568074580,1879436595,3726892716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081705,1,'Imbued Foil of Solar Energy','Weapon',2368,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-1389051166,1471180512,2905916130,1471180512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081706,1,'imbued fulginate assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-316882536,1142124402,3978084760,1142124402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081707,1,'Imbued Fulginate Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1029198951,1538596925,3265768345,1538596925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081708,1,'Imbued Fulginate Assault Axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,704109136,1538596925,704109136,1538596925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081709,1,'imbued fulginate bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-416270086,-1146407598,3878697210,3148559698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081710,1,'Imbued Fulginate Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-312970035,707339583,3981997261,707339583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081711,1,'Imbued Fulginate Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1491969643,707339583,2802997653,707339583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081712,1,'imbued fulginate bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,777259476,-1146407598,777259476,3148559698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081713,1,'imbued fulginate battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,2053752615,-1516707476,2053752615,2778259820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081714,1,'Imbued Fulginate Battle Axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,2078641973,1956487933,2078641973,1956487933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081715,1,'imbued fulginate battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1838514323,-1516707476,1838514323,2778259820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081716,1,'Imbued Fulginate Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-264718370,1956487933,4030248926,1956487933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081717,1,'Imbued Fulginate Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1834271614,-967407056,1834271614,3327560240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081718,1,'Imbued Fulginate Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1349387651,-967407056,1349387651,3327560240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081719,1,'imbued fulginate battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-468544705,-1850101649,3826422591,2444865647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081720,1,'Imbued Fulginate Battle Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,656338470,-967407056,656338470,3327560240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081721,1,'imbued fulginate battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,762749457,-1850101649,762749457,2444865647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081722,1,'Imbued Fulginate Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1031437356,-696540684,1031437356,3598426612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081723,1,'Imbued Fulginate Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1856081170,-1364565323,1856081170,2930401973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081724,1,'Imbued Fulginate Claymore','Weapon',623,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1748717329,-1364565323,1748717329,2930401973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081725,1,'imbued fulginate claymore','Weapon',623,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1074288520,-1162545649,3220678776,3132421647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081726,1,'Imbued Fulginate Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-158991747,-150560499,4135975549,4144406797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081727,1,'imbued fulginate crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-373499406,-1996115299,3921467890,2298851997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081728,1,'imbued fulginate crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-2119339647,-1996115299,2175627649,2298851997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081729,1,'Imbued Fulginate Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-2124494468,-150560499,2170472828,4144406797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081730,1,'Imbued Fulginate Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,349622296,-150560499,349622296,4144406797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081731,1,'Imbued Fulginate Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1286519805,-1001529146,1286519805,3293438150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081732,1,'Imbued Fulginate Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-500402877,-1001529146,3794564419,3293438150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081733,1,'imbued fulginate dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1835842090,-700739051,2459125206,3594228245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081734,1,'Imbued Fulginate Dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1191856847,-1001529146,3103110449,3293438150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081735,1,'imbued fulginate dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1229570179,-700739051,3065397117,3594228245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081736,1,'Imbued Fulginate Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1534903403,1139866460,1534903403,1139866460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081737,1,'imbued fulginate dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1111900423,-1183970974,1111900423,3110996322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081738,1,'Imbued Fulginate Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1276845209,1139866460,1276845209,1139866460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081739,1,'Imbued Fulginate Dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1843858107,1139866460,2451109189,1139866460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081740,1,'imbued fulginate dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-14211767,-1183970974,4280755529,3110996322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081741,1,'imbued fulginate double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-555717352,-146060987,3739249944,4148906309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081742,1,'Imbued Fulginate Double Headed Axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-2022846187,1501387619,2272121109,1501387619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081743,1,'Imbued Fulginate Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1187931638,1501387619,3107035658,1501387619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081744,1,'imbued fulginate executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1703507455,-1628672190,2591459841,2666295106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081745,1,'Imbued Fulginate Executioner Axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,410987767,-1527217102,410987767,2767750194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081746,1,'imbued fulginate executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,206218095,-873868736,206218095,3421098560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081747,1,'imbued fulginate executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,852211987,-873868736,852211987,3421098560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081748,1,'Imbued Fulginate Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,172099137,1254009080,172099137,1254009080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081749,1,'imbued fulginate falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1541628469,1587559490,1541628469,1587559490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081750,1,'Imbued Fulginate Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1943042724,1254009080,2351924572,1254009080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081751,1,'Imbued Fulginate Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1967831201,1254009080,2327136095,1254009080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081752,1,'imbued fulginate falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1497318640,1587559490,2797648656,1587559490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081753,1,'Imbued Fulginate Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1395408522,1204952238,2899558774,1204952238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081754,1,'Imbued Fulginate Flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,594041952,1204952238,594041952,1204952238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081755,1,'imbued fulginate flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,716386203,-2041995273,716386203,2252972023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081756,1,'imbued fulginate flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1857194884,-1596576699,1857194884,2698390597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081757,1,'Imbued Fulginate Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1510710943,-1955174333,1510710943,2339792963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081758,1,'Imbued Fulginate Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1023126041,-1955174333,3271841255,2339792963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081759,1,'Imbued Fulginate Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-704263454,1023678266,3590703842,1023678266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081760,1,'Imbued Fulginate Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-332904527,1168026159,3962062769,1168026159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081761,1,'Imbued Fulginate Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,1798875347,-1030863539,1798875347,3264103757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081762,1,'Imbued Fulginate Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1849942399,-940241695,1849942399,3354725601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081763,1,'imbued fulginate great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1914502996,568273482,2380464300,568273482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081764,1,'Imbued Fulginate Great Sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1304398210,-940241695,2990569086,3354725601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081765,1,'imbued fulginate greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1016214954,218721687,3278752342,218721687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081766,1,'Imbued Fulginate Greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-137044147,648620433,4157923149,648620433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081767,1,'imbued fulginate greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,1800677812,-2013675723,1800677812,2281291573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081768,1,'Imbued Fulginate Greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-519743155,1857141316,3775224141,1857141316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081769,1,'imbued fulginate greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1848598552,-2105346407,1848598552,2189620889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081770,1,'Imbued Fulginate Greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-461500191,1808462824,3833467105,1808462824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081771,1,'imbued fulginate halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1571558734,-1602563729,2723408562,2692403567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081772,1,'Imbued Fulginate Halberd','Weapon',1652,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-1676149863,-1078844301,2618817433,3216122995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081773,1,'Imbued Fulginate Halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1051460394,-1078844301,1051460394,3216122995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081774,1,'imbued fulginate halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-6716213,-1602563729,4288251083,2692403567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081775,1,'Imbued Fulginate Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1745672501,1517550917,2549294795,1517550917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081776,1,'imbued fulginate hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1077920162,1981820703,1077920162,1981820703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081777,1,'Imbued Fulginate Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1855331128,1517550917,2439636168,1517550917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081778,1,'Imbued Fulginate Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1746637236,-644310069,1746637236,3650657227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081779,1,'imbued fulginate karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1544763112,1535921738,2750204184,1535921738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081780,1,'Imbued Fulginate Karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,258896969,1335024368,258896969,1335024368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081781,1,'Imbued Fulginate Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1885784745,1335024368,2409182551,1335024368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081782,1,'Imbued Fulginate Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1668082178,342904517,2626885118,342904517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081783,1,'Imbued Fulginate Katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,27891452,1695798834,27891452,1695798834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081784,1,'imbued fulginate katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,141747463,-1534569109,141747463,2760398187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081785,1,'Imbued Fulginate Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-1911419926,1695798834,2383547370,1695798834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081786,1,'imbued fulginate knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1612661496,-1700535425,2682305800,2594431871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081787,1,'imbued fulginate knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1656972333,-1700535425,1656972333,2594431871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081788,1,'Imbued Fulginate Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1210866273,-1900185659,1210866273,2394781637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081789,1,'Imbued Fulginate Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1320589410,-1900185659,1320589410,2394781637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081790,1,'Imbued Fulginate Knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-834545284,-1900185659,3460422012,2394781637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081791,1,'Imbued Fulginate Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1101982830,-1313147817,3192984466,2981819479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081792,1,'imbued fulginate kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1341370868,1260652137,2953596428,1260652137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081793,1,'Imbued Fulginate Kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1456026784,-1313147817,2838940512,2981819479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081794,1,'Imbued Fulginate Kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,572668423,1184398025,572668423,1184398025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081795,1,'imbued fulginate kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,737757692,-2029782640,737757692,2265184656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081796,1,'Imbued Fulginate Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,-1671031271,2003291073,2623936025,2003291073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081797,1,'imbued fulginate leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-967709806,137710675,3327257490,137710675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081798,1,'imbued fulginate leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197248536,0,-1918362612,137710675,2376604684,137710675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081799,1,'Imbued Fulginate Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-219611511,596969557,4075355785,596969557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081800,1,'Imbued Fulginate Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197248536,0,-1855389741,596969557,2439577555,596969557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081801,1,'Imbued Fulginate Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1726109118,-1497243216,2568858178,2797724080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081802,1,'imbued fulginate long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1735269808,-1907831867,2559697488,2387135429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081803,1,'Imbued Fulginate Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1283941484,-1497243216,1283941484,2797724080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081804,1,'imbued fulginate long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1888639516,-1907831867,2406327780,2387135429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081805,1,'Imbued Fulginate Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,314610345,-1497243216,314610345,2797724080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081806,1,'Imbued Fulginate Mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1677274034,-2071270535,2617693262,2223696761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081807,1,'Imbued Fulginate Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1432544608,-2071270535,1432544608,2223696761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081808,1,'Imbued Fulginate Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1956574020,-2071270535,2338393276,2223696761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081809,1,'imbued fulginate mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-2059644638,2115246407,2235322658,2115246407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081810,1,'imbued fulginate mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,945632620,2115246407,945632620,2115246407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081811,1,'imbued fulginate maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1561933855,458232884,1561933855,458232884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081812,1,'Imbued Fulginate Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-299564593,-506534390,3995402703,3788432906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081813,1,'Imbued Fulginate Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,807856147,-506534390,807856147,3788432906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081814,1,'imbued fulginate morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,2130726601,1064716801,2130726601,1064716801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081815,1,'Imbued Fulginate Morning Star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,2146694708,-653610929,2146694708,3641356367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081816,1,'Imbued Fulginate Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,136889653,-653610929,136889653,3641356367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081817,1,'Imbued Fulginate Morning Star','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-360976560,-653610929,3933990736,3641356367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081818,1,'imbued fulginate morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,387049146,1064716801,387049146,1064716801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081819,1,'Imbued Fulginate Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1325182970,-1652924429,1325182970,2642042867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081820,1,'Imbued Fulginate Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,1558471070,-533479541,1558471070,3761487755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081821,1,'Imbued Fulginate Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,836481426,-533479541,836481426,3761487755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081822,1,'imbued fulginate rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1536582441,-991678017,2758384855,3303289279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081823,1,'Imbued Fulginate Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1584470103,-695057556,1584470103,3599909740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081824,1,'imbued fulginate rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-2142443908,-991678017,2152523388,3303289279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081825,1,'Imbued Fulginate Rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-252455191,-695057556,4042512105,3599909740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081826,1,'Imbued Fulginate Rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1440082277,-695057556,2854885019,3599909740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081827,1,'Imbued Fulginate Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-162535636,1618438303,4132431660,1618438303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081828,1,'imbued fulginate ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1110667664,932729536,1110667664,932729536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081829,1,'Imbued Fulginate Ritual Dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-881516079,1618438303,3413451217,1618438303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081830,1,'imbued fulginate ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1957216066,932729536,2337751230,932729536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081831,1,'Imbued Fulginate Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-2126574455,1618438303,2168392841,1618438303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081832,1,'imbued fulginate rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1325180503,-1292327416,1325180503,3002639880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081833,1,'Imbued Fulginate Rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,407878593,590871318,407878593,590871318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081834,1,'Imbued Fulginate Sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,2008103126,-820768282,2008103126,3474199014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081835,1,'imbued fulginate sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,866922272,244290239,866922272,244290239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081836,1,'Imbued Fulginate Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,605408318,-820768282,605408318,3474199014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081837,1,'Imbued Fulginate Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-104890171,-1027096558,4190077125,3267870738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081838,1,'imbued fulginate sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1358127789,1393073420,2936839507,1393073420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081839,1,'Imbued Fulginate Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,702099803,-1027096558,702099803,3267870738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081840,1,'imbued fulginate scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1846442392,-1814512203,2448524904,2480455093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081841,1,'Imbued Fulginate Scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1347053757,-1945089879,2947913539,2349877417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081842,1,'Imbued Fulginate Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-1144831097,171985400,3150136199,171985400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081843,1,'Imbued Fulginate Scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1622876530,541560779,1622876530,541560779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081844,1,'imbued fulginate scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-868639709,878254961,3426327587,878254961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081845,1,'Imbued Fulginate Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-422141329,541560779,3872825967,541560779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081846,1,'Imbued Fulginate Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-531865492,541560779,3763101804,541560779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081847,1,'imbued fulginate scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,823805190,878254961,823805190,878254961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081848,1,'Imbued Fulginate Scourge','Weapon',638,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-174771790,1142307789,4120195506,1142307789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081849,1,'Imbued Fulginate Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-329658084,743587515,3965309212,743587515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081850,1,'imbued fulginate short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,221960428,1830648280,221960428,1830648280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081851,1,'Imbued Fulginate Short Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-908999900,-1959305357,3385967396,2335661939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081852,1,'Imbued Fulginate Short Spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-25025044,-1959305357,4269942252,2335661939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081853,1,'imbued fulginate short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-1054780610,1830648280,3240186686,1830648280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081854,1,'Imbued Fulginate Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,578925293,-1959305357,578925293,2335661939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081855,1,'imbued fulginate short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,138514752,1751527540,138514752,1751527540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081856,1,'Imbued Fulginate Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-861238648,-1907616033,3433728648,2387351263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081857,1,'Imbued Fulginate Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-67539904,-1907616033,4227427392,2387351263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081858,1,'imbued fulginate short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1000727918,1751527540,3294239378,1751527540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081859,1,'Imbued Fulginate Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,670759745,-1907616033,670759745,2387351263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081860,1,'Imbued Fulginate Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1287136008,1000638403,3007831288,1000638403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081861,1,'Imbued Fulginate Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,455606900,297447214,455606900,297447214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081862,1,'imbued fulginate spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-78326,-1619827870,4294888970,2675139426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081863,1,'Imbued Fulginate Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,98978442,-1929047631,98978442,2365919665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081864,1,'Imbued Fulginate Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1419475916,-1929047631,2875491380,2365919665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081865,1,'Imbued Fulginate Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-1535593726,-1060965428,2759373570,3234001868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081866,1,'Imbued Fulginate Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,2020072188,-1060965428,2020072188,3234001868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081867,1,'imbued fulginate spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1014680842,22638741,1014680842,22638741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081868,1,'imbued fulginate spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-1381777159,22638741,2913190137,22638741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081869,1,'Imbued Fulginate Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,2106342947,-340479600,2106342947,3954487696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081870,1,'Imbued Fulginate Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1630592745,-1589956274,1630592745,2705011022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081871,1,'Imbued Fulginate Stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1739201770,-1589956274,1739201770,2705011022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081872,1,'imbued fulginate stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1296376486,-1255823884,1296376486,3039143412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081873,1,'Imbued Fulginate Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-507011081,-1589956274,3787956215,2705011022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081874,1,'imbued fulginate stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1335428221,-1255823884,2959539075,3039143412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081875,1,'imbued fulginate tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-2053157968,2113916130,2241809328,2113916130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081876,1,'Imbued Fulginate Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,689829601,1776375896,689829601,1776375896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081877,1,'Imbued Fulginate Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1655847279,1402274853,1655847279,1402274853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081878,1,'imbued fulginate trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-1859849816,-1827812747,2435117480,2467154549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081879,1,'Imbued Fulginate Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-1352605565,-1933230231,2942361731,2361737065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081880,1,'Imbued Fulginate Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1968400721,-38784406,1968400721,4256182890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081881,1,'Imbued Fulginate Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-607016977,-38784406,3687950319,4256182890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081882,1,'imbued fulginate tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1890849327,-272219975,2404117969,4022747321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081883,1,'Imbued Fulginate Voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,242958192,1925409415,242958192,1925409415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081884,1,'Imbued Fulginate Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,-98553412,1925409415,4196413884,1925409415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081885,1,'imbued fulginate voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,605933463,1622480980,605933463,1622480980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081886,1,'imbued fulginate war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1689616330,1438708957,1689616330,1438708957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081887,1,'Imbued Fulginate War Axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1525772001,1917142817,1525772001,1917142817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081888,1,'Imbued Fulginate War Hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,2080136656,-373023955,2080136656,3921943341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081889,1,'imbued fulginate war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-240308951,119544682,4054658345,119544682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081890,1,'Imbued Fulginate War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,633056021,-373023955,633056021,3921943341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081891,1,'Imbued Fulginate War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1694726024,2126004239,1694726024,2126004239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081892,1,'Imbued Fulginate War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,4684539,469519740,4684539,469519740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081893,1,'Imbued Fulginate Warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,994417393,-1984402057,994417393,2310565239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081894,1,'imbued fulginate warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,663058734,-1575474831,663058734,2719492465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081895,1,'Imbued Great Hammer','Weapon',2962,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,4399885412056,0,88775524,-422363524,88775524,3872603772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10081896,1,'Imbued Hidebound Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,1340213240,1250224969,1340213240,1250224969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081897,1,'Imbued Hidebound Leather Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,-585966214,2144951199,3709001082,2144951199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081898,1,'Imbued Hidebound Leather Knuckles','Weapon',632,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,-1266105809,410998028,3028861487,410998028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081899,1,'Imbued Hidebound Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-426665321,-2028785998,3868301975,2266181298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081900,1,'Imbued Horned Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-210457318,-155940728,4084509978,4139026568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081901,1,'imbued horned leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1574166827,-1460057053,2720800469,2834910243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081902,1,'Imbued Horned Leather Fist Wraps','Weapon',283,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,850875244,-239121463,850875244,4055845833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081903,1,'Imbued Horned Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-700415521,-967632574,3594551775,3327334722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081904,1,'Imbued Incarnadine Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,463176438,-1984523939,463176438,2310443357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081905,1,'Imbued Incarnadine Bastard Sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-278335263,-206430335,4016632033,4088536961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081906,1,'Imbued Incarnadine Battle Claws','Weapon',1676,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,-1981680158,-546652285,2313287138,3748315011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081907,1,'Imbued Incarnadine Battle Flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,407390392,1321403097,407390392,1321403097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081908,1,'Imbued Incarnadine Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-256298053,533573774,4038669243,533573774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081909,1,'Imbued Incarnadine Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,623798794,533573774,623798794,533573774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081910,1,'Imbued Incarnadine Battle Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,458683712,601405301,458683712,601405301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081911,1,'Imbued Incarnadine Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,-878083661,-146233639,3416883635,4148733657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081912,1,'Imbued Incarnadine Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,640052919,1856913654,640052919,1856913654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081913,1,'Imbued Incarnadine Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,-599134273,-1167670300,3695833023,3127296996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081914,1,'Imbued Incarnadine Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,726776477,-1167670300,726776477,3127296996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081915,1,'Imbued Incarnadine Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,753460949,-2118938700,753460949,2176028596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081916,1,'Imbued Incarnadine Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883032780824,0,-471823374,-1006410904,3823143922,3288556392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081917,1,'Imbued Incarnadine Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,650172492,-1006410904,650172492,3288556392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081918,1,'Imbued Incarnadine Double Headed Axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-1157815024,-527025363,3137152272,3767941933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081919,1,'Imbued Incarnadine Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-1259920554,-527025363,3035046742,3767941933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081920,1,'Imbued Incarnadine Executioner''s Axe','Weapon',1647,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,2057988982,-1821793288,2057988982,2473174008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081921,1,'Imbued Incarnadine Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-1036868358,-1967486277,3258098938,2327481019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081922,1,'Imbued Incarnadine Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,804200231,-1967486277,804200231,2327481019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081923,1,'Imbued Incarnadine Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1509965033,1726028675,1509965033,1726028675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081924,1,'Imbued Incarnadine Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1710261603,1684241483,1710261603,1684241483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081925,1,'Imbued Incarnadine Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,550909821,473370647,550909821,473370647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081926,1,'Imbued Incarnadine Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,890531550,-1751311537,890531550,2543655759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081927,1,'Imbued Incarnadine Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048085528,0,-1308327492,277738541,2986639804,277738541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081928,1,'Imbued Incarnadine Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-1216362480,368491905,3078604816,368491905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081929,1,'Imbued Incarnadine Halberd','Weapon',1667,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1574424,0,1591491883,33344012,1591491883,33344012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081930,1,'Imbued Incarnadine Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-638711955,-1703420154,3656255341,2591547142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081931,1,'Imbued Incarnadine Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,1573814035,1742108084,1573814035,1742108084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081932,1,'Imbued Incarnadine Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-954280206,-1885931341,3340687090,2409035955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081933,1,'Imbued Incarnadine Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,717450543,-1885931341,717450543,2409035955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081934,1,'Imbued Incarnadine Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-53131050,1368269239,4241836246,1368269239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081935,1,'Imbued Incarnadine Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,2025977461,1143001375,2025977461,1143001375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081936,1,'Imbued Incarnadine Katar','Weapon',1671,NULL,0,6,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,1423788205,1143001375,1423788205,1143001375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081937,1,'Imbued Incarnadine Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,103906247,1320768902,103906247,1320768902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081938,1,'Imbued Incarnadine Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,-729098425,910781539,3565868871,910781539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081939,1,'Imbued Incarnadine Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883032780824,0,296387833,910781539,296387833,910781539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081940,1,'Imbued Incarnadine Kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,2002183254,1739292132,2002183254,1739292132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081941,1,'Imbued Incarnadine Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048085528,0,1790307206,1448398060,1790307206,1448398060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081942,1,'Imbued Incarnadine Leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197250072,0,899454631,-864019363,899454631,3430947933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081943,1,'Imbued Incarnadine Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-825103602,-1460306794,3469863694,2834660502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081944,1,'Imbued Incarnadine Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-1493903483,-1460306794,2801063813,2834660502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081945,1,'Imbued Incarnadine Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-507852695,58291021,3787114601,58291021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081946,1,'Imbued Incarnadine Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-2063678182,1715306046,2231289114,1715306046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081947,1,'Imbued Incarnadine Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-704870955,-1804938586,3590096341,2490028710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081948,1,'Imbued Incarnadine Morning Star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,585421047,-1804938586,585421047,2490028710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081949,1,'Imbued Incarnadine Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,1717485650,-1317381566,1717485650,2977585730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081950,1,'Imbued Incarnadine Pitchatka','Weapon',1676,NULL,0,6,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,1865312614,-1775049828,1865312614,2519917468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081951,1,'Imbued Incarnadine Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,1043809663,-1821627362,1043809663,2473339934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081952,1,'Imbued Incarnadine Rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195675672,0,-1240267993,-1821627362,3054699303,2473339934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081953,1,'Imbued Incarnadine Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,1452855572,-1175694815,1452855572,3119272481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081954,1,'Imbued Incarnadine Ritual Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883032780824,0,-2096133979,-1175694815,2198833317,3119272481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081955,1,'Imbued Incarnadine Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-758763103,-299428149,3536204193,3995539147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081956,1,'Imbued Incarnadine Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,1111299658,972826243,1111299658,972826243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081957,1,'Imbued Incarnadine Scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,1836995057,845063894,1836995057,845063894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081958,1,'Imbued Incarnadine Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-1911116512,-1274108025,2383850784,3020859271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081959,1,'Imbued Incarnadine Scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1159084052,-532435576,1159084052,3762531720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081960,1,'Imbued Incarnadine Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-1463057463,-532435576,2831909833,3762531720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081961,1,'Imbued Incarnadine Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1069490411,-94841422,3225476885,4200125874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081962,1,'Imbued Incarnadine Scythe','Weapon',640,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,1476659137,2105223416,1476659137,2105223416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081963,1,'Imbued Incarnadine Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-1528941895,-329900808,2766025401,3965066488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081964,1,'Imbued Incarnadine Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883034355224,0,-71459966,1496641043,4223507330,1496641043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081965,1,'Imbued Incarnadine Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-20524498,1548724159,4274442798,1548724159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081966,1,'Imbued Incarnadine Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-2067485254,1548724159,2227482042,1548724159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081967,1,'Imbued Incarnadine Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-754875952,2119887025,3540091344,2119887025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081968,1,'Imbued Incarnadine Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-956546412,1557843399,3338420884,1557843399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081969,1,'Imbued Incarnadine Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1704990626,-923042109,1704990626,3371925187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081970,1,'Imbued Incarnadine Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197250072,0,-250843821,-504236831,4044123475,3790730465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081971,1,'Imbued Incarnadine Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-581236709,841976622,3713730587,841976622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081972,1,'Imbued Incarnadine Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883032780824,0,-999651695,1631523597,3295315601,1631523597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081973,1,'Imbued Incarnadine Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,699874636,1631523597,699874636,1631523597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081974,1,'Imbued Incarnadine Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,212922247,-1444578789,212922247,2850388507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081975,1,'Imbued Incarnadine Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883034355224,0,-1083803249,519399116,3211164047,519399116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081976,1,'Imbued Incarnadine Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1574424,0,1839932977,848023830,1839932977,848023830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081977,1,'Imbued Incarnadine Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,353711225,-1202823912,353711225,3092143384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081978,1,'Imbued Incarnadine Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048085528,0,-1704563564,926746101,2590403732,926746101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081979,1,'Imbued Incarnadine Voulge','Weapon',2156,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1574424,0,306326220,926746101,306326220,926746101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081980,1,'Imbued Incarnadine War Axe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,-1740986285,-871650978,2553981011,3423316318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081981,1,'Imbued Incarnadine War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-808969988,-403667445,3485997308,3891299851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081982,1,'Imbued Incarnadine War Hammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-1477630857,-403667445,2817336439,3891299851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081983,1,'Imbued Incarnadine War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,763663405,-1094950324,763663405,3200016972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081984,1,'Imbued Incarnadine War Maul','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-1524817277,-604475585,2770150019,3690491711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081985,1,'Imbued Incarnadine War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1220581726,-604475585,1220581726,3690491711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081986,1,'Imbued Indium Assault Axe','Weapon',644,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-825998398,-1439763189,3468968898,2855204107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081987,1,'Imbued Indium Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,3213146,-1439763189,3213146,2855204107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081988,1,'Imbued Indium Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1840676318,1435263882,1840676318,1435263882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081989,1,'imbued indium bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-471775361,-2128215590,3823191935,2166751706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081990,1,'Imbued Indium Bastard Sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1893252924,1435263882,2401714372,1435263882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081991,1,'Imbued Indium Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,2072781520,1001051692,2072781520,1001051692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081992,1,'Imbued Indium Battle Axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-666306345,1001051692,3628660951,1001051692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081993,1,'imbued indium battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-536274449,-1664131172,3758692847,2630836124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081994,1,'Imbued Indium Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1876536411,-1175204731,1876536411,3119762565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081995,1,'Imbued Indium Battle Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1164040751,-1175204731,1164040751,3119762565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10081996,1,'imbued indium battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1167424559,-1422621465,3127542737,2872345831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081997,1,'Imbued Indium Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1477384395,-1175204731,2817582901,3119762565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081998,1,'imbued indium battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,698867092,-1422621465,698867092,2872345831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10081999,1,'imbued indium claw','Weapon',1676,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-2029759099,-1997095618,2265208197,2297871678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082000,1,'Imbued Indium Claw','Weapon',1676,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,310907743,-216128025,310907743,4078839271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082001,1,'Imbued Indium Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-863457281,-141473416,3431510015,4153493880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082002,1,'Imbued Indium Claymore','Weapon',623,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1165046431,-1862405390,1165046431,2432561906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082003,1,'Imbued Indium Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,415761254,-1862405390,415761254,2432561906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082004,1,'Imbued Indium Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,170922473,944615233,170922473,944615233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082005,1,'imbued indium crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-471512716,-1319045892,3823454580,2975921404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082006,1,'Imbued Indium Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-198508581,944615233,4096458715,944615233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082007,1,'Imbued Indium Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,595009312,944615233,595009312,944615233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082008,1,'imbued indium crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,658805241,-1319045892,658805241,2975921404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082009,1,'Imbued Indium Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1401276992,543343909,1401276992,543343909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082010,1,'Imbued Indium Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1038499356,543343909,3256467940,543343909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082011,1,'Imbued Indium Dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1010526822,543343909,3284440474,543343909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082012,1,'imbued indium dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,665635110,-1907565587,665635110,2387401709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082013,1,'Imbued Indium Dirk','Weapon',609,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1874307733,502055528,1874307733,502055528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082014,1,'imbued indium dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1777775114,1711561393,1777775114,1711561393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082015,1,'Imbued Indium Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1781173576,502055528,1781173576,502055528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082016,1,'Imbued Indium Dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-59050800,502055528,4235916496,502055528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082017,1,'imbued indium double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-997968837,-1260018327,3296998459,3034948969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082018,1,'Imbued Indium Double Headed Axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-769870178,336343224,3525097118,336343224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082019,1,'Imbued Indium Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1852147503,336343224,2442819793,336343224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082020,1,'Imbued Indium Executioner Axe','Weapon',643,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,938579020,-1560984113,938579020,2733983183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082021,1,'imbued indium executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1183456676,-2008596884,1183456676,2286370412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082022,1,'imbued indium executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1295516293,-2008596884,2999451003,2286370412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082023,1,'Imbued Indium Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1587152686,1961441471,2707814610,1961441471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082024,1,'Imbued Indium Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,2095003802,1961441471,2095003802,1961441471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082025,1,'imbued indium falchion','Weapon',1678,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1681720614,-1916406092,1681720614,2378561204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082026,1,'imbued indium falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1450320025,-1916406092,1450320025,2378561204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082027,1,'Imbued Indium Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-52639445,1961441471,4242327851,1961441471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082028,1,'Imbued Indium Flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1553770070,1715008546,2741197226,1715008546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082029,1,'Imbued Indium Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1562448549,1715008546,1562448549,1715008546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082030,1,'imbued indium flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-974066138,-1723042102,3320901158,2571925194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082031,1,'Imbued Indium Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1344699077,1676733408,1344699077,1676733408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082032,1,'Imbued Indium Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1810200244,1676733408,2484767052,1676733408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082033,1,'Imbued Indium Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,670505265,485425078,670505265,485425078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082034,1,'Imbued Indium Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,2123169427,-1274708199,2123169427,3020259097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082035,1,'imbued indium great flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1454770156,506472742,1454770156,506472742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082036,1,'Imbued Indium Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,784264050,-1274708199,784264050,3020259097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082037,1,'Imbued Indium Great Mace','Weapon',1657,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-639953766,-359132053,3655013530,3935835243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082038,1,'imbued indium great mace','Weapon',1657,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-509938270,-712870907,3785029026,3582096389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082039,1,'Imbued Indium Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,-1448213488,857051259,2846753808,857051259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082040,1,'imbued indium great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-723672798,-1671720984,3571294498,2623246312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082041,1,'Imbued Indium Great Sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-51947427,913234391,4243019869,913234391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082042,1,'Imbued Indium Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1395307076,913234391,2899660220,913234391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082043,1,'Imbued Indium Greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-33998057,-835737038,4260969239,3459230258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082044,1,'Imbued Indium Greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,1790037059,562482837,1790037059,562482837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082045,1,'imbued indium greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,-647126269,-1095892539,3647841027,3199074757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082046,1,'Imbued Indium Greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1875543535,620595001,1875543535,620595001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082047,1,'imbued indium greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-602477905,-1143650199,3692489391,3151317097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082048,1,'Imbued Indium Halberd','Weapon',625,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1983774933,-2041202540,1983774933,2253764756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082049,1,'Imbued Indium Halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-580341543,-2041202540,3714625753,2253764756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082050,1,'imbued indium halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,526067490,323279880,526067490,323279880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082051,1,'Imbued Indium Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-419403076,1680108802,3875564220,1680108802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082052,1,'Imbued Indium Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1162257595,1680108802,3132709701,1680108802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082053,1,'imbued indium javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,2037487770,1970168752,2037487770,1970168752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082054,1,'Imbued Indium Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-573278732,-528546004,3721688564,3766421292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082055,1,'Imbued Indium Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,-1153298591,-528546004,3141668705,3766421292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082056,1,'Imbued Indium Karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,2045987474,1908755127,2045987474,1908755127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082057,1,'imbued indium karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,1398690449,-1997962052,1398690449,2297005244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082058,1,'Imbued Indium Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-101663965,1908755127,4193303331,1908755127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082059,1,'Imbued Indium Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-2085067709,-262182106,2209899587,4032785190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082060,1,'Imbued Indium Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,2145441849,1157185214,2145441849,1157185214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082061,1,'imbued indium katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-416209734,-1148339114,3878757562,3146628182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082062,1,'Imbued Indium Katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-2120051914,1157185214,2174915382,1157185214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082063,1,'Imbued Indium Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1701193711,-1326782590,1701193711,2968184706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082064,1,'imbued indium knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1838022748,1237723529,2456944548,1237723529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082065,1,'Imbued Indium Knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1193482329,-1326782590,3101484967,2968184706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082066,1,'Imbued Indium Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,954144278,-1326782590,954144278,2968184706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082067,1,'Imbued Indium Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,238091227,-274281117,238091227,4020686179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082068,1,'Imbued Indium Kris','Weapon',615,NULL,0,3,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1644321378,-274281117,2650645918,4020686179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082069,1,'imbued indium kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1682129663,-1806805574,2612837633,2488161722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082070,1,'Imbued Indium Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-1738505661,-274281117,2556461635,4020686179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082071,1,'imbued indium kris','Weapon',615,NULL,0,3,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-207657654,-1806805574,4087309642,2488161722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082072,1,'Imbued Indium Kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1574354995,1735561797,2720612301,1735561797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082073,1,'imbued indium kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-994408383,-1744432979,3300558913,2550534317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082074,1,'Imbued Indium Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,1838466506,1452090189,1838466506,1452090189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082075,1,'imbued indium leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,1120957483,1547206320,1120957483,1547206320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082076,1,'Imbued Indium Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,-2145424975,-887911434,2149542321,3407055862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082077,1,'Imbued Indium Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-121300269,-887911434,4173667027,3407055862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082078,1,'imbued indium leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,423400723,1547206320,423400723,1547206320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082079,1,'Imbued Indium Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,231997648,-369715871,231997648,3925251425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082080,1,'Imbued Indium Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,250,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1720449113,-369715871,2574518183,3925251425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082081,1,'Imbued Indium Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,984669600,-369715871,984669600,3925251425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082082,1,'imbued indium long sword','Weapon',617,NULL,0,3,1696217328,418532101,250,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,715679975,-1222675147,715679975,3072292149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082083,1,'imbued indium long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,49364120,-1222675147,49364120,3072292149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082084,1,'imbued indium mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1366515153,-1585558892,2928452143,2709408404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082085,1,'Imbued Indium Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,989914357,-627649971,989914357,3667317325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082086,1,'Imbued Indium Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1387225747,-627649971,2907741549,3667317325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082087,1,'Imbued Indium Mace','Weapon',284,NULL,0,3,770311065,3421494576,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1462912336,-627649971,2832054960,3667317325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082088,1,'Imbued Indium Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1581574534,-1076699330,1581574534,3218267966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082089,1,'imbued indium maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-876040356,-1002813465,3418926940,3292153831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082090,1,'Imbued Indium Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-938176482,-1076699330,3356790814,3218267966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082091,1,'Imbued Indium Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,176668819,373407235,176668819,373407235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082092,1,'Imbued Indium Morning Star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-572907416,373407235,3722059880,373407235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082093,1,'Imbued Indium Morning Star','Weapon',1655,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-191025503,373407235,4103941793,373407235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082094,1,'imbued indium morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,491288124,118688864,491288124,118688864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082095,1,'Imbued Indium Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-959757643,638500278,3335209653,638500278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082096,1,'Imbued Indium Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,1606004743,-1104181569,1606004743,3190785727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082097,1,'Imbued Indium Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,-902433059,-1104181569,3392534237,3190785727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082098,1,'Imbued Indium Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1096444394,851273359,1096444394,851273359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082099,1,'Imbued Indium Rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-786745808,851273359,3508221488,851273359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082100,1,'Imbued Indium Rapier','Weapon',614,NULL,0,3,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-792305074,851273359,3502662222,851273359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082101,1,'imbued indium rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,896756364,-1668057017,896756364,2626910279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082102,1,'Imbued Indium Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-906473740,533868074,3388493556,533868074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082103,1,'Imbued Indium Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-482330496,533868074,3812636800,533868074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082104,1,'imbued indium ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1887027397,219506248,2407939899,219506248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082105,1,'Imbued Indium Ritual Dagger','Weapon',2528,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,30475674,533868074,30475674,533868074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082106,1,'Imbued Indium Rod','Weapon',2160,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-1107773016,-503856786,3187194280,3791110510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082107,1,'Imbued Indium Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-706273299,-285279894,3588693997,4009687402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082108,1,'Imbued Indium Sabre','Weapon',613,NULL,0,3,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,763374755,-285279894,763374755,4009687402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082109,1,'Imbued Indium Sai','Weapon',2369,NULL,0,3,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1544061612,522858,1544061612,522858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082110,1,'Imbued Indium Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-1049080725,522858,3245886571,522858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082111,1,'Imbued Indium Scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-288695293,-1242049458,4006272003,3052917838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082112,1,'imbued indium scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,754535416,551989458,754535416,551989458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082113,1,'Imbued Indium Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,235710407,866637087,235710407,866637087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082114,1,'imbued indium scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,247734805,-415444601,247734805,3879522695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082115,1,'Imbued Indium Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-878911519,504373132,3416055777,504373132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082116,1,'imbued indium scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1015744426,-415444601,1015744426,3879522695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082117,1,'Imbued Indium Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1775899112,504373132,2519068184,504373132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082118,1,'Imbued Indium Scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,371597225,504373132,371597225,504373132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082119,1,'Imbued Indium Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,1079694834,2112988970,1079694834,2112988970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082120,1,'imbued indium scourge','Weapon',638,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-453035876,-387923018,3841931420,3907044278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082121,1,'Imbued Indium Scourge','Weapon',638,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,650948455,2112988970,650948455,2112988970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082122,1,'Imbued Indium Scythe','Weapon',640,NULL,0,3,2380184628,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1057764054,-592813463,1057764054,3702153833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082123,1,'imbued indium scythe','Weapon',640,NULL,0,3,2380184628,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-614175126,1921285281,3680792170,1921285281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082124,1,'Imbued Indium Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1708105880,302362364,2586861416,302362364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082125,1,'imbued indium short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-1742736720,-795222918,2552230576,3499744378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082126,1,'Imbued Indium Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-535355858,2058127941,3759611438,2058127941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082127,1,'Imbued Indium Short Spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-1339749425,2058127941,2955217871,2058127941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082128,1,'Imbued Indium Short Spear','Weapon',287,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,786586294,2058127941,786586294,2058127941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082129,1,'imbued indium short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1654342884,-706570794,2640624412,3588396502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082130,1,'imbued indium short sword','Weapon',2531,NULL,0,3,1696217328,418532101,250,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1576439525,-706570794,1576439525,3588396502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082131,1,'Imbued Indium Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-445884542,2144846825,3849082754,2144846825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082132,1,'Imbued Indium Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1252113821,2144846825,3042853475,2144846825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082133,1,'Imbued Indium Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,250,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,731452186,2144846825,731452186,2144846825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082134,1,'Imbued Indium Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1402163899,-544497120,2892803397,3750470176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082135,1,'Imbued Indium Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,428279762,-554589854,428279762,3740377442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082136,1,'Imbued Indium Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1957613421,1764373586,2337353875,1764373586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082137,1,'imbued indium spatha','Weapon',1663,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-178152358,-956028262,4116814938,3338939034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082138,1,'Imbued Indium Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,449657655,1764373586,449657655,1764373586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082139,1,'imbued indium spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,1121976644,509385128,1121976644,509385128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082140,1,'Imbued Indium Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,576114313,-517465280,576114313,3777502016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082141,1,'Imbued Indium Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,611563208,-517465280,611563208,3777502016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082142,1,'Imbued Indium Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1111201787,-1810761947,1111201787,2484205349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082143,1,'Imbued Indium Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1755668180,-1620270839,2539299116,2674696457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082144,1,'Imbued Indium Stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1256218980,-1620270839,1256218980,2674696457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082145,1,'imbued indium stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1107838673,1715498754,3187128623,1715498754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082146,1,'Imbued Indium Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,391729309,-1620270839,391729309,2674696457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082147,1,'imbued indium tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1965936697,-1365637612,1965936697,2929329684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082148,1,'Imbued Indium Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1602275386,1471596575,1602275386,1471596575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082149,1,'Imbued Indium Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,1612528841,-1663169943,1612528841,2631797353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082150,1,'Imbued Indium Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,-299914301,-1256021106,3995052995,3038946190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082151,1,'imbued indium trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,741096504,540264210,741096504,540264210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082152,1,'Imbued Indium Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1786255596,429856649,1786255596,429856649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082153,1,'Imbued Indium Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-68938936,429856649,4226028360,429856649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082154,1,'imbued indium tulwar','Weapon',616,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-2049654911,-1213134527,2245312385,3081832769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082155,1,'Imbued Indium Voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,1967792091,-1762898076,1967792091,2532069220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082156,1,'Imbued Indium Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,-452247551,-1762898076,3842719745,2532069220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082157,1,'imbued indium voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-1860025497,952258988,2434941799,952258988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082158,1,'imbued indium war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-641879462,-419497542,3653087834,3875469754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082159,1,'Imbued Indium War Axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,462300577,1268964294,462300577,1268964294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082160,1,'Imbued Indium War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1692979113,-1493995524,1692979113,2800971772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082161,1,'imbued indium war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1133815710,1048028570,1133815710,1048028570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082162,1,'Imbued Indium War Hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-263665442,-1493995524,4031301854,2800971772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082163,1,'Imbued Indium War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,325777916,1089458248,325777916,1089458248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082164,1,'Imbued Indium War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1982788751,632020283,1982788751,632020283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082165,1,'imbued indium warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1290670031,-166388846,3004297265,4128578450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082166,1,'Imbued Indium Warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,707923091,1631514324,707923091,1631514324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082167,1,'Imbued Iron Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1508778173,623020535,2786189123,623020535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082168,1,'imbued iron assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1519440075,-1909901531,2775527221,2385065765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082169,1,'Imbued Iron Assault Axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,329571927,623020535,329571927,623020535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082170,1,'imbued iron battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1781903308,620903581,1781903308,620903581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082171,1,'Imbued Iron Battle Axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-851371985,1380505072,3443595311,1380505072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082172,1,'imbued iron battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1146019456,620903581,3148947840,620903581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082173,1,'Imbued Iron Battle Axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,376274623,1380505072,376274623,1380505072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082174,1,'Imbued Iron Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,2094135685,1481232431,2094135685,1481232431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082175,1,'Imbued Iron Battle Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-652954854,1481232431,3642012442,1481232431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082176,1,'imbued iron battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1906552802,32729088,2388414494,32729088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082177,1,'imbued iron battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1207314793,32729088,3087652503,32729088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082178,1,'Imbued Iron Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,628665331,1481232431,628665331,1481232431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082179,1,'Imbued Iron Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-1099142400,-413402336,3195824896,3881564960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082180,1,'Imbued Iron Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1290398794,1594911358,3004568502,1594911358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082181,1,'Imbued Iron Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1863878717,-1932976886,2431088579,2361990410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082182,1,'imbued iron cutlass','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,1593692016,-1751213425,1593692016,2543753871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082183,1,'Imbued Iron Cutlass','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,-1231440546,1721110271,3063526750,1721110271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082184,1,'imbued iron dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-155083277,-1716198272,4139884019,2578769024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082185,1,'Imbued Iron Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,2130039049,1170396753,2130039049,1170396753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082186,1,'Imbued Iron Dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-990530570,1170396753,3304436726,1170396753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082187,1,'imbued iron dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-2007102530,-1716198272,2287864766,2578769024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082188,1,'Imbued Iron Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,711950516,1170396753,711950516,1170396753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082189,1,'Imbued Iron Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1691323678,220512498,2603643618,220512498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082190,1,'Imbued Iron Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1719011442,220512498,2575955854,220512498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082191,1,'imbued iron dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-762547497,953718290,3532419799,953718290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082192,1,'imbued iron dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1938686294,953718290,2356281002,953718290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082193,1,'Imbued Iron Dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1385827221,220512498,2909140075,220512498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082194,1,'Imbued Iron Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1895928310,-356448495,1895928310,3938518801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082195,1,'imbued iron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-98062824,-777034410,4196904472,3517932886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082196,1,'imbued iron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-260411618,-777034410,4034555678,3517932886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082197,1,'Imbued Iron Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1459804667,-1157324749,1459804667,3137642547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082198,1,'Imbued Iron Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1809007276,1995589242,1809007276,1995589242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082199,1,'Imbued Iron Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,802543194,1995589242,802543194,1995589242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082200,1,'imbued iron flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,331598466,-691185580,331598466,3603781716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082201,1,'Imbued Iron Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,308446600,-2026780301,308446600,2268186995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082202,1,'Imbued Iron Gavel','Weapon',2964,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,1426316750,203705838,1426316750,203705838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082203,1,'Imbued Iron Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-2002898069,990446565,2292069227,990446565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082204,1,'imbued iron great spear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,217066623,-291619919,217066623,4003347377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082205,1,'Imbued Iron Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,261020681,-1139151737,261020681,3155815559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082206,1,'Imbued Iron Great Spear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-1170481891,-1139151737,3124485405,3155815559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082207,1,'imbued iron great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1982917862,-337284579,1982917862,3957682717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082208,1,'imbued iron great sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,160130515,-337284579,160130515,3957682717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082209,1,'Imbued Iron Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,183866789,-1184717525,183866789,3110249771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082210,1,'Imbued Iron Great Sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1335110547,-1184717525,1335110547,3110249771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082211,1,'Imbued Iron Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1086286671,-1184717525,3208680625,3110249771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082212,1,'imbued iron halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-170304178,542128594,4124663118,542128594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082213,1,'Imbued Iron Halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1720996724,-782717534,2573970572,3512249762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082214,1,'imbued iron halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-517943658,542128594,3777023638,542128594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082215,1,'Imbued Iron Halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,498935648,-782717534,498935648,3512249762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082216,1,'Imbued Iron Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1289648748,-1412827762,1289648748,2882139534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082217,1,'Imbued Iron Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-755368741,-1217261030,3539598555,3077706266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082218,1,'Imbued Iron Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1378790387,-1104620997,1378790387,3190346299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082219,1,'Imbued Iron Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1362591990,-1778419630,2932375306,2516547666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082220,1,'Imbued Iron Katar','Weapon',1672,NULL,0,3,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,219421894,1412664550,219421894,1412664550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082221,1,'Imbued Iron Knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-1550237248,2131197710,2744730048,2131197710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082222,1,'imbued iron knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,1585705944,804456102,1585705944,804456102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082223,1,'Imbued Iron Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-1828649274,2131197710,2466318022,2131197710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082224,1,'Imbued Iron Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1808005253,-9515015,1808005253,4285452281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082225,1,'Imbued Iron Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,526385461,1179095317,526385461,1179095317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082226,1,'imbued iron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,2141906860,-141592890,2141906860,4153374406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082227,1,'Imbued Iron Leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-998400314,802335077,3296566982,802335077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082228,1,'imbued iron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1497957623,248649268,1497957623,248649268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082229,1,'Imbued Iron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-191538232,-2146134339,4103429064,2148832957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082230,1,'imbued iron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1999795525,248649268,2295171771,248649268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082231,1,'Imbued Iron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1856274827,-2146134339,2438692469,2148832957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082232,1,'Imbued Iron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,800669016,-2146134339,800669016,2148832957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082233,1,'Imbued Iron Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,1593042859,-899755817,1593042859,3395211479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082234,1,'Imbued Iron Mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1780474958,-899755817,1780474958,3395211479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082235,1,'Imbued Iron Mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1548378823,-899755817,1548378823,3395211479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082236,1,'imbued iron mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1259073167,-6126025,1259073167,4288841271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082237,1,'imbued iron mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,368468722,-6126025,368468722,4288841271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082238,1,'Imbued Iron Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,257681725,-1357193820,257681725,2937773476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082239,1,'imbued iron maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1890742145,-1696167100,1890742145,2598800196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082240,1,'Imbued Iron Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1001908952,-1357193820,1001908952,2937773476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082241,1,'Imbued Iron Morning Star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1581925204,-1564144568,2713042092,2730822728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082242,1,'Imbued Iron Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,1850361995,-1564144568,1850361995,2730822728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082243,1,'imbued iron morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-2115789352,-894192626,2179177944,3400774670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082244,1,'Imbued Iron Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1481394893,283921756,2813572403,283921756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082245,1,'Imbued Iron Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1814721187,1461548539,1814721187,1461548539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082246,1,'imbued iron rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,-467780007,-1955903702,3827187289,2339063594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082247,1,'Imbued Iron Rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,951067422,1461548539,951067422,1461548539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082248,1,'Imbued Iron Ritual Dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,2134200757,-26725760,2134200757,4268241536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082249,1,'Imbued Iron Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-621798614,-26725760,3673168682,4268241536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082250,1,'imbued iron ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,679326385,-1479374161,679326385,2815593135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082251,1,'Imbued Iron Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1491870958,-30127310,2803096338,4264839986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082252,1,'Imbued Iron Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-613170567,310328048,3681796729,310328048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082253,1,'Imbued Iron Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,18951912,1688911913,18951912,1688911913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082254,1,'Imbued Iron Scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,224639438,-771913984,224639438,3523053312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082255,1,'Imbued Iron Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1039924936,-771913984,1039924936,3523053312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082256,1,'imbued iron scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-260502570,-2130051416,4034464726,2164915880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082257,1,'Imbued Iron Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,1333222621,721203740,1333222621,721203740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082258,1,'Imbued Iron Shamshir','Weapon',54,NULL,0,3,887279616,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,837701560,-571984272,837701560,3722983024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082259,1,'Imbued Iron Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,1178060343,-174000455,1178060343,4120966841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082260,1,'imbued iron short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,988987252,-1490607729,988987252,2804359567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082261,1,'Imbued Iron Short Spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,55998465,-174000455,55998465,4120966841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082262,1,'Imbued Iron Short Sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-151417201,-254034155,4143550095,4040933141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082263,1,'Imbued Iron Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1129090971,-254034155,1129090971,4040933141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082264,1,'Imbued Iron Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,103625133,-254034155,103625133,4040933141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082265,1,'imbued iron short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1066006232,-1571002333,1066006232,2723964963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082266,1,'imbued iron short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1077051373,-1571002333,1077051373,2723964963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082267,1,'Imbued Iron Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-2128824820,-1171541676,2166142476,3123425620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082268,1,'Imbued Iron Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,2102038474,1786057513,2102038474,1786057513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082269,1,'Imbued Iron Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,935141502,210380582,935141502,210380582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082270,1,'Imbued Iron Spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,2022818764,-236803816,2022818764,4058163480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082271,1,'Imbued Iron Spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-322720306,-236803816,3972246990,4058163480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082272,1,'imbued iron spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-1798101536,1373484854,2496865760,1373484854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082273,1,'imbued iron spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-1170614803,1373484854,3124352493,1373484854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082274,1,'Imbued Iron Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1362346533,1974201231,1362346533,1974201231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082275,1,'Imbued Iron Stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-243227328,1350646149,4051739968,1350646149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082276,1,'Imbued Iron Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1131986867,1350646149,3162980429,1350646149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082277,1,'imbued iron stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,767479029,7684141,767479029,7684141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082278,1,'Imbued Iron Tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1153789533,-1738846061,1153789533,2556121235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082279,1,'imbued iron tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1176511419,-928044741,3118455877,3366922555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082280,1,'Imbued Iron Tribal Spear','Weapon',2376,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,80786641,677034018,80786641,677034018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082281,1,'imbued iron trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-765995636,321331912,3528971660,321331912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082282,1,'Imbued Iron Trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-1440958570,-500189512,2854008726,3794777784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082283,1,'Imbued Iron Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1191707557,2084504829,1191707557,2084504829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082284,1,'imbued iron tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-818131105,-1605814740,3476836191,2689152556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082285,1,'Imbued Iron Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,328356376,2084504829,328356376,2084504829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082286,1,'Imbued Iron Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,-931439800,-213099504,3363527496,4081867792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082287,1,'Imbued Iron War Hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1649830735,-820941792,2645136561,3474025504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082288,1,'Imbued Iron War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-127422196,-820941792,4167545100,3474025504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082289,1,'imbued iron war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,813026190,-2017802597,813026190,2277164699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082290,1,'Imbued Iron War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1196103380,-1895675708,3098863916,2399291588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082291,1,'Imbued Iron War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-571415457,-364493385,3723551839,3930473911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082292,1,'Imbued Ironwood Bo Staff','Weapon',621,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-1565984775,-1040109339,2728982521,3254857957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082293,1,'Imbued Ironwood Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,275014370,-1040109339,275014370,3254857957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082294,1,'Imbued Ironwood Bo Staff','Weapon',621,NULL,0,7,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-822986186,-1040109339,3471981110,3254857957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082295,1,'imbued ironwood bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-551514102,717467959,3743453194,717467959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082296,1,'Imbued Ironwood Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,524377770,-1040109339,524377770,3254857957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082297,1,'Imbued Ironwood Club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1066051629,542274172,1066051629,542274172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082298,1,'Imbued Ironwood Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-570362099,542274172,3724605197,542274172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082299,1,'imbued ironwood club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,646198432,702727868,646198432,702727868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082300,1,'imbued ironwood cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1352915883,-446227808,1352915883,3848739488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082301,1,'Imbued Ironwood Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1231516289,-493767733,1231516289,3801199563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082302,1,'Imbued Ironwood Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-864048265,-493767733,3430919031,3801199563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082303,1,'Imbued Ironwood Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-473326797,-493767733,3821640499,3801199563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082304,1,'Imbued Ironwood Cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,657980364,-493767733,657980364,3801199563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082305,1,'Imbued Ironwood Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,2127186424,1209926342,2127186424,1209926342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082306,1,'Imbued Ironwood Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,1705020495,1209926342,1705020495,1209926342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082307,1,'Imbued Ironwood Fighting Baton','Weapon',2159,NULL,0,7,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-533056119,1209926342,3761911177,1209926342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082308,1,'Imbued Ironwood Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-193173504,1209926342,4101793792,1209926342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082309,1,'imbued ironwood fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,950848829,-1484381818,950848829,2810585478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082310,1,'Imbued Ironwood Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-170336546,-1828804949,4124630750,2466162347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082311,1,'Imbued Ironwood Greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,1660120890,-1828804949,1660120890,2466162347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082312,1,'Imbued Ironwood Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-884705556,-1828804949,3410261740,2466162347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082313,1,'Imbued Ironwood Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-501782415,-1828804949,3793184881,2466162347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082314,1,'Imbued Ironwood Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-917865860,722596080,3377101436,722596080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082315,1,'Imbued Ironwood Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-63489205,722596080,4231478091,722596080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082316,1,'Imbued Ironwood Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-139814373,722596080,4155152923,722596080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082317,1,'Imbued Ironwood Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048085528,0,-800954389,772858522,3494012907,772858522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082318,1,'Imbued Ironwood Pike','Weapon',624,NULL,0,7,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,835205323,772858522,835205323,772858522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082319,1,'imbued ironwood pike','Weapon',624,NULL,0,7,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,684106822,664819290,684106822,664819290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082320,1,'Imbued Ironwood Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,217709306,1006467680,217709306,1006467680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082321,1,'Imbued Ironwood Quarter Staff','Weapon',2157,NULL,0,7,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-1743771395,1006467680,2551195901,1006467680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082322,1,'Imbued Ironwood Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,1738094255,1006467680,1738094255,1006467680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082323,1,'Imbued Ironwood Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-552472863,1006467680,3742494433,1006467680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082324,1,'imbued ironwood quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,63129173,389910553,63129173,389910553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082325,1,'Imbued Ironwood Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-289239754,1680445242,4005727542,1680445242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082326,1,'Imbued Ironwood Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-747563238,1753066006,3547404058,1753066006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082327,1,'Imbued Ironwood Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,383673989,1753066006,383673989,1753066006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082328,1,'Imbued Ironwood Spellbinders Staff','Weapon',618,NULL,0,7,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,1578245673,732078989,1578245673,732078989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082329,1,'Imbued Ironwood Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,1240910393,-1213968568,1240910393,3080998728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082330,1,'Imbued Mahogany Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-594699698,906023798,3700267598,906023798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082331,1,'Imbued Mahogany Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-258923370,906023798,4036043926,906023798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082332,1,'Imbued Mahogany Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1005860035,-35580951,3289107261,4259386345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082333,1,'Imbued Mahogany Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1186061570,-737000983,3108905726,3557966313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082334,1,'Imbued Mahogany Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,1536352871,-1226217651,1536352871,3068749645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082335,1,'Imbued Mahogany Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,563125747,-1226217651,563125747,3068749645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082336,1,'Imbued Mahogany Fighting Cudgel','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-2091703485,-1357003726,2203263811,2937963570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082337,1,'Imbued Mahogany Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,1405300051,-242141007,1405300051,4052826289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082338,1,'Imbued Mahogany Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,922472659,-242141007,922472659,4052826289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082339,1,'Imbued Mahogany Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1454299376,-1936992505,1454299376,2357974791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082340,1,'Imbued Mahogany Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-1373525214,-1936992505,2921442082,2357974791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082341,1,'Imbued Mahogany Koro Mis','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1703967401,-1817842829,1703967401,2477124467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082342,1,'Imbued Mahogany Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048085528,0,-901162021,-207387889,3393805275,4087579407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082343,1,'Imbued Mahogany Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1403386307,411273208,1403386307,411273208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082344,1,'Imbued Mahogany Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,998294856,411273208,998294856,411273208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082345,1,'Imbued Mahogany Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-615966814,-2121882214,3679000482,2173085082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082346,1,'Imbued Mahogany Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,896595020,-1744337470,896595020,2550629826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082347,1,'Imbued Mahogany Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,1409152521,1779904221,1409152521,1779904221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082348,1,'Imbued Mahogany War Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-2006790761,-1359580601,2288176535,2935386695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082349,1,'imbued maple bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1004228946,1641196861,1004228946,1641196861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082350,1,'Imbued Maple Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-2146686920,63552879,2148280376,63552879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082351,1,'Imbued Maple Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-17804448,63552879,4277162848,63552879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082352,1,'Imbued Maple Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-640469159,1626468169,3654498137,1626468169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082353,1,'Imbued Maple Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,215232434,-836837849,215232434,3458129447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082354,1,'imbued maple cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1362362620,-150505731,1362362620,4144461565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082355,1,'Imbued Maple Cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1185908014,-836837849,3109059282,3458129447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082356,1,'Imbued Maple Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,548267588,-1646822459,548267588,2648144837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082357,1,'imbued maple fighting batons','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1026235832,209812498,1026235832,209812498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082358,1,'Imbued Maple Fighting Batons','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-815384376,580895170,3479582920,580895170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082359,1,'Imbued Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,264862978,-1063524289,264862978,3231443007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082360,1,'Imbued Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-960953003,-1063524289,3334014293,3231443007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082361,1,'Imbued Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1166246890,-1063524289,3128720406,3231443007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082362,1,'imbued maple greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-1191015328,-1709401078,3103951968,2585566218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082363,1,'Imbued Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-14826976,-1063524289,4280140320,3231443007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082364,1,'Imbued Maple Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1644798450,-1353154276,1644798450,2941813020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082365,1,'Imbued Maple Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-942871699,-1353154276,3352095597,2941813020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082366,1,'Imbued Maple Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,-678320193,1857257391,3616647103,1857257391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082367,1,'imbued maple pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-343426201,-1350573637,3951541095,2944393659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082368,1,'Imbued Maple Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-1818807479,1857257391,2476159817,1857257391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082369,1,'Imbued Maple Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,210777561,-1832542910,210777561,2462424386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082370,1,'imbued maple quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1188225509,1227570966,1188225509,1227570966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082371,1,'Imbued Maple Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1246803838,-1832542910,3048163458,2462424386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082372,1,'Imbued Maple Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,2035636692,1725808808,2035636692,1725808808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082373,1,'Imbued Maple Spellbinders Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1010322481,-1900669472,1010322481,2394297824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082374,1,'imbued maple spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-2007512743,-345284401,2287454553,3949682895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082375,1,'Imbued Maple Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1311050349,-150482307,1311050349,4144484989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082376,1,'Imbued Mottled Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-918544651,-1584015236,3376422645,2710952060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082377,1,'Imbued Mottled Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1089220759,818643651,1089220759,818643651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082378,1,'Imbued Oak Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,200912566,-609185077,200912566,3685782219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082379,1,'Imbued Oak Bo Staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-466861116,-609185077,3828106180,3685782219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082380,1,'Imbued Oak Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-781594264,1101849991,3513373032,1101849991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082381,1,'Imbued Oak Club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-566098679,1101849991,3728868617,1101849991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082382,1,'imbued oak club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-303466261,-1876093327,3991501035,2418873969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082383,1,'Imbued Oak Cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,2125997303,2075323556,2125997303,2075323556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082384,1,'Imbued Oak Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,1085593897,2075323556,1085593897,2075323556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082385,1,'imbued oak cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1011125171,501274808,1011125171,501274808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082386,1,'Imbued Oak Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-2082445321,2075323556,2212521975,2075323556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082387,1,'Imbued Oak Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,782167951,2075323556,782167951,2075323556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082388,1,'Imbued Oak Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-1704365269,-916055178,2590602027,3378912118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082389,1,'Imbued Oak Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-407213555,-916055178,3887753741,3378912118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082390,1,'imbued oak fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-475742366,682342982,3819224930,682342982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082391,1,'Imbued Oak Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1071711470,-916055178,3223255826,3378912118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082392,1,'Imbued Oak Fighting Baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1074593095,-916055178,3220374201,3378912118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082393,1,'Imbued Oak Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-161207231,-1591642894,4133760065,2703324402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082394,1,'Imbued Oak Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,2078503885,-1591642894,2078503885,2703324402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082395,1,'Imbued Oak Greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1839206211,-1591642894,1839206211,2703324402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082396,1,'imbued oak greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1960225671,-1261426142,2334741625,3033541154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082397,1,'Imbued Oak Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-1374526169,-1591642894,2920441127,2703324402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082398,1,'Imbued Oak Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1710903409,682989258,1710903409,682989258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082399,1,'Imbued Oak Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,1499282706,682989258,1499282706,682989258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082400,1,'Imbued Oak Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,901721015,682989258,901721015,682989258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082401,1,'Imbued Oak Pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-805267985,1341027681,3489699311,1341027681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082402,1,'imbued oak pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-475273203,-1636858217,3819694093,2658109079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082403,1,'Imbued Oak Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398048085528,0,-550813298,1341027681,3744153998,1341027681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082404,1,'Imbued Oak Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-1593040266,-34469964,2701927030,4260497332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082405,1,'Imbued Oak Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1972090361,-34469964,1972090361,4260497332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082406,1,'Imbued Oak Quarter Staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1420759236,-34469964,1420759236,4260497332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082407,1,'Imbued Oak Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-749010808,-34469964,3545956488,4260497332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082408,1,'imbued oak quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1334259841,1597550533,2960707455,1597550533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082409,1,'Imbued Oak Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-1528635000,-460912582,2766332296,3834054714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082410,1,'Imbued Oak Spellbinders Staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1861301759,1484666272,1861301759,1484666272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082411,1,'imbued oak spellbinders staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-989482904,-1702482916,3305484392,2592484380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082412,1,'Imbued Oak Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,1184885852,-698689357,1184885852,3596277939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082413,1,'Imbued Redwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,199230588,-1394483350,199230588,2900483946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082414,1,'Imbued Redwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,645765337,-1394483350,645765337,2900483946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082415,1,'Imbued Redwood Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-513689977,1434978635,3781277319,1434978635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082416,1,'Imbued Redwood Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-1982837721,-1253978479,2312129575,3040988817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082417,1,'Imbued Redwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,1033687515,-1723182121,1033687515,2571785175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082418,1,'Imbued Redwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,520386397,-1723182121,520386397,2571785175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082419,1,'Imbued Redwood Fighting Cudgel','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,-1225095179,-1075307172,3069872117,3219660124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082420,1,'Imbued Redwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-2083673518,508605222,2211293778,508605222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082421,1,'Imbued Redwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,-1459351540,508605222,2835615756,508605222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082422,1,'Imbued Redwood Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1013526332,-924746061,1013526332,3370221235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082423,1,'Imbued Redwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,870657981,-924746061,870657981,3370221235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082424,1,'Imbued Redwood Koro Mis','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,-1629398461,155510639,2665568835,155510639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082425,1,'Imbued Redwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,-282909087,1540004269,4012058209,1540004269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082426,1,'Imbued Redwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,864596882,-724854076,864596882,3570113220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082427,1,'Imbued Redwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1455911900,-724854076,2839055396,3570113220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082428,1,'Imbued Redwood Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,486627461,731651100,486627461,731651100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082429,1,'Imbued Redwood Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,-1849551750,-1244000559,2445415546,3050966737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082430,1,'Imbued Redwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1989643187,-1031916417,1989643187,3263050879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082431,1,'Imbued Redwood War Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1795800,0,1930685821,873954907,1930685821,873954907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082432,1,'imbued rhenium assault axe','Weapon',642,NULL,0,3,1696217328,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,1881195873816,0,2060125722,-532598128,2060125722,3762369168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082433,1,'imbued rhenium battle hammer','Weapon',705,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,-1658835984,-399792102,2636131312,3895175194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10082434,1,'imbued rhenium dirk','Weapon',3569,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281080866328,0,-917375027,1618318964,3377592269,1618318964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082435,1,'imbued rhenium double headed axe','Weapon',3589,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,1560,0,-1201888070,-751711709,3093079226,3543255587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082436,1,'imbued rhenium hand axe','Weapon',644,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,1881195873816,0,-1457402173,-1557890693,2837565123,2737076603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10082437,1,'imbued rhenium kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281080866328,0,899423662,-1841325697,899423662,2453641599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082438,1,'imbued rhenium long sword','Weapon',3577,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,1881195873816,0,810709358,231818403,810709358,231818403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082439,1,'imbued rhenium maul','Weapon',2716,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,4399885412056,0,-896568083,-1035236574,3398399213,3259730722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082440,1,'Imbued Rosewood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,272803305,-1055339517,272803305,3239627779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082441,1,'Imbued Rosewood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1763014263,-1055339517,2531953033,3239627779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082442,1,'imbued rosewood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1307779286,702172625,2987188010,702172625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082443,1,'Imbued Rosewood Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1092659210,-1121506580,1092659210,3173460716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082444,1,'Imbued Rosewood Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-34457853,-161448606,4260509443,4133518690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082445,1,'Imbued Rosewood Cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1301460535,-161448606,2993506761,4133518690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082446,1,'imbued rosewood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,797609082,-241773559,797609082,4053193737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082447,1,'imbued rosewood fighting baton','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1330138982,-989281783,1330138982,3305685513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082448,1,'Imbued Rosewood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-899580654,714137929,3395386642,714137929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082449,1,'Imbued Rosewood Fighting Baton','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1413224811,714137929,2881742485,714137929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082450,1,'Imbued Rosewood Great Staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-788555107,255447726,3506412189,255447726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082451,1,'imbued rosewood great staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1370897377,-294554404,2924069919,4000412892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082452,1,'Imbued Rosewood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,82044559,785469423,82044559,785469423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082453,1,'Imbued Rosewood Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,2006261499,1725078530,2006261499,1725078530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082454,1,'imbued rosewood knotted club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,472453850,2141613756,472453850,2141613756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082455,1,'Imbued Rosewood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,534857352,1725078530,534857352,1725078530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082456,1,'Imbued Rosewood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,1331837164,-1285178870,1331837164,3009788426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082457,1,'imbued rosewood pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572888,0,457540142,-1160442166,457540142,3134525130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082458,1,'Imbued Rosewood Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572888,0,485620998,-1285178870,485620998,3009788426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082459,1,'Imbued Rosewood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1696035800,1745037884,1696035800,1745037884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082460,1,'imbued rosewood quarter staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-529429676,1153679429,3765537620,1153679429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082461,1,'Imbued Rosewood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1401739514,1745037884,2893227782,1745037884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082462,1,'Imbued Rosewood Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-71868018,-516826382,4223099278,3778140914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082463,1,'imbued rosewood spellbinder''s staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-771225652,1836002826,3523741644,1836002826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082464,1,'imbued rosewood spellbinder''s staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-278741109,1836002826,4016226187,1836002826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082465,1,'Imbued Rosewood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-690580162,718346200,3604387134,718346200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082466,1,'Imbued Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1041177846,-2032500510,1041177846,2262466786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082467,1,'Imbued Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-673561493,-2032500510,3621405803,2262466786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082468,1,'Imbued Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-23246174,-2032500510,4271721122,2262466786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082469,1,'Imbued Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,700492377,-2032500510,700492377,2262466786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082470,1,'Imbued Sandalwood Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1253195782,-816117792,1253195782,3478849504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082471,1,'imbued sandalwood club','Weapon',633,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-766276597,1865614467,3528690699,1865614467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082472,1,'Imbued Sandalwood Club','Weapon',633,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,386626047,-816117792,386626047,3478849504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082473,1,'Imbued Sandalwood Cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1798708896,520756327,1798708896,520756327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082474,1,'Imbued Sandalwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-923614041,520756327,3371353255,520756327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082475,1,'imbued sandalwood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-655724064,-925641263,3639243232,3369326033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082476,1,'Imbued Sandalwood Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-6940201,520756327,4288027095,520756327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082477,1,'Imbued Sandalwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-256694881,520756327,4038272415,520756327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082478,1,'Imbued Sandalwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,2124106803,-1021697554,2124106803,3273269742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082479,1,'Imbued Sandalwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,1622765344,-1021697554,1622765344,3273269742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082480,1,'Imbued Sandalwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1041324313,-1021697554,1041324313,3273269742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082481,1,'imbued sandalwood fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,104939345,1159980348,104939345,1159980348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082482,1,'Imbued Sandalwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-667843626,-1021697554,3627123670,3273269742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082483,1,'Imbued Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,2063912308,383698747,2063912308,383698747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082484,1,'Imbued Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1889102884,383698747,1889102884,383698747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082485,1,'Imbued Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-631568080,383698747,3663399216,383698747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082486,1,'Imbued Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,668688759,383698747,668688759,383698747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082487,1,'Imbued Sandalwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-668188427,1625665284,3626778869,1625665284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082488,1,'Imbued Sandalwood Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,923493789,1625665284,923493789,1625665284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082489,1,'Imbued Sandalwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,744595498,1625665284,744595498,1625665284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082490,1,'Imbued Sandalwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,1156632800,-1055287546,1156632800,3239679750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082491,1,'imbued sandalwood pike','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,-602858259,1634833509,3692109037,1634833509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082492,1,'Imbued Sandalwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,424272153,-1055287546,424272153,3239679750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082493,1,'Imbued Sandalwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,2116897384,-2123974598,2116897384,2170992698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082494,1,'Imbued Sandalwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,149060880,-2123974598,149060880,2170992698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082495,1,'Imbued Sandalwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1576808954,-2123974598,1576808954,2170992698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082496,1,'Imbued Sandalwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1264890719,-2123974598,1264890719,2170992698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082497,1,'Imbued Sandalwood Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1821493282,-1693197338,1821493282,2601769958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082498,1,'Imbued Sandalwood Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-950410710,-197843105,3344556586,4097124191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082499,1,'Imbued Sandalwood Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-682176285,-197843105,3612791011,4097124191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082500,1,'Imbued Sandalwood Spellbinders Staff','Weapon',618,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-229856408,1781089097,4065110888,1781089097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082501,1,'Imbued Sandalwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-582714062,1487747796,3712253234,1487747796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082502,1,'Imbued Scaled Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,-588373782,1966250163,3706593514,1966250163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082503,1,'Imbued Scaled Leather Cestii','Weapon',632,NULL,0,7,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1335853833,-1024195553,1335853833,3270771743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082504,1,'imbued scaled leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-130835511,-1454637175,4164131785,2840330121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082505,1,'imbued scaled leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-554660624,197434041,3740306672,197434041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082506,1,'Imbued Scaled Leather Fist Wraps','Weapon',283,NULL,0,7,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-314620428,1384291667,3980346868,1384291667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082507,1,'Imbued Scaled Leather Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,23679582,588269204,23679582,588269204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082508,1,'imbued scaled leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-1299866031,1981289686,2995101265,1981289686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082509,1,'Imbued Scaled Leather Spiked Cestus','Weapon',631,NULL,0,7,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-504022646,169032016,3790944650,169032016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082510,1,'imbued scaled leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-148954557,-2143127171,4146012739,2151840125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082511,1,'Imbued Scaled Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-627286859,-2033138806,3667680437,2261828490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082512,1,'Imbued Sceptre of the Spellpriest','Weapon',702,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1794048,0,-2113934366,945513925,2181032930,945513925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082513,1,'Imbued Sceptre of the Sun','Weapon',2716,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-825338632,1281773278,3469628664,1281773278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082514,1,'Imbued Sledge of Expurgation','Weapon',704,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,925329985,590816262,925329985,590816262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10082515,1,'Imbued Sledge of Unorthodox Expurgation','Weapon',700,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1219402897,1659614627,3075564399,1659614627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10082516,1,'Imbued Spear of Expurgation','Weapon',624,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243761176,0,635751867,-944978705,635751867,3349988591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082517,1,'Imbued Spear of Unorthodox Expurgation','Weapon',287,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243761176,0,-105728387,1177277064,4189238909,1177277064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082518,1,'Imbued Spotted Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,1323522805,-339760075,1323522805,3955207221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082519,1,'Imbued Spotted Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,1710811612,-1728258899,1710811612,2566708397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082520,1,'Imbued Staff of the Orc Shaman','Weapon',2844,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4399885412056,0,-127190405,-1353259095,4167776891,2941708201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10082521,1,'Imbued Steel Assault Axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1364566884,1507984531,1364566884,1507984531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082522,1,'imbued steel assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-949250946,927334692,3345716350,927334692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082523,1,'Imbued Steel Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,471960292,1507984531,471960292,1507984531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082524,1,'imbued steel bastard sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1030869682,-46075766,1030869682,4248891530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082525,1,'Imbued Steel Bastard Sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,903945048,648958686,903945048,648958686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082526,1,'imbued steel battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1645721052,752891115,1645721052,752891115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082527,1,'Imbued Steel Battle Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1434984854,1311376958,1434984854,1311376958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082528,1,'Imbued Steel Battle Axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-405136718,1311376958,3889830578,1311376958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082529,1,'imbued steel battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,947716178,752891115,947716178,752891115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082530,1,'Imbued Steel Battle Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,2033496285,-892207663,2033496285,3402759633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082531,1,'Imbued Steel Battle Hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-5799501,-892207663,4289167795,3402759633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082532,1,'Imbued Steel Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-2036937504,-892207663,2258029792,3402759633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082533,1,'imbued steel battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-147371943,-682461769,4147595353,3612505527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082534,1,'imbued steel battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,675916850,-682461769,675916850,3612505527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082535,1,'Imbued Steel Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,-366998436,-1150207678,3927968860,3144759618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082536,1,'Imbued Steel Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1630460791,909379958,2664506505,909379958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082537,1,'Imbued Steel Claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1691456027,909379958,2603511269,909379958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082538,1,'imbued steel claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-2040792821,-1779550688,2254174475,2515416608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082539,1,'Imbued Steel Crescent Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1979268100,-966100794,1979268100,3328866502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082540,1,'imbued steel crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-923909735,192811826,3371057561,192811826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082541,1,'Imbued Steel Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-655396387,-966100794,3639570909,3328866502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082542,1,'imbued steel crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-689575627,192811826,3605391669,192811826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082543,1,'Imbued Steel Crescent Axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,890930900,-966100794,890930900,3328866502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082544,1,'Imbued Steel Dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,224995176,-433914649,224995176,3861052647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082545,1,'imbued steel dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,1578930388,-549759939,1578930388,3745207357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082546,1,'imbued steel dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-236045694,-549759939,4058921602,3745207357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082547,1,'Imbued Steel Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,738683931,-433914649,738683931,3861052647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082548,1,'Imbued Steel Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,477925553,-433914649,477925553,3861052647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082549,1,'Imbued Steel Dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1503652252,-1802721719,2791315044,2492245577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082550,1,'Imbued Steel Dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,2032071183,-1802721719,2032071183,2492245577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082551,1,'imbued steel dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,1568773763,1430272093,1568773763,1430272093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082552,1,'imbued steel dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1909107106,1430272093,2385860190,1430272093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082553,1,'Imbued Steel Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,465142392,-1802721719,465142392,2492245577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082554,1,'Imbued Steel Double Headed Axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1402008530,460603724,1402008530,460603724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082555,1,'imbued steel double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1313709681,-1577434598,1313709681,2717532698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082556,1,'Imbued Steel Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1123454084,460603724,3171513212,460603724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082557,1,'Imbued Steel Executioner Axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-17221701,771534471,4277745595,771534471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082558,1,'imbued steel executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1194303911,1006850177,3100663385,1006850177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082559,1,'imbued steel executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1960418416,-1655121633,1960418416,2639845663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082560,1,'imbued steel executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,514087776,-1655121633,514087776,2639845663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082561,1,'Imbued Steel Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,2059792068,-769604805,2059792068,3525362491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082562,1,'Imbued Steel Falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,2134550440,-769604805,2134550440,3525362491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082563,1,'Imbued Steel Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1708772117,-769604805,2586195179,3525362491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082564,1,'imbued steel falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1649357638,1912274029,1649357638,1912274029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082565,1,'imbued steel falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1196610416,1912274029,3098356880,1912274029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082566,1,'Imbued Steel Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,2072621318,718832664,2072621318,718832664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082567,1,'imbued steel flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,1369481862,818126075,1369481862,818126075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082568,1,'Imbued Steel Flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-1249185047,718832664,3045782249,718832664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082569,1,'Imbued Steel Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1540788350,-1987877598,2754178946,2307089698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082570,1,'Imbued Steel Flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-534200904,-1987877598,3760766392,2307089698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082571,1,'imbued steel flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1484322989,187190236,2810644307,187190236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082572,1,'Imbued Steel Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,23050898,1343131532,23050898,1343131532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082573,1,'Imbued Steel Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,850290380,1204391553,850290380,1204391553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082574,1,'Imbued Steel Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398048085528,0,-1245804114,-1059495453,3049163182,3235471843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082575,1,'imbued steel great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1641355786,1384793116,1641355786,1384793116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082576,1,'Imbued Steel Great Sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1056940184,-979228593,3238027112,3315738703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082577,1,'Imbued Steel Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1329217534,-979228593,2965749762,3315738703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082578,1,'imbued steel greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,173557377,-1493759474,173557377,2801207822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082579,1,'Imbued Steel Greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1308097642,610018544,1308097642,610018544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082580,1,'imbued steel greatspear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,1932155727,243362482,1932155727,243362482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082581,1,'Imbued Steel Greatspear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,1152765701,1409687175,1152765701,1409687175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082582,1,'imbued steel greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1985024739,200942366,1985024739,200942366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082583,1,'Imbued Steel Greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1104053929,1367168811,1104053929,1367168811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082584,1,'Imbued Steel Halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1194901654,-201761999,1194901654,4093205297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082585,1,'imbued steel halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-835321312,-1782154925,3459645984,2512812371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082586,1,'Imbued Steel Halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1828733128,-201761999,2466234168,4093205297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082587,1,'imbued steel hand axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,2039714001,1501228848,2039714001,1501228848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082588,1,'Imbued Steel Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1629048147,-1024616826,1629048147,3270350470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082589,1,'Imbued Steel Hand Axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1692795967,-1024616826,1692795967,3270350470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082590,1,'Imbued Steel Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,388058660,-1781275511,388058660,2513691785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082591,1,'Imbued Steel Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,2146016460,-687034061,2146016460,3607933235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082592,1,'Imbued Steel Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-868139342,908022500,3426827954,908022500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082593,1,'Imbued Steel Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,1497922458,135876228,1497922458,135876228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082594,1,'imbued steel knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1504908165,-1241963696,2790059131,3053003600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082595,1,'imbued steel knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,2091840429,-1241963696,2091840429,3053003600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082596,1,'Imbued Steel Knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,1579543510,371399686,1579543510,371399686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082597,1,'Imbued Steel Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,-1094307335,371399686,3200659961,371399686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082598,1,'Imbued Steel Knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1153861483,371399686,3141105813,371399686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082599,1,'imbued steel kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,2088720725,-1492502698,2088720725,2802464598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082600,1,'Imbued Steel Kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,1412045167,1724295490,1412045167,1724295490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082601,1,'Imbued Steel Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-369914509,1724295490,3925052787,1724295490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082602,1,'Imbued Steel Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398048085528,0,1262249577,443372407,1262249577,443372407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082603,1,'imbued steel leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,258238277,-1546966070,258238277,2748001226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082604,1,'Imbued Steel Leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,1221320110,559940916,1221320110,559940916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082605,1,'Imbued Steel Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1899551873,-1669970573,1899551873,2624996723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082606,1,'imbued steel long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-628808411,120593986,3666158885,120593986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082607,1,'imbued steel long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-2131783509,120593986,2163183787,120593986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082608,1,'Imbued Steel Long Sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1217395487,-1669970573,3077571809,2624996723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082609,1,'Imbued Steel Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,86130629,-1669970573,86130629,2624996723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082610,1,'imbued steel mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-1694792026,-1841682312,2600175270,2453284984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082611,1,'Imbued Steel Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1629095489,1408677484,1629095489,1408677484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082612,1,'imbued steel mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1229932155,-1841682312,1229932155,2453284984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082613,1,'Imbued Steel Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-591162787,1408677484,3703804509,1408677484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082614,1,'Imbued Steel Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-1100684758,1408677484,3194282538,1408677484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082615,1,'Imbued Steel Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-618598567,917682975,3676368729,917682975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082616,1,'imbued steel maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-4224043,-142727925,4290743253,4152239371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082617,1,'Imbued Steel Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1182294226,917682975,3112673070,917682975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082618,1,'Imbued Steel Morning Star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-877151844,-395941500,3417815452,3899025796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082619,1,'Imbued Steel Morning Star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-1957428404,-395941500,2337538892,3899025796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082620,1,'imbued steel morning star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,910393041,-1123161170,910393041,3171806126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082621,1,'Imbued Steel Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,641879701,-395941500,641879701,3899025796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082622,1,'imbued steel morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,675862141,-1123161170,675862141,3171806126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082623,1,'Imbued Steel Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-1701746735,1249577578,2593220561,1249577578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082624,1,'Imbued Steel Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,245576475,-184721587,245576475,4110245709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082625,1,'imbued steel rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,1287861118,-840632425,1287861118,3454334871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082626,1,'Imbued Steel Rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675672,0,1054396337,-184721587,1054396337,4110245709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082627,1,'imbued steel rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675672,0,-483288792,-840632425,3811678504,3454334871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082628,1,'Imbued Steel Rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,532055234,-184721587,532055234,4110245709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082629,1,'imbued steel ritual dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,1360440054,1903400728,1360440054,1903400728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082630,1,'Imbued Steel Ritual Dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,1501979420,1827676030,1501979420,1827676030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082631,1,'Imbued Steel Ritual Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-552250766,1827676030,3742716530,1827676030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082632,1,'imbued steel ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-1905766755,1903400728,2389200541,1903400728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082633,1,'Imbued Steel Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,548875855,1827676030,548875855,1827676030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082634,1,'Imbued Steel Rod','Weapon',2160,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1717882587,1387790583,1717882587,1387790583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082635,1,'imbued steel rod','Weapon',2160,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,832334563,-12861495,832334563,4282105801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082636,1,'Imbued Steel Sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,-403490411,-1575057072,3891476885,2719910224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082637,1,'Imbued Steel Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-212878258,-1575057072,4082089038,2719910224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082638,1,'imbued steel sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,567784807,-1207594573,567784807,3087372723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082639,1,'imbued steel sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-798207513,516654285,3496759783,516654285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082640,1,'Imbued Steel Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-470616785,-1287111693,3824350511,3007855603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082641,1,'Imbued Steel Sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-2020280865,-1287111693,2274686431,3007855603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082642,1,'Imbued Steel Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-990274537,1175140026,3304692759,1175140026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082643,1,'Imbued Steel Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,272419319,-1193679864,272419319,3101287432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082644,1,'imbued steel scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,146150517,453237598,146150517,453237598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082645,1,'imbued steel scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-766243933,453237598,3528723363,453237598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082646,1,'Imbued Steel Scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-253815848,-1193679864,4041151448,3101287432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082647,1,'Imbued Steel Scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,365133979,-1193679864,365133979,3101287432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082648,1,'Imbued Steel Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1968181726,140330127,2326785570,140330127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082649,1,'Imbued Steel Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,472479879,-1261677192,472479879,3033290104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082650,1,'Imbued Steel Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034355224,0,-66612336,-1990165539,4228354960,2304801757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082651,1,'Imbued Steel Short Spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,-1916662534,-1990165539,2378304762,2304801757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082652,1,'Imbued Steel Short Spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1317815792,-1990165539,2977151504,2304801757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082653,1,'imbued steel short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,756500888,508041102,756500888,508041102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082654,1,'Imbued Steel Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-2001124010,-1944374671,2293843286,2350592625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082655,1,'Imbued Steel Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-109258180,-1944374671,4185709116,2350592625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082656,1,'Imbued Steel Short Sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1274481732,-1944374671,3020485564,2350592625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082657,1,'imbued steel short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,574014630,456351266,574014630,456351266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082658,1,'imbued steel short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,678166580,456351266,678166580,456351266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082659,1,'Imbued Steel Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-476710988,432774114,3818256308,432774114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082660,1,'Imbued Steel Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,893553108,550926053,893553108,550926053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082661,1,'Imbued Steel Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1429496262,-1352004208,1429496262,2942963088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082662,1,'Imbued Steel Spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1143068191,-1352004208,1143068191,2942963088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082663,1,'imbued steel spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,391405987,-1770805942,391405987,2524161354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082664,1,'imbued steel spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,-693088796,-1210879079,3601878500,3084088217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082665,1,'Imbued Steel Spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-400172097,-1379374214,3894795199,2915593082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082666,1,'Imbued Steel Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,848960907,-1379374214,848960907,2915593082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082667,1,'imbued steel spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,771839821,-1210879079,771839821,3084088217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082668,1,'Imbued Steel Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-1418397888,-416037263,2876569408,3878930033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082669,1,'imbued steel stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1983206672,-1702926885,2311760624,2592040411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082670,1,'Imbued Steel Stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1799406050,967137933,2495561246,967137933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082671,1,'Imbued Steel Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-1858046094,967137933,2436921202,967137933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082672,1,'imbued steel tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1678582736,1386548429,2616384560,1386548429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082673,1,'Imbued Steel Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1183202229,-243321957,3111765067,4051645339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082674,1,'Imbued Steel Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034355224,0,1289269967,1660542446,1289269967,1660542446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082675,1,'Imbued Steel Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1574424,0,1951390604,-1064419285,1951390604,3230548011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082676,1,'imbued steel trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1574424,0,-46065350,-1498324407,4248901946,2796642889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082677,1,'imbued steel tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1742815864,-423197039,1742815864,3871770257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082678,1,'Imbued Steel Tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,882177476,-539021749,882177476,3755945547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082679,1,'Imbued Steel Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,629228061,-539021749,629228061,3755945547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082680,1,'Imbued Steel Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398048085528,0,-1426973968,1353479846,2867993328,1353479846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082681,1,'imbued steel war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-372023342,-1906782483,3922943954,2388184813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082682,1,'Imbued Steel War Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-565392488,-747388946,3729574808,3547578350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082683,1,'Imbued Steel War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,402920440,-747388946,402920440,3547578350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082684,1,'Imbued Steel War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1787568621,-433706036,2507398675,3861261260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082685,1,'Imbued Steel War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-264776864,-2090719553,4030190432,2204247743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082686,1,'Imbued Stonehide Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-36642258,983591521,4258325038,983591521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082687,1,'imbued stonehide fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-367045503,285224551,3927921793,285224551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082688,1,'Imbued Stonehide Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,713884373,983591521,713884373,983591521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082689,1,'Imbued Stonehide Leather Cestii','Weapon',632,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-576773305,-1797732002,3718193991,2497235294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082690,1,'Imbued Stonehide Leather Fist Wraps','Weapon',283,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1368245746,1399076983,1368245746,1399076983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082691,1,'Imbued Stonehide Leather Spiked Cestus','Weapon',631,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-74182801,-1353787252,4220784495,2941180044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082692,1,'Imbued Stonehide Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1856896326,-846982430,2438070970,3447984866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082693,1,'Imbued Strengthened Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1738512660,-449849784,2556454636,3845117512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082694,1,'imbued strengthened fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-259885470,966908515,4035081826,966908515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082695,1,'Imbued Strengthened Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-272935443,-449849784,4022031853,3845117512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082696,1,'imbued strengthened leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1485492234,-567678874,1485492234,3727288422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082697,1,'Imbued Strengthened Leather Cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,634983141,-479924124,634983141,3815043172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082698,1,'Imbued Strengthened Leather Fist Wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-2046621322,1633287046,2248345974,1633287046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082699,1,'imbued strengthened leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,622205216,85693336,622205216,85693336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082700,1,'Imbued Strengthened Leather Spiked Cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1894222465,-1544091195,1894222465,2750876101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082701,1,'imbued strengthened leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1070149274,2120425896,1070149274,2120425896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082702,1,'Imbued Sumac Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-2054248196,-1906062947,2240719100,2388904349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082703,1,'Imbued Sumac Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,497640903,-125113528,497640903,4169853768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10082704,1,'Imbued Sumac Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,1718844548,-798444796,1718844548,3496522500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082705,1,'Imbued Sumac Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1498873554,48559210,2796093742,48559210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10082706,1,'Imbued Sumac Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1307044330,-1317448817,1307044330,2977518479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082707,1,'Imbued Sumac Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-6236788,388904002,4288730508,388904002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082708,1,'Imbued Sumac Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,334230817,-154633298,334230817,4140333998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082709,1,'Imbued Sumac Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1654322770,514758404,1654322770,514758404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082710,1,'Imbued Sumac Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-726346379,843407628,3568620917,843407628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082711,1,'Imbued Sumac Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1973462797,1870452348,2321504499,1870452348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10082712,1,'imbued swamp ash club','Weapon',2720,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,1736522219,1584413844,1736522219,1584413844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082713,1,'imbued swamp ash cudgel','Weapon',2326,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,363813222,-447555430,363813222,3847411866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10082714,1,'imbued swamp ash knotted club','Weapon',633,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,-450585030,-1012623955,3844382266,3282343341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082715,1,'Imbued Tanned Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-883507824,377868522,3411459472,377868522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082716,1,'Imbued Tanned Leather Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,270464852,-943670473,270464852,3351296823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082717,1,'imbued tanned leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-743948118,-1832326795,3551019178,2462640501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082718,1,'Imbued Tanned Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-880167916,914542232,3414799380,914542232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082719,1,'Imbued Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1622456373,1123749748,2672510923,1123749748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082720,1,'Imbued Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1328412245,1123749748,1328412245,1123749748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082721,1,'imbued teak bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-906470819,-741451304,3388496477,3553515992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082722,1,'Imbued Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-145035336,1123749748,4149931960,1123749748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082723,1,'Imbued Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,359532717,1123749748,359532717,1123749748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082724,1,'imbued teak club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1098558113,-1101384231,1098558113,3193583065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082725,1,'Imbued Teak Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-726693677,-1952029895,3568273619,2342937401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082726,1,'Imbued Teak Club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,684366524,-1952029895,684366524,2342937401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082727,1,'Imbued Teak Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-566527043,86999949,3728440253,86999949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082728,1,'Imbued Teak Cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-2017851817,86999949,2277115479,86999949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082729,1,'Imbued Teak Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1771635694,86999949,2523331602,86999949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082730,1,'Imbued Teak Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1874443805,86999949,2420523491,86999949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082731,1,'imbued teak fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1909017532,273650765,1909017532,273650765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082732,1,'Imbued Teak Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1164992167,-1246034636,1164992167,3048932660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082733,1,'Imbued Teak Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-595618337,-1246034636,3699348959,3048932660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082734,1,'Imbued Teak Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,976272418,-1246034636,976272418,3048932660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082735,1,'Imbued Teak Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,653287421,-1246034636,653287421,3048932660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082736,1,'Imbued Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-313152270,1287827511,3981815026,1287827511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082737,1,'Imbued Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-1091479526,1287827511,3203487770,1287827511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082738,1,'Imbued Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,826983692,1287827511,826983692,1287827511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082739,1,'Imbued Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,949073655,1287827511,949073655,1287827511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082740,1,'imbued teak greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1454851324,63250362,2840115972,63250362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082741,1,'Imbued Teak Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1467630653,36789899,1467630653,36789899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082742,1,'Imbued Teak Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-983789144,36789899,3311178152,36789899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082743,1,'Imbued Teak Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-82280317,36789899,4212686979,36789899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082744,1,'Imbued Teak Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,-621995979,-2048592929,3672971317,2246374367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082745,1,'Imbued Teak Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,646449754,-2048592929,646449754,2246374367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082746,1,'imbued teak quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,251824819,1674862695,251824819,1674862695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082747,1,'Imbued Teak Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1587801799,-66850182,1587801799,4228117114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082748,1,'Imbued Teak Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-657560102,-66850182,3637407194,4228117114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082749,1,'Imbued Teak Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-564875303,-66850182,3730091993,4228117114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082750,1,'Imbued Teak Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-232696938,-66850182,4062270358,4228117114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082751,1,'Imbued Teak Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,510968171,-590912509,510968171,3704054787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082752,1,'Imbued Teak Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1138933931,-1174433303,3156033365,3120533993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082753,1,'Imbued Teak Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1233816734,-1174433303,3061150562,3120533993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082754,1,'Imbued Teak Spellbinders Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-162065907,318680361,4132901389,318680361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082755,1,'imbued teak spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,2131837516,1833193089,2131837516,1833193089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082756,1,'Imbued Teak Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1129952743,475029005,1129952743,475029005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082757,1,'Imbued Titanium Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,830872298,-358778577,830872298,3936188719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082758,1,'Imbued Titanium Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-400924787,-1407868261,3894042509,2887099035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082759,1,'Imbued Titanium Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-583860598,11792825,3711106698,11792825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082760,1,'Imbued Titanium Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1025073333,-101946586,3269893963,4193020710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082761,1,'Imbued Titanium Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1065024330,68089884,1065024330,68089884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082762,1,'Imbued Titanium Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,1945892258,-856287813,1945892258,3438679483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082763,1,'Imbued Titanium Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-781146989,1560502012,3513820307,1560502012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082764,1,'Imbued Titanium Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1238580973,-2089138497,3056386323,2205828799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082765,1,'Imbued Titanium Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,653415686,502833515,653415686,502833515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082766,1,'Imbued Titanium Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,1285243856,-1860547357,1285243856,2434419939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082767,1,'Imbued Titanium Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-786433115,-500699980,3508534181,3794267316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082768,1,'Imbued Titanium Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,911034436,-338933897,911034436,3956033399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082769,1,'Imbued Titanium Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,520746690,-189336771,520746690,4105630525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10082770,1,'Imbued Titanium Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,-1743185504,1940266079,2551781792,1940266079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10082771,1,'Imbued Titanium Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1654501364,1994216947,2640465932,1994216947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10082772,1,'Imbued Titanium Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1026487953,221639894,1026487953,221639894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082773,1,'Imbued Titanium Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197250072,0,-1812952929,-148623937,2482014367,4146343359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10082774,1,'Imbued Titanium Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,601761550,416600931,601761550,416600931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082775,1,'Imbued Titanium Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1547281503,483113912,2747685793,483113912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10082776,1,'Imbued Titanium Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,1851427148,-1277458817,1851427148,3017508479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082777,1,'Imbued Titanium Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-487486917,-637829546,3807480379,3657137750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082778,1,'Imbued Titanium Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,591047576,-1354149385,591047576,2940817911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082779,1,'Imbued Titanium Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,2083427519,-1582326900,2083427519,2712640396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082780,1,'Imbued Titanium Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-733520002,-2056136821,3561447294,2238830475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082781,1,'Imbued Titanium Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,369800374,-1703325991,369800374,2591641305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10082782,1,'Imbued Titanium Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1934539205,-12762198,1934539205,4282205098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082783,1,'Imbued Titanium Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-1042824190,704833886,3252143106,704833886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10082784,1,'Imbued Titanium Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1443039577,-602642757,2851927719,3692324539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082785,1,'Imbued Titanium Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,1629771272,-567691759,1629771272,3727275537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082786,1,'Imbued Titanium Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,1312537890,171196468,1312537890,171196468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082787,1,'Imbued Titanium Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1000517992,433865131,3294449304,433865131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10082788,1,'Imbued Titanium Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1877568290,814745728,2417399006,814745728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10082789,1,'Imbued Titanium Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1076386476,620560268,1076386476,620560268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082790,1,'Imbued Titanium Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1275818549,1996588632,1275818549,1996588632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082791,1,'Imbued Titanium Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,243148953,1789562297,243148953,1789562297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082792,1,'Imbued Titanium Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1075757893,2064922408,1075757893,2064922408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082793,1,'Imbued Titanium Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197250072,0,-778042466,975111777,3516924830,975111777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082794,1,'Imbued Titanium Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-723826126,1063538637,3571141170,1063538637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082795,1,'Imbued Titanium Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-757660861,-491588033,3537306435,3803379263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082796,1,'Imbued Titanium Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,984810709,-2051087156,984810709,2243880140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082797,1,'Imbued Titanium Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-973577171,-2114479813,3321390125,2180487483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082798,1,'Imbued Titanium Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-847786832,-159565603,3447180464,4135401693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082799,1,'Imbued Titanium Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197250072,0,-1421002664,-1600299724,2873964632,2694667572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082800,1,'Imbued Titanium Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1241917198,-183777513,1241917198,4111189783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082801,1,'Imbued Titanium Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,-982155293,2054725626,3312812003,2054725626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082802,1,'Imbued Titanium War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-1115975673,-898355946,3178991623,3396611350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10082803,1,'Imbued Titanium War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-918264367,704530844,3376702929,704530844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082804,1,'Imbued Titanium War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-1409259358,1287275759,2885707938,1287275759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10082805,1,'imbued tungsten assault axe','Weapon',642,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,1464920795,381252205,1464920795,381252205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082806,1,'imbued tungsten battle hammer','Weapon',3765,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,4399885412056,0,69429007,1072005250,69429007,1072005250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10082807,1,'imbued tungsten dirk','Weapon',3569,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6281080866328,0,1347599154,1201523189,1347599154,1201523189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082808,1,'imbued tungsten double headed axe','Weapon',3589,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-1782101893,-799692409,2512865403,3495274887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10082809,1,'imbued tungsten hand axe','Weapon',644,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,-2068176382,-1567879897,2226790914,2727087399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082810,1,'imbued tungsten kris','Weapon',617,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6281080866328,0,1065441453,-1244150018,1065441453,3050817278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082811,1,'imbued tungsten long sword','Weapon',3577,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,1881195873816,0,499752367,1287119478,499752367,1287119478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082812,1,'imbued tungsten maul','Weapon',2721,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,1401698322,-442248029,1401698322,3852719267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082813,1,'Imbued Waxed Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,1,0,1,192,0,-507096709,-1098383797,3787870587,3196583499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082814,1,'Imbued Xegonite Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-376503942,-1687216300,3918463354,2607750996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082815,1,'Imbued Xegonite Bastard Sword','Weapon',1660,NULL,0,6,2292577688,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1520537674,678434870,1520537674,678434870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082816,1,'imbued xegonite bastard sword','Weapon',1660,NULL,0,6,2292577688,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1787104565,78705231,2507862731,78705231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082817,1,'imbued xegonite battle axe','Weapon',1642,NULL,0,6,2476073427,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1653116480,-896539369,1653116480,3398427927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082818,1,'Imbued Xegonite Battle Axe','Weapon',1642,NULL,0,6,2476073427,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-1939080828,349070978,2355886468,349070978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082819,1,'imbued xegonite battle hammer','Weapon',637,NULL,0,6,554333641,3421494576,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,1597794336,782399346,1597794336,782399346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082820,1,'Imbued Xegonite Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1863906655,-1005603015,2431060641,3289364281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082821,1,'Imbued Xegonite Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,322880626,-1005603015,322880626,3289364281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082822,1,'Imbued Xegonite Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,-285195152,1716093852,4009772144,1716093852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082823,1,'imbued xegonite claws','Weapon',1676,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,-1043526606,-47910504,3251440690,4247056792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082824,1,'Imbued Xegonite Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,-1259108332,1716093852,3035858964,1716093852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082825,1,'Imbued Xegonite Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1603459442,-2029260995,2691507854,2265706301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082826,1,'imbued xegonite crescent axe','Weapon',1648,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-1542361804,1118026158,2752605492,1118026158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082827,1,'Imbued Xegonite Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-974752510,-1012358450,3320214786,3282608846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082828,1,'Imbued Xegonite Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-810721003,-1012358450,3484246293,3282608846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082829,1,'Imbued Xegonite Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,1680181911,-2020328562,1680181911,2274638734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082830,1,'imbued xegonite dagger','Weapon',2371,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,-1235406354,-2141023515,3059560942,2153943781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082831,1,'Imbued Xegonite Dagger','Weapon',2371,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,782359578,-2020328562,782359578,2274638734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082832,1,'imbued xegonite dirk','Weapon',609,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,1122205378,-1460009498,1122205378,2834957798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082833,1,'Imbued Xegonite Dirk','Weapon',609,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,1000783295,-1588940506,1000783295,2706026790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082834,1,'Imbued Xegonite Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,381993984,-1588940506,381993984,2706026790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082835,1,'Imbued Xegonite Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1122523841,-1917721317,1122523841,2377245979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082836,1,'Imbued Xegonite Double Headed Axe','Weapon',2534,NULL,0,6,2954459351,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-915186896,-1917721317,3379780400,2377245979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082837,1,'imbued xegonite double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1093511467,858792773,3201455829,858792773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082838,1,'imbued xegonite executioner''s axe','Weapon',1647,NULL,0,6,2954459351,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1895842832,261273664,2399124464,261273664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082839,1,'imbued xegonite executioner''s axe','Weapon',1647,NULL,0,6,2954459351,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,683854065,261273664,683854065,261273664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082840,1,'Imbued Xegonite Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1148841155,1662985584,1148841155,1662985584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082841,1,'Imbued Xegonite Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1214035072,1662985584,1214035072,1662985584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082842,1,'imbued xegonite falchion','Weapon',1678,NULL,0,6,1696217328,418532101,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-432564736,1243384742,3862402560,1243384742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082843,1,'Imbued Xegonite Flail','Weapon',639,NULL,0,6,554333641,3421494576,335,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,2125068586,-136298810,2125068586,4158668486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082844,1,'imbued xegonite flail','Weapon',639,NULL,0,6,554333641,3421494576,335,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,1348776296,1821199554,1348776296,1821199554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082845,1,'Imbued Xegonite Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,626668878,-136298810,626668878,4158668486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082846,1,'Imbued Xegonite Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,980633123,1748812508,980633123,1748812508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082847,1,'Imbued Xegonite Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1603026650,-1925827246,1603026650,2369140050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082848,1,'imbued xegonite great flail','Weapon',34,NULL,0,6,1653482350,3421494576,335,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,274544642,1678521140,274544642,1678521140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082849,1,'Imbued Xegonite Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-956240558,-2059102906,3338726738,2235864390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082850,1,'Imbued Xegonite Great Flail','Weapon',34,NULL,0,6,1653482350,3421494576,335,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1933910564,-2059102906,2361056732,2235864390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082851,1,'imbued xegonite great mace','Weapon',1657,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,1662738957,-2084385138,1662738957,2210582158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082852,1,'Imbued Xegonite Great Mace','Weapon',1657,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1913121335,-973298491,2381845961,3321668805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082853,1,'Imbued Xegonite Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,1074790960,39090724,1074790960,39090724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082854,1,'Imbued Xegonite Great Sword','Weapon',1677,NULL,0,6,2292577688,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,248609554,120533896,248609554,120533896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082855,1,'Imbued Xegonite Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1164659612,120533896,1164659612,120533896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082856,1,'imbued xegonite great sword','Weapon',1677,NULL,0,6,2292577688,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1841914164,-429419014,2453053132,3865548282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082857,1,'imbued xegonite halberd','Weapon',1667,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1972003752,496073331,2322963544,496073331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082858,1,'Imbued Xegonite Halberd','Weapon',1667,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,809326256,-940166134,809326256,3354801162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082859,1,'Imbued Xegonite Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1604669268,1943171277,1604669268,1943171277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082860,1,'Imbued Xegonite Javelin','Weapon',1675,NULL,0,6,1616998748,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,1444407560,-1579381838,1444407560,2715585458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082861,1,'Imbued Xegonite Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-984313149,-1579381838,3310654147,2715585458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082862,1,'imbued xegonite javelin','Weapon',1675,NULL,0,6,1616998748,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,-329309216,2075903435,3965658080,2075903435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082863,1,'Imbued Xegonite Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1096130251,1714640760,1096130251,1714640760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082864,1,'Imbued Xegonite Karabela','Weapon',1682,NULL,0,6,641561514,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675672,0,1299236488,1714640760,1299236488,1714640760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082865,1,'imbued xegonite karabela','Weapon',1682,NULL,0,6,641561514,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675672,0,-484711416,1328609710,3810255880,1328609710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082866,1,'Imbued Xegonite Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1273486188,1470731661,3021481108,1470731661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082867,1,'imbued xegonite katar','Weapon',1671,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,1923447796,1313637982,1923447796,1313637982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082868,1,'Imbued Xegonite Katar','Weapon',1671,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,1550332854,-719195046,1550332854,3575772250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082869,1,'Imbued Xegonite Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,127664082,-719195046,127664082,3575772250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082870,1,'Imbued Xegonite Knuckles','Weapon',632,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,-1939903555,-1491273139,2355063741,2803694157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082871,1,'Imbued Xegonite Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,-2139474946,-1491273139,2155492350,2803694157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082872,1,'imbued xegonite knuckles','Weapon',632,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,573851965,-1910549349,573851965,2384417947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082873,1,'Imbued Xegonite Kris','Weapon',2368,NULL,0,6,887279616,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,-907234636,1392557613,3387732660,1392557613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082874,1,'Imbued Xegonite Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-460403957,1392557613,3834563339,1392557613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082875,1,'imbued xegonite kris','Weapon',2368,NULL,0,6,887279616,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,-1331072567,1521486573,2963894729,1521486573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082876,1,'Imbued Xegonite Kukri','Weapon',2550,NULL,0,6,1696217328,418532101,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,2145623885,-156608351,2145623885,4138358945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082877,1,'imbued xegonite kukri','Weapon',2550,NULL,0,6,1696217328,418532101,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1362024207,1841769125,1362024207,1841769125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082878,1,'Imbued Xegonite Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,368042529,-950670935,368042529,3344296361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082879,1,'Imbued Xegonite Leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,2101941063,-1059085622,2101941063,3235881674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082880,1,'imbued xegonite leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,-1872757947,-1354312059,2422209349,2940655237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082881,1,'Imbued Xegonite Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,335,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1855184115,-963500593,1855184115,3331466703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082882,1,'Imbued Xegonite Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-797501994,-963500593,3497465302,3331466703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082883,1,'imbued xegonite long sword','Weapon',617,NULL,0,6,1696217328,418532101,335,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-2140099785,-513814594,2154867511,3781152702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082884,1,'Imbued Xegonite Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-776023003,1714462979,3518944293,1714462979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082885,1,'Imbued Xegonite Mace','Weapon',1655,NULL,0,6,770311065,3421494576,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-52646502,1714462979,4242320794,1714462979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082886,1,'imbued xegonite mace','Weapon',1655,NULL,0,6,770311065,3421494576,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-2053542169,1870665155,2241425127,1870665155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082887,1,'Imbued Xegonite Maul','Weapon',285,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1718050583,57977968,2576916713,57977968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082888,1,'imbued xegonite maul','Weapon',285,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-522361964,180623536,3772605332,180623536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082889,1,'Imbued Xegonite Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1258628778,57977968,3036338518,57977968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082890,1,'imbued xegonite morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,1522291324,-187678414,1522291324,4107288882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082891,1,'Imbued Xegonite Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,822107741,-307973236,822107741,3986994060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082892,1,'Imbued Xegonite Morning Star','Weapon',1656,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,994789962,-307973236,994789962,3986994060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082893,1,'Imbued Xegonite Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-2080031311,-458965398,2214935985,3836001898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082894,1,'imbued xegonite rapier','Weapon',614,NULL,0,6,641561514,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675672,0,-1534946748,-1833094833,2760020548,2461872463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082895,1,'Imbued Xegonite Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,1996106045,-1790207964,1996106045,2504759332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082896,1,'Imbued Xegonite Rapier','Weapon',614,NULL,0,6,641561514,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195675672,0,1014923184,-1790207964,1014923184,2504759332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082897,1,'imbued xegonite ritual dagger','Weapon',2528,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,-115504497,-2004642339,4179462799,2290324957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082898,1,'Imbued Xegonite Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-1256249635,1647203734,3038717661,1647203734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082899,1,'Imbued Xegonite Ritual Dagger','Weapon',2528,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,919005198,1647203734,919005198,1647203734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082900,1,'Imbued Xegonite Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1382270970,2133209998,2912696326,2133209998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082901,1,'Imbued Xegonite Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-203508827,-1057509669,4091458469,3237457627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082902,1,'imbued xegonite scepter','Weapon',634,NULL,0,6,770311065,3421494576,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1177030526,775100073,3117936770,775100073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082903,1,'Imbued Xegonite Scepter','Weapon',634,NULL,0,6,770311065,3421494576,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,60766826,-195798832,60766826,4099168464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082904,1,'Imbued Xegonite Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,378290416,1912887681,378290416,1912887681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082905,1,'imbued xegonite scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1932611277,551922837,2362356019,551922837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082906,1,'Imbued Xegonite Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,581276595,166068803,581276595,166068803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082907,1,'Imbued Xegonite Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,780192752,166068803,780192752,166068803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082908,1,'imbued xegonite scourge','Weapon',638,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,1909556198,-432708147,1909556198,3862259149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082909,1,'Imbued Xegonite Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1490694853,1012018100,1490694853,1012018100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082910,1,'Imbued Xegonite Scourge','Weapon',638,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-879146738,1012018100,3415820558,1012018100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082911,1,'imbued xegonite scythe','Weapon',624,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1574424,0,1251317410,2091529641,1251317410,2091529641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082912,1,'Imbued Xegonite Scythe','Weapon',624,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1574424,0,-764839082,2069667010,3530128214,2069667010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082913,1,'Imbued Xegonite Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,580221568,99857203,580221568,99857203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082914,1,'Imbued Xegonite Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034355224,0,162076686,1273847834,162076686,1273847834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082915,1,'Imbued Xegonite Short Spear','Weapon',1673,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,1108551808,1273847834,1108551808,1273847834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082916,1,'imbued xegonite short spear','Weapon',1673,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,-554381986,-1431976344,3740585310,2862990952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082917,1,'Imbued Xegonite Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,215110050,1318463926,215110050,1318463926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082918,1,'Imbued Xegonite Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,335,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1198022956,1318463926,1198022956,1318463926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082919,1,'imbued xegonite short sword','Weapon',623,NULL,0,6,1696217328,418532101,335,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-611351310,-1344368700,3683615986,2950598596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082920,1,'Imbued Xegonite Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1681068654,2021481611,2613898642,2021481611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082921,1,'Imbued Xegonite Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,570464540,622111981,570464540,622111981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082922,1,'Imbued Xegonite Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,762149856,-824390919,762149856,3470576377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082923,1,'imbued xegonite spear','Weapon',1683,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,-680239606,-341990496,3614727690,3952976800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082924,1,'Imbued Xegonite Spear','Weapon',1683,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,-105310648,1894830500,4189656648,1894830500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082925,1,'Imbued Xegonite Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,1054670802,-370307943,1054670802,3924659353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082926,1,'Imbued Xegonite Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,-1546048202,-2003125050,2748919094,2291842246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082927,1,'imbued xegonite stiletto','Weapon',608,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,229773238,-1583803888,229773238,2711163408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082928,1,'Imbued Xegonite Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-1342409355,-2003125050,2952557941,2291842246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082929,1,'Imbued Xegonite Tomahawk','Weapon',2152,NULL,0,6,2476073427,418532101,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1795376160,1077990864,1795376160,1077990864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082930,1,'imbued xegonite tomahawk','Weapon',2152,NULL,0,6,2476073427,418532101,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-983013728,1766030086,3311953568,1766030086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082931,1,'Imbued Xegonite Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034355224,0,1536860679,1731921894,1536860679,1731921894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082932,1,'Imbued Xegonite Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1574424,0,55201194,-192860400,55201194,4102106896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082933,1,'Imbued Xegonite Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1574459451,-1100355294,1574459451,3194612002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082934,1,'Imbued Xegonite Voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,-1741728165,823833039,2553239131,823833039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082935,1,'imbued xegonite voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,13876143,921442468,13876143,921442468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082936,1,'Imbued Xegonite Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,-760545066,823833039,3534422230,823833039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082937,1,'Imbued Xegonite War Axe','Weapon',642,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-153369656,167860056,4141597640,167860056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082938,1,'imbued xegonite war axe','Weapon',642,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1284704544,-399810623,1284704544,3895156673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082939,1,'Imbued Xegonite War Hammer','Weapon',637,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,128914314,-1986535598,128914314,2308431698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082940,1,'imbued xegonite war hammer','Weapon',637,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-380869554,1748442897,3914097742,1748442897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082941,1,'Imbued Xegonite War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1186211153,-1986535598,3108756143,2308431698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082942,1,'Imbued Xegonite War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1412441068,1461308807,2882526228,1461308807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082943,1,'Imbued Xegonite War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-829697689,845005044,3465269607,845005044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082944,1,'Immortal Axeblade of the Lucanic Knight','Weapon',35,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,766430435,1279054139,766430435,1279054139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082945,1,'Immortal Blade of the Antonican Crusade','Weapon',2371,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1608530258,-741265757,1608530258,3553701539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082946,1,'Immortal Claws of the Antonican Guard','Weapon',1676,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,239447163,244058678,239447163,244058678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082947,1,'Immortal Cleave of the Lucanic Knight','Weapon',35,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1376085248,531010411,1376085248,531010411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082948,1,'Immortal Dagger of Bayle','Weapon',3572,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,812072708,-2140355420,812072708,2154611876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082949,1,'Immortal Dagger of the Lucanic Knight','Weapon',3572,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1155785242,-120641144,3139182054,4174326152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082950,1,'Immortal Flail of the Lucanic Knight','Weapon',34,NULL,0,9,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,2116989546,-912997593,2116989546,3381969703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082951,1,'Immortal Gladius of the Lucanic Knight','Weapon',623,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1469776553,-947661397,1469776553,3347305899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082952,1,'Immortal Gladius of the Qeynos Guard','Weapon',623,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,420805343,-160329031,420805343,4134638265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082953,1,'Immortal Great Spear of the Lucanic Knight','Weapon',691,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,0,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-676497342,-1258591534,3618469954,3036375762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082954,1,'Immortal Kama of the Lucanic Knight','Weapon',2722,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-2059497831,402882805,2235469465,402882805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082955,1,'Immortal Mace of the Lucanic Knight','Weapon',2717,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-2139869837,1169265209,2155097459,1169265209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082956,1,'Immortal Ritual Dagger of Bayle','Weapon',3571,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,80897972,1890229238,80897972,1890229238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082957,1,'Immortal Ritual Dagger of the Lucanic Knight','Weapon',3571,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1052217362,-2035940251,3242749934,2259027045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082958,1,'Immortal Scimitar of the Lucanic Knight','Weapon',2971,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-728032336,-2040353734,3566934960,2254613562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082959,1,'Immortal Sword of the Bayle','Weapon',45,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-408082894,-689964687,3886884402,3605002609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082960,1,'Immortal Sword of the Guard','Weapon',3581,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-598663711,1882671944,3696303585,1882671944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082961,1,'Immortal Sword of the Lucanic Knight','Weapon',3570,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1830885993,655414742,2464081303,655414742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082962,1,'Immortal Sword of the Qeynos Guard','Weapon',45,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1744400431,1991041302,2550566865,1991041302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10082963,1,'Immortality''s Weight','Weapon',2963,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,637364020,-625079209,637364020,3669888087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082964,1,'Impact of Shattered Stars','Weapon',2716,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1664132475,1834110941,1664132475,1834110941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082965,1,'Impaler of the Siegemaster','Weapon',1668,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1560,0,1400207981,-1586629053,1400207981,2708338243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082966,1,'Impaling Pike','Weapon',1666,NULL,0,5,2380184628,3048574950,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1560,0,-641760534,-235322195,3653206762,4059645101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082967,1,'Impending Violence Magestaff','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1762648193,615920225,1762648193,615920225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082968,1,'Imperial Dagger of Battle','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,1696355043,-2044804197,1696355043,2250163099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082969,1,'Imperial Dagger of Beasts','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1969630699,1742338427,2325336597,1742338427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082970,1,'Imperial Dagger of Clouds','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1304182497,252006783,2990784799,252006783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082971,1,'Imperial Dagger of Devotion','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,559644588,752407018,559644588,752407018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082972,1,'Imperial Dagger of Elements','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1180732265,-1380829490,3114235031,2914137806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082973,1,'Imperial Dagger of Fangs','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1313769003,-976780364,2981198293,3318186932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082974,1,'Imperial Dagger of Light','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,28934166,1559101721,28934166,1559101721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082975,1,'Imperial Dagger of Mirrors','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1441693014,430053054,2853274282,430053054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082976,1,'Imperial Dagger of Prophets','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,1682579696,1776068987,1682579696,1776068987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082977,1,'Imperial Dagger of Storms','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,665509364,-1999756693,665509364,2295210603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082978,1,'Imperial Dagger of the Gambler','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,1025586505,-1363609225,1025586505,2931358071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082979,1,'Imperial Dagger of the Knight','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1686283300,460642938,2608683996,460642938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082980,1,'Imperial Dagger of the Oceans','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1511702926,-32461326,2783264370,4262505970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082981,1,'Imperial Dagger of the Stoic','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1136806258,395829805,3158161038,395829805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082982,1,'Imperial Dagger of the Tempest','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-36546783,1663404363,4258420513,1663404363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082983,1,'Imperial Dagger of Vision','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883032780824,0,-1339380423,469715462,2955586873,469715462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082984,1,'Imperial Great Spear of Beasts','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,928235227,-817304100,928235227,3477663196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082985,1,'Imperial Great Spear of Fangs','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,1518781142,856453401,1518781142,856453401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082986,1,'Imperial Great Spear of Knowledge','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,103676985,1350288533,103676985,1350288533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082987,1,'Imperial Great Spear of the Stoic','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1574424,0,1460276621,1644617191,1460276621,1644617191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082988,1,'Imperial Great Staff of Battle','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-2046150543,-1657967497,2248816753,2636999799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082989,1,'Imperial Great Staff of Fangs','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,1232771610,-137554719,1232771610,4157412577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082990,1,'Imperial Great Staff of Storms','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-547275205,-1812099705,3747692091,2482867591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082991,1,'Imperial Great Staff of Survival','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1682207153,-1170211596,2612760143,3124755700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082992,1,'Imperial Great Staff of the Deep','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-132000919,-632254084,4162966377,3662713212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082993,1,'Imperial Great Staff of the Knight','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,1672919059,737645179,1672919059,737645179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082994,1,'Imperial Great Staff of the Tempest','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,516177331,336738965,516177331,336738965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082995,1,'Imperial Great Staff of Vision','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1156990469,13428202,3137976827,13428202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10082996,1,'Imperial Great-axe of Battle','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-962596008,-845102757,3332371288,3449864539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082997,1,'Imperial Great-axe of Clouds','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,2057316355,1153127359,2057316355,1153127359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082998,1,'Imperial Great-axe of Concentration','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1287400820,1384678661,3007566476,1384678661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10082999,1,'Imperial Great-axe of Devotion','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-373778768,153889846,3921188528,153889846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083000,1,'Imperial Great-axe of Elements','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1903992203,-2008626414,1903992203,2286340882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083001,1,'Imperial Great-axe of Fangs','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,2035454153,2131821713,2035454153,2131821713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083002,1,'Imperial Great-axe of Knowledge','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,637120038,-1431662243,637120038,2863305053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083003,1,'Imperial Great-axe of Mirrors','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,160572177,-2104661492,160572177,2190305804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083004,1,'Imperial Great-axe of the Guardian','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,883672464,-1484949160,883672464,2810018136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083005,1,'Imperial Great-axe of the Iron-heart','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1008805594,1334774884,1008805594,1334774884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083006,1,'Imperial Great-axe of the Oceans','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1829164910,277974196,1829164910,277974196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083007,1,'Imperial Great-axe of the Soldier','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,-1612740010,-2035093031,2682227286,2259874265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083008,1,'Imperial Great-axe of the Stoic','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1960730514,-1730705361,1960730514,2564261935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083009,1,'Imperial Great-axe of the Tempest','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1560,0,1582429850,-59446065,1582429850,4235521231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083010,1,'Imperial Knuckles of Battle','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,984610388,-910322503,984610388,3384644793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083011,1,'Imperial Knuckles of Beasts','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-718637406,679128665,3576329890,679128665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083012,1,'Imperial Knuckles of Concentration','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,906053108,-1914278117,906053108,2380689179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083013,1,'Imperial Knuckles of Knowledge','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-1598342818,-1543090081,2696624478,2751877215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083014,1,'Imperial Knuckles of Prophets','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,510992589,996238511,510992589,996238511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083015,1,'Imperial Knuckles of the Deep','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,1296780994,1011827970,1296780994,1011827970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083016,1,'Imperial Knuckles of the Guardian','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-929316708,-1451711244,3365650588,2843256052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083017,1,'Imperial Knuckles of the Iron-heart','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-1184648798,-1252040723,3110318498,3042926573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083018,1,'Imperial Knuckles of the Soldier','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,446504238,1491562449,446504238,1491562449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083019,1,'Imperial Knuckles of the Tempest','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-1570638954,572617415,2724328342,572617415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083020,1,'Imperial Knuckles of Vision','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,192,0,-88561402,1415322916,4206405894,1415322916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083021,1,'Imperial Shortsword of Concentration','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,1484024207,-594066307,1484024207,3700900989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083022,1,'Imperial Shortsword of Devotion','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,42937779,-1494816815,42937779,2800150481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083023,1,'Imperial Shortsword of Grace','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,383478292,-333615319,383478292,3961351977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083024,1,'Imperial Shortsword of Survival','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,1726228904,-2069638299,1726228904,2225328997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083025,1,'Imperial Shortsword of the Gambler','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,519399254,-822378670,519399254,3472588626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083026,1,'Imperial Shortsword of the Guardian','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-1990088354,106166469,2304878942,106166469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083027,1,'Imperial Shortsword of the Oceans','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-2043581331,219700589,2251385965,219700589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083028,1,'Imperial Shortsword of the Stoic','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-1612061551,-1508494017,2682905745,2786473279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083029,1,'Imperial Shortsword of the Tree','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,2134148317,-1067337620,2134148317,3227629676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083030,1,'Imperial Shortsword of Vision','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,1023505566,981879993,1023505566,981879993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083031,1,'Imperial Staff of Concentration','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,1750885212,-1662743020,1750885212,2632224276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083032,1,'Imperial Staff of Fangs','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1572003559,423125245,2722963737,423125245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083033,1,'Imperial Staff of the Gambler','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,786263429,-1290939015,786263429,3004028281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083034,1,'Imperial Staff of the Nimble','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,1132648021,2094026115,1132648021,2094026115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083035,1,'Imperial Staff of the Oceans','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1838900952,0,-1239849282,-64174110,3055118014,4230793186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083036,1,'Imperious Katar of Rigor','Weapon',631,NULL,0,9,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,1581738355,401373479,1581738355,401373479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083037,1,'Impressive Battleclock Whirliblade','Weapon',361,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,6281081087704,0,1798795054,2122456318,1798795054,2122456318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083038,1,'Impressive Blade of the Shadow Lurker','Weapon',2848,NULL,0,5,3177806075,418532101,1,10,'The sight of a brawler with a blade may strike some fearful looks.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398046511296,0,363923632,-1317890992,363923632,2977076304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083039,1,'Impressive Bottle of Mulled Claret','Weapon',3192,NULL,0,5,554333641,3421494576,1,40,'Although long emptied, this bottle still holds a punch, as witnessed by many bar brawl targets.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398048306904,0,1892450277,897606252,1892450277,897606252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083040,1,'Impressive Celestial Blade','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281079291928,0,-25032851,631290367,4269934445,631290367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083041,1,'Impressive Celestial Mallet','Weapon',2150,NULL,0,5,554333641,3421494576,1,40,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398048306904,0,-53480416,-1880095472,4241486880,2414871824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083042,1,'Impressive Fist Cushion','Weapon',1094,NULL,0,5,554333641,3421494576,1,40,'It''ll cushion your fist, but not the blow it deals!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398048306904,0,938795977,1759164773,938795977,1759164773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083043,1,'Impressive Ghoul Fist','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'It didn''t know what the other hand was doing.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398048306904,0,191825772,-1919621914,191825772,2375345382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083044,1,'Impressive Oversized Pin Cushion','Weapon',1095,NULL,0,5,887279616,3048574950,1,10,'There''s more than feathers in this pillow!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281079291928,0,-1141519960,-1067515244,3153447336,3227452052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083045,1,'Impressive Pike of Fate','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'Fate didn''t look too kindly on its last owner, but maybe you''ll have better luck.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6279243761176,0,-840380378,-2033489098,3454586918,2261478198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083046,1,'Impressive Spike of the Shadow Hunter','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'This spear is as deadly whether hunting shadow creatures or equipped by a hunter that keeps to the shadows.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6279243761176,0,-445210057,1102397143,3849757239,1102397143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083047,1,'Impressive Staff of Destiny','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'This staff was specially crafted by an aspiring cleric with an appreciation for nature.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4399885412056,0,-990221523,1441443448,3304745773,1441443448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083048,1,'Impressive Storm-stained Kopesh','Weapon',2730,NULL,0,5,1696217328,418532101,1,40,'This crescent-shaped blade appears to have been stained by its battles with the Void Tempests.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6279242384920,0,241327644,923101491,241327644,923101491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083049,1,'Incandescent Blade','Weapon',3583,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1808345350,-1920207684,1808345350,2374759612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083050,1,'Incarnadine Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,364830923,1117217388,364830923,1117217388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083051,1,'Incarnadine Bastard Sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,2073012711,291205300,2073012711,291205300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083052,1,'Incarnadine Battle Claws','Weapon',1676,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,176387947,-1904239030,176387947,2390728266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083053,1,'Incarnadine Battle Flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-1691694543,534127376,2603272753,534127376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083054,1,'Incarnadine Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-1312214260,-47915077,2982753036,4247052219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083055,1,'Incarnadine Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,971863380,-47915077,971863380,4247052219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083056,1,'Incarnadine Battle Mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-1437484201,-386317244,2857483095,3908650052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083057,1,'Incarnadine Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,846787168,1718135081,846787168,1718135081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083058,1,'Incarnadine Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,1546595664,1738280880,1546595664,1738280880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083059,1,'Incarnadine Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1933038574,-344726995,1933038574,3950240301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083060,1,'Incarnadine Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,1596681526,-344726995,1596681526,3950240301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083061,1,'Incarnadine Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,868988104,1017077159,868988104,1017077159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083062,1,'Incarnadine Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883032780824,0,27984931,-2141191130,27984931,2153776166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083063,1,'Incarnadine Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,1315726544,-2141191130,1315726544,2153776166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083064,1,'Incarnadine Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,1921212686,-1521453998,1921212686,2773513298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083065,1,'Incarnadine Double Headed Axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,447110533,-1521453998,447110533,2773513298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083066,1,'Incarnadine Executioner''s Axe','Weapon',1647,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,724600470,-693113721,724600470,3601853575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083067,1,'Incarnadine Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,115837180,-2088188419,115837180,2206778877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083068,1,'Incarnadine Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-1204033763,-2088188419,3090933533,2206778877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083069,1,'Incarnadine Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1546563782,-138341261,2748403514,4156626035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083070,1,'Incarnadine Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1541733371,-69883231,1541733371,4225084065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083071,1,'Incarnadine Gavel','Weapon',2964,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-653835090,-1927864345,3641132206,2367102951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083072,1,'Incarnadine Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,993070307,1555884158,993070307,1555884158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083073,1,'Incarnadine Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048085528,0,-1138629759,-609482980,3156337537,3685484316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083074,1,'Incarnadine Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-1185240531,-556314960,3109726765,3738652336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083075,1,'Incarnadine Halberd','Weapon',1667,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1574424,0,-1887273390,-2046843136,2407693906,2248124160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083076,1,'Incarnadine Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-1545124726,-1824157632,2749842570,2470809664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083077,1,'Incarnadine Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,1054290072,-472573768,1054290072,3822393528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083078,1,'Incarnadine Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-1122527979,-2036025355,3172439317,2258941941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083079,1,'Incarnadine Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,63699700,-2036025355,63699700,2258941941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083080,1,'Incarnadine Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-470410549,-324865116,3824556747,3970102180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083081,1,'Incarnadine Katar','Weapon',1671,NULL,0,6,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,-1511268000,-721363217,2783699296,3573604079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083082,1,'Incarnadine Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,-2129623642,-721363217,2165343654,3573604079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083083,1,'Incarnadine Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,2084059168,1200298688,2084059168,1200298688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083084,1,'Incarnadine Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883032780824,0,-203355352,1915357997,4091611944,1915357997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083085,1,'Incarnadine Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,-1138332709,1915357997,3156634587,1915357997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083086,1,'Incarnadine Kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-2040509029,-158633452,2254458267,4136333844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083087,1,'Incarnadine Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048085528,0,-1822123947,-948649188,2472843349,3346318108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083088,1,'Incarnadine Leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197250072,0,615814508,1396099767,615814508,1396099767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083089,1,'Incarnadine Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1478416525,-390741722,1478416525,3904225574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083090,1,'Incarnadine Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-1032398795,-390741722,3262568501,3904225574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083091,1,'Incarnadine Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1995016971,1192891395,2299950325,1192891395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083092,1,'Incarnadine Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-330139258,576592240,3964828038,576592240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083093,1,'Incarnadine Morning Star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-1585032578,-981470353,2709934718,3313496943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083094,1,'Incarnadine Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1919226714,-981470353,2375740582,3313496943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083095,1,'Incarnadine Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,1445096445,-416581874,1445096445,3878385422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083096,1,'Incarnadine Pitchatka','Weapon',1676,NULL,0,6,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,2114349741,159659382,2114349741,159659382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083097,1,'Incarnadine Rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195675672,0,1396149123,776011277,1396149123,776011277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083098,1,'Incarnadine Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,554964834,776011277,554964834,776011277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083099,1,'Incarnadine Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-1613981701,1527069972,2680985595,1527069972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083100,1,'Incarnadine Ritual Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883032780824,0,401133987,1527069972,401133987,1527069972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083101,1,'Incarnadine Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,722944626,2131171643,722944626,2131171643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083102,1,'Incarnadine Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,858944152,1588993007,858944152,1588993007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083103,1,'Incarnadine Scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-1138748792,-1235366950,3156218504,3059600346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083104,1,'Incarnadine Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-317726037,806210187,3977241259,806210187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083105,1,'Incarnadine Scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1813950415,-378412338,1813950415,3916554958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083106,1,'Incarnadine Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-758988754,-378412338,3535978542,3916554958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083107,1,'Incarnadine Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1554411362,2119940286,2740555934,2119940286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083108,1,'Incarnadine Scythe','Weapon',640,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-1121939611,-1067975957,3173027685,3226991339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083109,1,'Incarnadine Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-556306082,-446409794,3738661214,3848557502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083110,1,'Incarnadine Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883034355224,0,-174523969,-1844110046,4120443327,2450857250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083111,1,'Incarnadine Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,-253513709,-1754377074,4041453587,2540590222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083112,1,'Incarnadine Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,902030253,-1754377074,902030253,2540590222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083113,1,'Incarnadine Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-870132787,-1015661918,3424834509,3279305378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083114,1,'Incarnadine Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-1634063385,231730190,2660903911,231730190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083115,1,'Incarnadine Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,2055423423,1977068752,2055423423,1977068752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083116,1,'Incarnadine Spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197250072,0,3851422,1892809489,3851422,1892809489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083117,1,'Incarnadine Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,336547572,-792271845,336547572,3502695451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083118,1,'Incarnadine Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,1404993195,1745706059,1404993195,1745706059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083119,1,'Incarnadine Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883032780824,0,-312340150,1745706059,3982627146,1745706059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083120,1,'Incarnadine Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,632846428,-1596508835,632846428,2698458461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083121,1,'Incarnadine Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883034355224,0,-419426052,1340098309,3875541244,1340098309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083122,1,'Incarnadine Trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1574424,0,-1124768440,-1232552934,3170198856,3062414362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083123,1,'Incarnadine Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,171337316,90345227,171337316,90345227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083124,1,'Incarnadine Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048085528,0,-2059059575,-1978542106,2235907721,2316425190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083125,1,'Incarnadine Voulge','Weapon',2156,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1574424,0,-144268696,-1978542106,4150698600,2316425190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083126,1,'Incarnadine War Axe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195677208,0,1231350570,1208534098,1231350570,1208534098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083127,1,'Incarnadine War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,824317940,-1481622597,824317940,2813344699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083128,1,'Incarnadine War Hammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-1421207732,-1481622597,2873759564,2813344699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083129,1,'Incarnadine War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,1468913610,-1215419126,1468913610,3079548170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083130,1,'Incarnadine War Maul','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1795800,0,-1944734376,-758505351,2350232920,3536461945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083131,1,'Incarnadine War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,852089529,-758505351,852089529,3536461945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083132,1,'Incorporeal Great Sword','Weapon',2155,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1560,0,955476893,-1865944240,955476893,2429023056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083133,1,'Indigo Sabre','Weapon',2531,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1881195873816,0,-1122893438,878296626,3172073858,878296626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083134,1,'indium assault axe','Weapon',644,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-472463681,-191539681,3822503615,4103427615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083135,1,'Indium Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1335540174,386017048,2959427122,386017048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083136,1,'indium bardiche','Weapon',1651,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,-1900219627,1983974,2394747669,1983974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083137,1,'indium bastard sword','Weapon',1660,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1436958686,889002038,2858008610,889002038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083138,1,'indium battle axe','Weapon',641,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-1957848764,-214323690,2337118532,4080643606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083139,1,'indium battle hammer','Weapon',637,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,-2043545584,519019787,2251421712,519019787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083140,1,'Indium Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1020883802,-1329495101,3274083494,2965472195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083141,1,'indium broadsword','Weapon',1659,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,183566668,-1608749836,183566668,2686217460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083142,1,'indium cesti','Weapon',632,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,1932570605,-383627378,1932570605,3911339918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083143,1,'Indium Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-1406639975,-2076759713,2888327321,2218207583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083144,1,'Indium Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-836313859,-138948706,3458653437,4156018590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083145,1,'indium claymore','Weapon',2258,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1371789117,-2046520490,2923178179,2248446806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083146,1,'indium crescent axe','Weapon',640,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,1132614788,-1162467007,1132614788,3132500289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083147,1,'Indium Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1208794384,-1135689139,3086172912,3159278157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083148,1,'indium cutlass','Weapon',613,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-1068260087,-1539966442,3226707209,2755000854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083149,1,'indium dagger','Weapon',2372,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281079291928,0,1945866810,835295469,1945866810,835295469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083150,1,'Indium Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-147542302,-2061773266,4147424994,2233194030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083151,1,'Indium Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,2053848791,1738172143,2053848791,1738172143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083152,1,'indium dirk','Weapon',609,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281079291928,0,-392929742,1093944838,3902037554,1093944838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083153,1,'Indium Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1851792646,1159270769,2443174650,1159270769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083154,1,'indium double headed axe','Weapon',1642,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,75005872,-495150911,75005872,3799816385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083155,1,'indium epee','Weapon',1679,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,2006649843,138678285,2006649843,138678285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083156,1,'indium executioner''s axe','Weapon',643,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,-589006995,-555875388,3705960301,3739091908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083157,1,'indium falchion','Weapon',1678,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-760001919,1645238555,3534965377,1645238555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083158,1,'Indium Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,707925680,329450963,707925680,329450963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083159,1,'indium flail','Weapon',34,NULL,0,2,554333641,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,-1593712037,-865181447,2701255259,3429785849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083160,1,'Indium Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1031921091,362714117,1031921091,362714117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083161,1,'Indium Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-216978081,663981230,4077989215,663981230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083162,1,'indium flamberge','Weapon',615,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,735972351,-1302497936,735972351,2992469360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083163,1,'indium foil','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,307249725,-656233466,307249725,3638733830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083164,1,'Indium Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,1196938839,1867030417,1196938839,1867030417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083165,1,'Indium Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1628788198,153726218,2666179098,153726218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083166,1,'indium great flail','Weapon',639,NULL,0,2,1653482350,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,1181082081,322090473,1181082081,322090473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083167,1,'indium great spear','Weapon',624,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,1290423590,-1809687925,1290423590,2485279371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083168,1,'Indium Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,435832184,-1908850072,435832184,2386117224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083169,1,'Indium Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,478219476,-1958605884,478219476,2336361412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083170,1,'indium greatsword','Weapon',2155,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1137378984,-735856157,1137378984,3559111139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083171,1,'indium halberd','Weapon',625,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,578178464,335239499,578178464,335239499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083172,1,'indium hand axe','Weapon',2154,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-1896729766,1250970182,2398237530,1250970182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083173,1,'Indium Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,837727527,57561198,837727527,57561198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083174,1,'indium harpoon','Weapon',627,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,694334655,605417320,694334655,605417320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083175,1,'indium hatchet','Weapon',1644,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-434083530,-348396084,3860883766,3946571212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083176,1,'indium javelin','Weapon',1675,NULL,0,2,1616998748,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243759640,0,-16213315,1976690419,4278753981,1976690419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083177,1,'Indium Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-441973164,1997055927,3852994132,1997055927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083178,1,'indium karabela','Weapon',1682,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,153698673,1731996435,153698673,1731996435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083179,1,'Indium Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,790521016,378501083,790521016,378501083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083180,1,'indium katana','Weapon',2155,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1586747348,-504088850,1586747348,3790878446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083181,1,'Indium Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,654901473,1428584493,654901473,1428584493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083182,1,'Indium Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,524293983,928997017,524293983,928997017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083183,1,'indium knuckles','Weapon',631,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-519877222,-1508669914,3775090074,2786297382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083184,1,'Indium Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-298727027,-677324050,3996240269,3617643246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083185,1,'indium kris','Weapon',615,NULL,0,2,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281079291928,0,1844226737,-1283569395,1844226737,3011397901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083186,1,'Indium Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-2011090468,-1781503516,2283876828,2513463780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083187,1,'indium kukri','Weapon',2550,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,909839722,-853277026,909839722,3441690270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083188,1,'Indium Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,221514412,623592298,221514412,623592298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083189,1,'indium lance','Weapon',626,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,-169259798,-52709482,4125707498,4242257814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083190,1,'indium leafblade','Weapon',1674,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243759640,0,-1155185815,448664934,3139781481,448664934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083191,1,'Indium Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1995617622,2027330193,2299349674,2027330193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083192,1,'indium longsword','Weapon',617,NULL,0,2,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,261291220,234056709,261291220,234056709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083193,1,'Indium Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1122947342,-1595902262,3172019954,2699065034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083194,1,'indium mace','Weapon',284,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,-1282513887,-2041686493,3012453409,2253280803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083195,1,'indium maul','Weapon',636,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,1796335574,-485860528,1796335574,3809106768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083196,1,'Indium Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-665508991,-979076167,3629458305,3315891129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083197,1,'indium military pick','Weapon',1668,NULL,0,2,2476073427,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,1338908924,-457404668,1338908924,3837562628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083198,1,'indium morning star','Weapon',1655,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,1941543748,214290909,1941543748,214290909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083199,1,'Indium Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1230929336,-1841114353,1230929336,2453852943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083200,1,'indium ornate spear','Weapon',1673,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243759640,0,-971807836,-525209249,3323159460,3769758047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083201,1,'indium parrying blade','Weapon',2367,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,2128425561,584391000,2128425561,584391000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083202,1,'Indium Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,90911540,-1179096228,90911540,3115871068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083203,1,'indium pike','Weapon',624,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,-1953723183,-487128367,2341244113,3807838929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083204,1,'indium rapier','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,2131370234,588659527,2131370234,588659527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083205,1,'Indium Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-437580472,-1748732540,3857386824,2546234756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083206,1,'Indium Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1694985737,383803756,1694985737,383803756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083207,1,'indium sabre','Weapon',613,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-1984267776,1151888817,2310699520,1151888817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083208,1,'Indium Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1253584757,-1655137971,3041382539,2639829325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083209,1,'Indium Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1521584625,486135265,1521584625,486135265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083210,1,'indium sai','Weapon',2369,NULL,0,2,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281079291928,0,1061015388,1810469073,1061015388,1810469073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083211,1,'indium sceptre','Weapon',634,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,-979312427,-1509346112,3315654869,2785621184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083212,1,'Indium Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,913364071,-1529842300,913364071,2765124996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083213,1,'indium scimitar','Weapon',1662,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1698078489,149519912,1698078489,149519912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083214,1,'Indium Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1087058307,2035950304,1087058307,2035950304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083215,1,'Indium Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,2015798866,-360314959,2015798866,3934652337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083216,1,'indium scourge','Weapon',638,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,681951805,-396409099,681951805,3898558197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083217,1,'Indium Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1289650419,1968149392,1289650419,1968149392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083218,1,'indium short spear','Weapon',287,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243759640,0,2007501015,-577027915,2007501015,3717939381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083219,1,'Indium Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,1346592582,-947890090,1346592582,3347077206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083220,1,'Indium Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1429739242,-1023733254,1429739242,3271234042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083221,1,'indium short sword','Weapon',2531,NULL,0,2,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1275114345,-656406247,3019852951,3638561049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083222,1,'Indium Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,148752871,2062725419,148752871,2062725419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083223,1,'Indium Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1516157689,1525861486,1516157689,1525861486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083224,1,'indium spatha','Weapon',1663,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,112537537,2021747098,112537537,2021747098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083225,1,'Indium Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1099145323,-866965671,3195821973,3428001625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083226,1,'indium spear','Weapon',1683,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243759640,0,-1416737124,1266585499,2878230172,1266585499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083227,1,'Indium Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-289097978,-1658603421,4005869318,2636363875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083228,1,'indium stiletto','Weapon',1664,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281079291928,0,1766100806,-1986674515,1766100806,2308292781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083229,1,'Indium Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-1044934906,-131687323,3250032390,4163279973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083230,1,'indium tomahawk','Weapon',1643,NULL,0,2,2476073427,418532101,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-1252519747,1095739835,3042447549,1095739835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083231,1,'indium tribal spear','Weapon',2376,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243759640,0,1293817056,-408296051,1293817056,3886671245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083232,1,'Indium Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,600080866,417163109,600080866,417163109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083233,1,'indium trident','Weapon',1670,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243759640,0,-770754323,546062929,3524212973,546062929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083234,1,'Indium Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-825656242,-1125776254,3469311054,3169191042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083235,1,'indium tulwar','Weapon',616,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,73187873,137644609,73187873,137644609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083236,1,'Indium Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,1102718115,865426543,1102718115,865426543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083237,1,'indium voulge','Weapon',625,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,1005817928,-2025385300,1005817928,2269581996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083238,1,'indium war axe','Weapon',642,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,218532903,-431915783,218532903,3863051513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083239,1,'Indium War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-533625389,936599564,3761341907,936599564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083240,1,'Indium War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-981195161,665185572,3313772135,665185572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083241,1,'Indium War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1598018796,1122099287,2696948500,1122099287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083242,1,'indium warhammer','Weapon',2150,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,-383042290,-1332514748,3911925006,2962452548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083243,1,'indium wizard''s dagger','Weapon',2528,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281079291928,0,-648154029,129999314,3646813267,129999314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083244,1,'Industrial Utility Knife','Weapon',2734,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1638131407,-1037927980,2656835889,3257039316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083245,1,'Inert Bone Bladed Claymore','Weapon',67,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-1712289391,425114033,2582677905,425114033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083246,1,'Inert Watcher''s Rapier','Weapon',1679,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,797767514,1881310280,797767514,1881310280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083247,1,'Infernal Dagger of Nightfall','Weapon',5,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,471711509,716221101,471711509,716221101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083248,1,'Infernal War Axe','Weapon',1650,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1796674078,847574974,1796674078,847574974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083249,1,'Inferno Scimitar','Weapon',55,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-392013614,-1198211583,3902953682,3096755713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083250,1,'Infidel Feller','Weapon',639,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1899315636,1093022202,1899315636,1093022202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083251,1,'Infirmity','Weapon',2956,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,548042418,115987069,548042418,115987069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083252,1,'Inflamed Velium Axe','Weapon',2731,NULL,0,4,2476073427,418532101,5,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1484951876,1989377065,2810015420,1989377065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083253,1,'Inflamed Velium Dagger','Weapon',2734,NULL,0,4,887279616,3048574950,5,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1705226983,-1589807231,1705226983,2705160065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083254,1,'Inflamed Velium Hammer','Weapon',2150,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1883969326,-1261055416,1883969326,3033911880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083255,1,'Inflamed Velium Longbow','Weapon',9,NULL,0,4,2072844078,1756482397,5,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279242188312,0,247203593,-1431741023,247203593,2863226273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083256,1,'Inflamed Velium Staff','Weapon',621,NULL,0,4,3421494576,3421494576,5,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,586404188,-579072091,586404188,3715895205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083257,1,'Inflamed Velium Sword','Weapon',1678,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-92740159,100088632,4202227137,100088632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083258,1,'Iniquity, Vortex Hammer','Weapon',2963,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1896601010,-1044123810,1896601010,3250843486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083259,1,'Inlaid Rock Hammer','Weapon',3126,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,265540336,915013905,265540336,915013905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083260,1,'Inquisitor''s Mace','Weapon',64,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,16384,0,19524029,-1268759197,19524029,3026208099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083261,1,'Insane Desert Walker''s Sacrifice Blade','Weapon',3125,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281080866328,0,-1246281760,34992593,3048685536,34992593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083262,1,'Insanity''s Rapture','Weapon',3728,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,34743695,211607607,34743695,211607607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083263,1,'inscribed bronze knuckles','Weapon',631,NULL,0,1,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4398046511296,0,-1361655408,973090904,2933311888,973090904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083264,1,'Inscribed Walking Stick','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-533116366,999600544,3761850930,999600544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083265,1,'inscribed wooden staff','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4399885410520,0,-875497420,-428017032,3419469876,3866950264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083266,1,'Insistent Hammer','Weapon',2261,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,1794048,0,-587642808,1628977170,3707324488,1628977170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083267,1,'Inspirited Feral Claws of Khati Sha','Weapon',4006,NULL,0,12,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4398046511104,0,-1523628268,511116646,2771339028,511116646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083268,1,'Inspirited Spiritual Claws of Khati Sha','Weapon',4005,NULL,0,12,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4398046511104,0,1365850355,1461578008,1365850355,1461578008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083269,1,'Intermediary Bardiche of Elvenkind','Weapon',1651,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,25,0,25,1560,0,-1897735924,-2119263338,2397231372,2175703958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083270,1,'Intrepid Bo of the Defiant','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-908716834,-2112058281,3386250462,2182909015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083271,1,'Intricate Silver Battlehammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4398048306904,0,171945287,2076850895,171945287,2076850895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083272,1,'Invader''s Great Sword of Expropriation','Weapon',2846,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,697001327,-593250339,697001327,3701716957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083273,1,'Investigator''s Blade','Weapon',3580,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1560,0,-281763296,-1510937928,4013204000,2784029368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083274,1,'Invincible Bo Staff of Iron','Weapon',2955,NULL,0,5,2072844078,3421494576,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1099009238,-1813223923,3195958058,2481743373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083275,1,'Invoker''s Sword','Weapon',3591,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-474875962,-1111255999,3820091334,3183711297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083276,1,'Iqua, Bringer of the Night','Weapon',1657,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-294927978,-514704787,4000039318,3780262509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083277,1,'Irascible Pike','Weapon',627,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,38,0,38,1560,0,-1929249972,1977496403,2365717324,1977496403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083278,1,'Irebound Club','Weapon',2717,NULL,0,7,3177806075,3421494576,1,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,395663349,564928323,395663349,564928323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083279,1,'Iridescent Scourge of Silence','Weapon',638,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,4398048306904,0,1914480814,577389055,1914480814,577389055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083280,1,'Iridescent Spear of Ice','Weapon',1683,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6279243761176,0,-842532118,1069952190,3452435178,1069952190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083281,1,'Iron Arm Glaive','Weapon',3574,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,-2083549028,337139845,2211418268,337139845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083282,1,'Iron Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1891383851,1631710905,1891383851,1631710905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083283,1,'iron assault axe','Weapon',644,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1560,0,1620072588,-928031501,1620072588,3366935795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083284,1,'iron assault axe','Weapon',644,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1978235410,-928031501,2316731886,3366935795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083285,1,'iron bardiche','Weapon',1651,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,-167249613,914064998,4127717683,914064998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083286,1,'iron bardiche','Weapon',1651,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-411397302,914064998,3883569994,914064998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083287,1,'iron bastard sword','Weapon',1660,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1993770771,652440050,2301196525,652440050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083288,1,'iron bastard sword','Weapon',1660,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,645936423,652440050,645936423,652440050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083289,1,'iron battle axe','Weapon',641,NULL,0,1,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-16964040,-891841742,4278003256,3403125554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083290,1,'iron battle axe','Weapon',641,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1385726532,-891841742,2909240764,3403125554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083291,1,'Iron Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,26597488,-446365124,26597488,3848602172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083292,1,'iron battle hammer','Weapon',637,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,4398048306904,0,1131405830,217183439,1131405830,217183439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083293,1,'iron battle hammer','Weapon',637,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,-322523188,217183439,3972444108,217183439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083294,1,'iron broadsword','Weapon',1659,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1560,0,-1635494896,-1712172592,2659472400,2582794704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083295,1,'iron broadsword','Weapon',1659,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-853667948,-1712172592,3441299348,2582794704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083296,1,'Iron Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,925627577,-73018197,925627577,4221949099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083297,1,'Iron Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,2052031522,-93750923,2052031522,4201216373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083298,1,'iron claymore','Weapon',2258,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1880960899,-1335799594,1880960899,2959167702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083299,1,'iron claymore','Weapon',2258,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1633699322,-1335799594,1633699322,2959167702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083300,1,'iron crescent axe','Weapon',640,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1678104219,322354456,2616863077,322354456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083301,1,'Iron Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-749194420,501814010,3545772876,501814010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083302,1,'iron crescent axe','Weapon',640,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,950841292,322354456,950841292,322354456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083303,1,'iron cutlass','Weapon',613,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,2026787096,-1027830596,2026787096,3267136700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083304,1,'iron cutlass','Weapon',613,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,78607555,-1027830596,78607555,3267136700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083305,1,'iron dagger','Weapon',2372,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281079291928,0,-1583008499,-1098581961,2711958797,3196385335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083306,1,'Iron Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-859730498,1068790486,3435236798,1068790486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083307,1,'iron dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883032780824,0,-1040613306,-1098581961,3254353990,3196385335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083308,1,'iron dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1326671931,-1098581961,2968295365,3196385335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083309,1,'iron dagger','Weapon',2372,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,477059523,-1098581961,477059523,3196385335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083310,1,'Iron Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,490581527,-1620432477,490581527,2674534819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083311,1,'iron double headed axe','Weapon',1642,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,178307985,2074959784,178307985,2074959784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083312,1,'iron double headed axe','Weapon',1642,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1388210873,2074959784,1388210873,2074959784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083313,1,'Iron Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1134025780,-1434338655,1134025780,2860628641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083314,1,'Iron Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1638183313,511554360,2656783983,511554360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083315,1,'iron flail','Weapon',34,NULL,0,2,554333641,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,1749074694,-460307163,1749074694,3834660133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083316,1,'Iron Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1501410845,1779198449,2793556451,1779198449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083317,1,'iron flail','Weapon',34,NULL,0,1,554333641,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,4398048306904,0,534647286,-460307163,534647286,3834660133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083318,1,'iron flamberge','Weapon',615,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1843068517,1607701395,1843068517,1607701395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083319,1,'iron flamberge','Weapon',615,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1560,0,1142049431,1607701395,1142049431,1607701395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083320,1,'Iron Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-439776446,273050088,3855190850,273050088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083321,1,'iron foil','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195675672,0,-1100523423,612363838,3194443873,612363838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083322,1,'iron foil','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,663043680,612363838,663043680,612363838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083323,1,'Iron Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,-598457737,282747493,3696509559,282747493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083324,1,'Iron Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1580455427,2137679019,1580455427,2137679019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083325,1,'iron great spear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1574424,0,-858050491,-1474801561,3436916805,2820165735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083326,1,'Iron Great Spear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-610616307,-126186551,3684350989,4168780745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083327,1,'Iron Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,-652002975,-126186551,3642964321,4168780745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083328,1,'Iron Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-598183731,-50216347,3696783565,4244750949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083329,1,'iron halberd','Weapon',625,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-822021563,1970417633,3472945733,1970417633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083330,1,'iron halberd','Weapon',625,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,-1285433442,1970417633,3009533854,1970417633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083331,1,'iron hand axe','Weapon',2154,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1633145824,2096466374,2661821472,2096466374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083332,1,'Iron Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-2054689288,246474373,2240278008,246474373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083333,1,'iron hand axe','Weapon',2154,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1881195677208,0,-1881848231,2096466374,2413119065,2096466374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083334,1,'iron harpoon','Weapon',627,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1574424,0,-2070978115,1117559234,2223989181,1117559234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083335,1,'iron harpoon','Weapon',627,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-118602650,1117559234,4176364646,1117559234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083336,1,'iron hatchet','Weapon',642,NULL,0,1,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-1591232901,-1917676698,2703734395,2377290598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083337,1,'iron hatchet','Weapon',1644,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881195677208,0,1268869913,-1917676698,1268869913,2377290598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083338,1,'iron hatchet','Weapon',1644,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,935349954,-1917676698,935349954,2377290598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083339,1,'iron javelin','Weapon',1675,NULL,0,1,1616998748,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279243761176,0,-716478426,324571225,3578488870,324571225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083340,1,'Iron Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-2024870232,-992710083,2270097064,3302257213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083341,1,'iron javelin','Weapon',1675,NULL,0,2,1616998748,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243761176,0,-1456845315,324571225,2838121981,324571225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083342,1,'Iron Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1686684569,458342704,2608282727,458342704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083343,1,'Iron Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,486286269,-276177707,486286269,4018789589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083344,1,'Iron Katar','Weapon',1672,NULL,0,3,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-2075950209,1221436269,2219017087,1221436269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083345,1,'iron knuckles','Weapon',631,NULL,0,1,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,4398046511296,0,1342847731,-1871297114,1342847731,2423670182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083346,1,'Iron Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,1515753810,-629249019,1515753810,3665718277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083347,1,'iron knuckles','Weapon',631,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,1098338442,-1871297114,1098338442,2423670182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083348,1,'Iron Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-277372644,1830823592,4017594652,1830823592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083349,1,'iron kukri','Weapon',2550,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1762305377,-438688958,1762305377,3856278338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083350,1,'iron kukri','Weapon',2550,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195873816,0,513046417,-438688958,513046417,3856278338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083351,1,'iron lance','Weapon',2376,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,1492456553,-735735222,1492456553,3559232074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083352,1,'Iron Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,-1774739828,1522122398,2520227468,1522122398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083353,1,'iron lance','Weapon',2376,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,795592345,-735735222,795592345,3559232074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083354,1,'iron leafblade','Weapon',1674,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243761176,0,-986079629,-147786875,3308887667,4147180421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083355,1,'iron leafblade','Weapon',1674,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279243761176,0,-319739263,-147786875,3975228033,4147180421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083356,1,'iron long sword','Weapon',617,NULL,0,2,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1335843019,-519587429,1335843019,3775379867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083357,1,'Iron Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-367132971,-413226031,3927834325,3881741265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083358,1,'iron long sword','Weapon',617,NULL,0,1,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881195873816,0,470090575,-519587429,470090575,3775379867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083359,1,'Iron Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-632832462,1477458310,3662134834,1477458310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083360,1,'iron maul','Weapon',636,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,4398048306904,0,-2054181065,529996136,2240786231,529996136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083361,1,'Iron Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1090276543,1028928757,3204690753,1028928757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083362,1,'iron maul','Weapon',636,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,476956982,529996136,476956982,529996136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083363,1,'iron military pick','Weapon',1668,NULL,0,2,2954459351,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,2000120351,-157096256,2000120351,4137871040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083364,1,'iron military pick','Weapon',1668,NULL,0,1,2954459351,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1560,0,-660723755,-157096256,3634243541,4137871040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083365,1,'iron morning star','Weapon',1655,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,4398048306904,0,1700206125,-1522186876,1700206125,2772780420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083366,1,'iron morning star','Weapon',1655,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,-972975996,-1522186876,3321991300,2772780420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083367,1,'Iron Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,771034116,870646712,771034116,870646712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083368,1,'iron ornate spear','Weapon',1673,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279243761176,0,148242085,1227973894,148242085,1227973894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083369,1,'iron ornate spear','Weapon',1673,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243761176,0,-1417447412,1227973894,2877519884,1227973894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083370,1,'Iron Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1780086657,-1796267952,1780086657,2498699344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083371,1,'iron parrying blade','Weapon',2367,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281079291928,0,-750921294,-1093795432,3544046002,3201171864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083372,1,'iron parrying blade','Weapon',2367,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,-1474077871,-1093795432,2820889425,3201171864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083373,1,'iron rapier','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,246479465,-1403298915,246479465,2891668381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083374,1,'Iron Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-568447468,762040700,3726519828,762040700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083375,1,'iron rapier','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1881195675672,0,-1283811673,-1403298915,3011155623,2891668381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083376,1,'Iron Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1481360673,1128587411,2813606623,1128587411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083377,1,'Iron Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,776225963,-490052423,776225963,3804914873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083378,1,'Iron Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-781482646,-1910968260,3513484650,2383999036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083379,1,'iron sceptre','Weapon',634,NULL,0,2,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,2062720974,-1065336214,2062720974,3229631082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083380,1,'Iron Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1419132059,386703374,1419132059,386703374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083381,1,'iron sceptre','Weapon',634,NULL,0,1,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,4398048306904,0,110344725,-1065336214,110344725,3229631082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083382,1,'Iron Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-190682788,1954845707,4104284508,1954845707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083383,1,'iron scimitar','Weapon',1662,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-275928956,1049410984,4019038340,1049410984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083384,1,'iron scimitar','Weapon',1662,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881195873816,0,-17775875,1049410984,4277191421,1049410984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083385,1,'iron scourge','Weapon',638,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,4398048306904,0,1220921376,-1898565537,1220921376,2396401759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083386,1,'iron scourge','Weapon',638,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,883224059,-1898565537,883224059,2396401759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083387,1,'Iron Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,448810670,1499124283,448810670,1499124283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083388,1,'Iron Shamshir','Weapon',54,NULL,0,3,887279616,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-122169300,2022778235,4172797996,2022778235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083389,1,'iron short spear','Weapon',287,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243761176,0,1781570714,-509523367,1781570714,3785443929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083390,1,'iron short spear','Weapon',287,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279243761176,0,-2135539208,-509523367,2159428088,3785443929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083391,1,'Iron Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-1868946593,-1312583177,2426020703,2982384119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083392,1,'iron short sword','Weapon',2531,NULL,0,2,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1867240758,-455474187,1867240758,3839493109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083393,1,'iron short sword','Weapon',2531,NULL,0,1,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-2050160556,-455474187,2244806740,3839493109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083394,1,'Iron Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1780389133,-1262954405,2514578163,3032012891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083395,1,'Iron Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,858319547,-1067641389,858319547,3227325907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083396,1,'Iron Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1056295749,-78308135,1056295749,4216659161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083397,1,'Iron Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-2054587191,1996260257,2240380105,1996260257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083398,1,'iron spear','Weapon',1683,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279243761176,0,-1731264876,1669376583,2563702420,1669376583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083399,1,'iron spear','Weapon',1683,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243761176,0,-279958428,1669376583,4015008868,1669376583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083400,1,'Iron Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,746054608,-930661988,746054608,3364305308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083401,1,'Iron Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1977538521,-168285554,1977538521,4126681742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10083402,1,'iron stiletto','Weapon',1664,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281080866328,0,2139913336,-1074789587,2139913336,3220177709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083403,1,'iron stiletto','Weapon',1664,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,1861293569,-1074789587,1861293569,3220177709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083404,1,'iron tomahawk','Weapon',1643,NULL,0,2,2476073427,418532101,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1507098857,1999268411,2787868439,1999268411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083405,1,'iron tomahawk','Weapon',1643,NULL,0,1,2476073427,418532101,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195677208,0,-1219095186,1999268411,3075872110,1999268411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083406,1,'iron tribal spear','Weapon',2376,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6279243761176,0,265153143,1311338964,265153143,1311338964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083407,1,'Iron Tribal Spear','Weapon',2376,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,1198518366,-1183139886,1198518366,3111827410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083408,1,'iron tribal spear','Weapon',2376,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243761176,0,-1399100194,1311338964,2895867102,1311338964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083409,1,'iron tulwar','Weapon',616,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1560,0,-1739003999,-2022102373,2555963297,2272864923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083410,1,'Iron Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-180592878,105488506,4114374418,105488506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083411,1,'iron tulwar','Weapon',616,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,630360943,-2022102373,630360943,2272864923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083412,1,'Iron Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,2051999743,-1992623977,2051999743,2302343319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083413,1,'iron voulge','Weapon',625,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-1428040830,134902390,2866926466,134902390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083414,1,'iron voulge','Weapon',625,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1574424,0,388742988,134902390,388742988,134902390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083415,1,'iron war axe','Weapon',642,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1971798758,-2134373805,1971798758,2160593491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083416,1,'iron war axe','Weapon',642,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,166094653,-2134373805,166094653,2160593491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083417,1,'iron war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1795800,0,-1593484047,1752131892,2701483249,1752131892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083418,1,'Iron War Hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1463244655,-1470410420,1463244655,2824556876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083419,1,'Iron War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-2094976596,-1470410420,2199990700,2824556876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083420,1,'Iron War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,1911389880,712727503,1911389880,712727503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083421,1,'Iron War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,346649547,1329551036,346649547,1329551036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083422,1,'iron wizard''s dagger','Weapon',2528,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,2129260340,-1673037702,2129260340,2621929594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083423,1,'iron wizard''s dagger','Weapon',2528,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281079291928,0,1200702068,-1673037702,1200702068,2621929594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083424,1,'Ironfist Knuckles','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,412280781,1422352545,412280781,1422352545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083425,1,'Ironwood Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,1755031843,1394687765,1755031843,1394687765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083426,1,'Ironwood Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,46127844,-2060754569,46127844,2234212727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083427,1,'Ironwood Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-2096842002,-2049208665,2198125294,2245758631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083428,1,'Ironwood Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-1101241798,-2092961289,3193725498,2202006007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083429,1,'Ironwood Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,1010888121,385731495,1010888121,385731495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083430,1,'Ironwood Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1767599781,-1264114150,1767599781,3030853146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083431,1,'Ironwood Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398048085528,0,217926146,-1955991151,217926146,2338976145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083432,1,'Ironwood Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,549361029,2076035024,549361029,2076035024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083433,1,'Ironwood Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-831064981,-2034180081,3463902315,2260787215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083434,1,'Ironwood Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-1790318640,316496963,2504648656,316496963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083435,1,'Ish''Urz Reaver','Weapon',2534,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1560,0,138131562,1373263437,138131562,1373263437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083436,1,'Ish''Urz Render','Weapon',613,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1881195675672,0,1341841186,370880773,1341841186,370880773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083437,1,'Ishi-Kurrat''s Sawtooth','Weapon',627,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4398048085528,0,1611197648,555608945,1611197648,555608945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083438,1,'Issued Dragoon Rapier','Weapon',614,NULL,0,6,641561514,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881195675672,0,456038619,172940567,456038619,172940567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083439,1,'Ivory Bone Spear','Weapon',626,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243761176,0,1875690667,1641193437,1875690667,1641193437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083440,1,'Ivory Handled Battlehammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048306904,0,-1708013870,300081865,2586953426,300081865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083441,1,'Ivory Handled Battlehammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4398048306904,0,1810613112,300081865,1810613112,300081865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083442,1,'Ivy-Shrouded Club of Tunare','Weapon',3120,NULL,0,8,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398048306904,0,440094322,1764610253,440094322,1764610253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083443,1,'Ixiel','Weapon',2969,NULL,0,9,1696217328,418532101,1,40,'When paired with Vensidious, this sentient sword can suck the soul out of its enemies.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,602,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,529357431,-650250089,529357431,3644717207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083444,1,'Jackscrew Rapier','Weapon',1661,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1881195675672,0,-511216769,1407455966,3783750527,1407455966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083445,1,'Jade Chokidai Baton','Weapon',2159,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,1317737317,98085740,1317737317,98085740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083446,1,'Jade Inlaid Crescent Axe','Weapon',1649,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-840449608,-1535791037,3454517688,2759176259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083447,1,'Jade Inlaid Katana','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1560,0,-1516293178,-872378097,2778674118,3422589199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083448,1,'Jade Inlaid Katana','Weapon',656,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1360039265,-872378097,1360039265,3422589199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083449,1,'Jade Reaver','Weapon',3584,NULL,0,8,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195873816,0,-135033677,-1385136790,4159933619,2909830506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083450,1,'Jagga, Mace of Jagged Spines','Weapon',2261,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,471117035,1442663471,471117035,1442663471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083451,1,'jagged battle axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1054883895,-587124454,1054883895,3707842842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083452,1,'Jagged Battlehammer','Weapon',635,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,4398048306904,0,-1107981701,-216499222,3186985595,4078468074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083453,1,'Jagged Befouled Battleaxe','Weapon',1642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,1334669552,-1319709410,1334669552,2975257886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083454,1,'Jagged Blade Of The Berserker','Weapon',641,NULL,0,4,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1560,0,386172991,877963967,386172991,877963967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083455,1,'Jagged Blade of Vipers','Weapon',2532,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1525547031,-1159493803,2769420265,3135473493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083456,1,'Jagged Blade of Vipers','Weapon',2846,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1369325902,-1159493803,1369325902,3135473493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083457,1,'Jagged Bone Kukri','Weapon',2531,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,91478560,1553589422,91478560,1553589422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083458,1,'Jagged Boneblade','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1728808980,708617432,2566158316,708617432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083459,1,'Jagged Broadsword of the Lacerator','Weapon',2155,NULL,0,4,2292577688,418532101,240,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,1560,0,-1098327291,-397132749,3196640005,3897834547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083460,1,'Jagged Cestus','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,4398046511296,0,-1994896656,1790591783,2300070640,1790591783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083461,1,'Jagged Crystalline Dagger','Weapon',2372,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,1707614434,-2034257049,1707614434,2260710247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083462,1,'Jagged Dragonkin Tailbone','Weapon',626,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,4398048085528,0,1400853314,1917957274,1400853314,1917957274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083463,1,'Jagged Ebony Shard','Weapon',2155,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1560,0,-1438996060,-769272728,2855971236,3525694568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083464,1,'Jagged Edged Mace','Weapon',2261,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1794048,0,510597697,991121060,510597697,991121060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083465,1,'Jagged Gear Fragment','Weapon',1040,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,4398046511296,0,-501541023,-68934336,3793426273,4226032960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083466,1,'Jagged Ice Sabre','Weapon',613,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-352459219,-761159158,3942508077,3533808138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083467,1,'Jagged Icy Shard','Weapon',3131,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281079291928,0,1922353026,2056689141,1922353026,2056689141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083468,1,'jagged iron foil','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195675672,0,750133187,-1647633160,750133187,2647334136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083469,1,'Jagged Kris','Weapon',615,NULL,0,5,887279616,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281079291904,0,1546827274,-1846560871,1546827274,2448406425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083470,1,'Jagged Mace','Weapon',637,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-953668074,-1528846153,3341299222,2766121143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083471,1,'Jagged Mace from the Tangle','Weapon',700,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1794048,0,262943574,60677899,262943574,60677899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083472,1,'Jagged Mace of the Warpriest','Weapon',3566,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,2032615658,-192412749,2032615658,4102554547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083473,1,'Jagged Rapier','Weapon',614,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1881195675672,0,-1885569020,1816037843,2409398276,1816037843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083474,1,'Jagged Ritual Blade','Weapon',205,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1191938291,304202816,3103029005,304202816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083475,1,'Jagged Scimitar of the Scale','Weapon',3577,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1375048065,204707784,2919919231,204707784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083476,1,'jagged shining dagger','Weapon',5,NULL,0,1,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281079291928,0,-70055903,815143350,4224911393,815143350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083477,1,'Jagged Spear of Butchering','Weapon',625,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,478784993,114835046,478784993,114835046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083478,1,'Jagged Spear of Ruin','Weapon',2156,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,-20851362,-636250224,4274115934,3658717072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083479,1,'Jagged Spear of the Horde','Weapon',2156,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,1846288059,276521885,1846288059,276521885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083480,1,'Jagged Stinger','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281080866328,0,-1163571801,-1561220903,3131395495,2733746393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083481,1,'Jagged Sword of Pain','Weapon',68,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-672790418,-297671508,3622176878,3997295788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083482,1,'Jagged Tooth Saw','Weapon',2260,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,548436869,-1454895490,548436869,2840071806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083483,1,'Jagged-Edged Katana','Weapon',1660,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1250877215,-1049199337,1250877215,3245767959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083484,1,'Jailer''s Darkened Club','Weapon',633,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4398048306904,0,-694226238,152220300,3600741058,152220300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083485,1,'jailer''s dusty club','Weapon',1658,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,4398048306904,0,1178498421,-88306253,1178498421,4206661043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083486,1,'Jambiya of Luclin Shards','Weapon',3131,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-477685874,-880855749,3817281422,3414111547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083487,1,'Jambiya of the Blades','Weapon',2528,NULL,0,4,887279616,3048574950,250,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,6281079291928,0,-251188046,2102866014,4043779250,2102866014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083488,1,'Jambiya of the Magus','Weapon',3576,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,2108187584,-2095822333,2108187584,2199144963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083489,1,'Jarvis Orcish Stave','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-496350859,368379467,3798616437,368379467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083490,1,'jasper necklace','Weapon',389,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-535466246,1509259276,3759501050,1509259276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083491,1,'Javelin of Brutality','Weapon',1675,NULL,0,5,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6279243761176,0,1635833747,1573339784,1635833747,1573339784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083492,1,'Jewel-Hilted Scimitar','Weapon',656,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1115798440,1375511955,1115798440,1375511955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083493,1,'Jewel-Hilted Scythe','Weapon',674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,1874210518,-1745214460,1874210518,2549752836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083494,1,'Jeweled Blade of the Emerald Viper','Weapon',690,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,1226314112,-19992180,1226314112,4274975116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083495,1,'Ji''Lum''s Dagger of Blood','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281080866328,0,1250693610,-1775655648,1250693610,2519311648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083496,1,'Ji''Lum''s Spirit Staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4399885412056,0,2074185212,-750917521,2074185212,3544049775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083497,1,'Journey Staff','Weapon',877,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,4399885412056,0,368541383,1731025201,368541383,1731025201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083498,1,'Journeyman''s Dagger of Clouds','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,165817760,1295181108,165817760,1295181108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083499,1,'Journeyman''s Dagger of Concentration','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1073621201,-705407476,3221346095,3589559820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083500,1,'Journeyman''s Dagger of Devotion','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1694854381,-212241786,2600112915,4082725510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083501,1,'Journeyman''s Dagger of Elements','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,37656616,1915983266,37656616,1915983266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083502,1,'Journeyman''s Dagger of Fangs','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,168858986,1089184925,168858986,1089184925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083503,1,'Journeyman''s Dagger of Grace','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1901144908,-1530707404,2393822388,2764259892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083504,1,'Journeyman''s Dagger of Knowledge','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,1455139717,1630623631,1455139717,1630623631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083505,1,'Journeyman''s Dagger of Storms','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1676988085,-889612768,2617979211,3405354528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083506,1,'Journeyman''s Dagger of the Deep','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1152656359,-1317852230,3142310937,2977115066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083507,1,'Journeyman''s Dagger of the Gambler','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-2038375946,-253716624,2256591350,4041250672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083508,1,'Journeyman''s Dagger of the Iron-heart','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,1331897209,919914515,1331897209,919914515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083509,1,'Journeyman''s Dagger of the Knight','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,551335779,-1646013694,551335779,2648953602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083510,1,'Journeyman''s Dagger of the Oceans','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,507826893,2022155402,507826893,2022155402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083511,1,'Journeyman''s Dagger of the Soldier','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-325218315,1203501658,3969748981,1203501658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083512,1,'Journeyman''s Dagger of the Stoic','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,127687217,1397509885,127687217,1397509885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083513,1,'Journeyman''s Dagger of the Tree','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-415155587,-1780601541,3879811709,2514365755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083514,1,'Journeyman''s Great Spear of Clouds','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-489318749,-104059937,3805648547,4190907359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083515,1,'Journeyman''s Great Spear of Concentration','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,724986924,-1700401964,724986924,2594565332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083516,1,'Journeyman''s Great Spear of Devotion','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,1909270544,839844840,1909270544,839844840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083517,1,'Journeyman''s Great Spear of Elements','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-385277141,-1285167924,3909690155,3009799372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083518,1,'Journeyman''s Great Spear of Fangs','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-517525911,-1248102303,3777441385,3046864993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083519,1,'Journeyman''s Great Spear of Grace','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,1704554423,1370726088,1704554423,1370726088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083520,1,'Journeyman''s Great Spear of Knowledge','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-1114894202,-872788575,3180073094,3422178721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083521,1,'Journeyman''s Great Spear of Storms','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,2000456264,2114410699,2000456264,2114410699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083522,1,'Journeyman''s Great Spear of the Deep','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,1350330138,1881496276,1350330138,1881496276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083523,1,'Journeyman''s Great Spear of the Gambler','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,1840734965,109432301,1840734965,109432301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083524,1,'Journeyman''s Great Spear of the Iron-heart','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-1537959814,-1097612465,2757007482,3197354831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083525,1,'Journeyman''s Great Spear of the Knight','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-873788320,1100944855,3421178976,1100944855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083526,1,'Journeyman''s Great Spear of the Oceans','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-176985650,-1527029153,4117981646,2767938143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083527,1,'Journeyman''s Great Spear of the Soldier','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,128595190,-1310809913,128595190,2984157383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083528,1,'Journeyman''s Great Spear of the Stoic','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-324280014,-108571437,3970687282,4186395859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083529,1,'Journeyman''s Great Spear of the Tree','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,209092990,1418222677,209092990,1418222677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083530,1,'Journeyman''s Great Staff of Clouds','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-534536603,1248759956,3760430693,1248759956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083531,1,'Journeyman''s Great Staff of Concentration','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,700474602,-1450966173,700474602,2844001123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083532,1,'Journeyman''s Great Staff of Devotion','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1933254870,2100382848,1933254870,2100382848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083533,1,'Journeyman''s Great Staff of Elements','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-335598611,-61101148,3959368685,4233866148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083534,1,'Journeyman''s Great Staff of Fangs','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-472832337,1901731225,3822134959,1901731225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083535,1,'Journeyman''s Great Staff of Grace','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1735354225,-1787626704,1735354225,2507340592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083536,1,'Journeyman''s Great Staff of Knowledge','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1082517440,-1998808444,3212449856,2296158852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083537,1,'Journeyman''s Great Staff of Storms','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1976205966,-844766336,1976205966,3450200960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083538,1,'Journeyman''s Great Staff of the Deep','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1384804316,1058739644,1384804316,1058739644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083539,1,'Journeyman''s Great Staff of the Gambler','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1866558003,-155117221,1866558003,4139850075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083540,1,'Journeyman''s Great Staff of the Iron-heart','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1499295556,-341457777,2795671740,3953509519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083541,1,'Journeyman''s Great Staff of the Knight','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-920845146,181987143,3374122150,181987143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083542,1,'Journeyman''s Great Staff of the Oceans','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-142253816,-272854833,4152713480,4022112463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083543,1,'Journeyman''s Great Staff of the Soldier','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,89930800,1100641393,89930800,1100641393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083544,1,'Journeyman''s Great Staff of the Stoic','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-295835148,-1163820042,3999132148,3131147254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083545,1,'Journeyman''s Great Staff of the Tree','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,243304888,464917309,243304888,464917309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083546,1,'Journeyman''s Great-axe of Clouds','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-804547402,6356847,3490419894,6356847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083547,1,'Journeyman''s Great-axe of Concentration','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,434662969,2110183159,434662969,2110183159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083548,1,'Journeyman''s Great-axe of Devotion','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1125329413,1467236913,1125329413,1467236913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083549,1,'Journeyman''s Great-axe of Elements','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-606658242,-702634731,3688309054,3592332565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083550,1,'Journeyman''s Great-axe of Fangs','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-738644868,-1601132547,3556322428,2693834749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083551,1,'Journeyman''s Great-axe of Grace','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1464298914,1152926036,1464298914,1152926036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083552,1,'Journeyman''s Great-axe of Knowledge','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1890446701,881876112,2404520595,881876112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083553,1,'Journeyman''s Great-axe of Storms','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1172473949,-2018800517,1172473949,2276166779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083554,1,'Journeyman''s Great-axe of the Deep','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1654809871,358488845,1654809871,358488845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083555,1,'Journeyman''s Great-axe of the Gambler','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1600741600,-1436019257,1600741600,2858948039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083556,1,'Journeyman''s Great-axe of the Iron-heart','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1769301393,471060743,2525665903,471060743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083557,1,'Journeyman''s Great-axe of the Knight','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-113963403,280920060,4181003893,280920060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083558,1,'Journeyman''s Great-axe of the Oceans','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-944935973,-170260364,3350031323,4124706932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083559,1,'Journeyman''s Great-axe of the Soldier','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,896808675,489912557,896808675,489912557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083560,1,'Journeyman''s Great-axe of the Stoic','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-562699481,116213218,3732267815,116213218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083561,1,'Journeyman''s Great-axe of the Tree','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1051231083,838016396,1051231083,838016396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083562,1,'Journeyman''s Knuckles of Clouds','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,839297871,-1624791759,839297871,2670175537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083563,1,'Journeyman''s Knuckles of Concentration','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-68857408,-1396106713,4226109888,2898860583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083564,1,'Journeyman''s Knuckles of Devotion','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-1591863812,-118352570,2703103484,4176614726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083565,1,'Journeyman''s Knuckles of Elements','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,970596039,2040066658,970596039,2040066658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083566,1,'Journeyman''s Knuckles of Fangs','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,838079365,1479433403,838079365,1479433403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083567,1,'Journeyman''s Knuckles of Grace','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-1253420453,-1140409838,3041546843,3154557458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083568,1,'Journeyman''s Knuckles of Knowledge','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,1834954090,-94486952,1834954090,4200480344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083569,1,'Journeyman''s Knuckles of Storms','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-1477462108,418174501,2817505188,418174501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083570,1,'Journeyman''s Knuckles of the Deep','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-2135991562,-1160229766,2158975734,3134737530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083571,1,'Journeyman''s Knuckles of the Gambler','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-1117495527,183993915,3177471769,183993915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083572,1,'Journeyman''s Knuckles of the Iron-heart','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,1955046806,-1710158817,1955046806,2584808479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083573,1,'Journeyman''s Knuckles of the Knight','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,456667532,-2049967332,456667532,2244999964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083574,1,'Journeyman''s Knuckles of the Oceans','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,631264290,1621855380,631264290,1621855380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083575,1,'Journeyman''s Knuckles of the Soldier','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-679933670,-1112741103,3615033626,3182226193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083576,1,'Journeyman''s Knuckles of the Stoic','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,1014553822,-937220310,1014553822,3357746986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083577,1,'Journeyman''s Knuckles of the Tree','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-593118062,-1636480261,3701849234,2658487035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083578,1,'Journeyman''s Shortsword of Clouds','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,993800117,-1460969800,993800117,2833997496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083579,1,'Journeyman''s Shortsword of Concentration','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-220211910,-1895065314,4074755386,2399901982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083580,1,'Journeyman''s Shortsword of Devotion','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1473998586,953952796,2820968710,953952796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083581,1,'Journeyman''s Shortsword of Elements','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,820025917,-1179202248,820025917,3115765048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083582,1,'Journeyman''s Shortsword of Fangs','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,953063295,1290675536,953063295,1290675536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083583,1,'Journeyman''s Shortsword of Grace','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1133455711,-1463368711,3161511585,2831598585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083584,1,'Journeyman''s Shortsword of Knowledge','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1684384144,1897965709,1684384144,1897965709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083585,1,'Journeyman''s Shortsword of Storms','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1361759394,790637996,2933207902,790637996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083586,1,'Journeyman''s Shortsword of the Deep','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1986666996,2062971680,2308300300,2062971680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083587,1,'Journeyman''s Shortsword of the Gambler','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1268851741,-271316370,3026115555,4023650926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083588,1,'Journeyman''s Shortsword of the Iron-heart','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,2109546860,-986233196,2109546860,3308734100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083589,1,'Journeyman''s Shortsword of the Knight','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,302167414,1946002385,302167414,1946002385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083590,1,'Journeyman''s Shortsword of the Oceans','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,748343512,-1768303527,748343512,2526663769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083591,1,'Journeyman''s Shortsword of the Soldier','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-565998112,1485793092,3728969184,1485793092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083592,1,'Journeyman''s Shortsword of the Stoic','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,893540388,1130213887,893540388,1130213887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083593,1,'Journeyman''s Shortsword of the Tree','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-710985624,1583052193,3583981672,1583052193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083594,1,'Journeyman''s Staff of Clouds','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,185869670,-2047512447,185869670,2247454849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083595,1,'Journeyman''s Staff of Concentration','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1023942679,48120793,3271024617,48120793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083596,1,'Journeyman''s Staff of Devotion','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1744004139,-359757961,2550963157,3935209335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083597,1,'Journeyman''s Staff of Elements','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,13144302,1810128979,13144302,1810128979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083598,1,'Journeyman''s Staff of Fangs','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,149331372,1345294767,149331372,1345294767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083599,1,'Journeyman''s Staff of Grace','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1940333454,-1274579194,2354633842,3020388102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083600,1,'Journeyman''s Staff of Knowledge','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1414374211,-1416477968,1414374211,2878489328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083601,1,'Journeyman''s Staff of Storms','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1627571827,37618581,2667395469,37618581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083602,1,'Journeyman''s Staff of the Deep','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1178741537,-1465590197,3116225759,2829377099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083603,1,'Journeyman''s Staff of the Gambler','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-2072587984,899341313,2222379312,899341313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083604,1,'Journeyman''s Staff of the Iron-heart','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1301621695,-1061501859,1301621695,3233465437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083605,1,'Journeyman''s Staff of the Knight','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,573226917,1569922234,573226917,1569922234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083606,1,'Journeyman''s Staff of the Oceans','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,481483275,-1191744718,481483275,3103222578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083607,1,'Journeyman''s Staff of the Soldier','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-294942925,-2101235413,4000024371,2193731883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083608,1,'Journeyman''s Staff of the Stoic','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,90854135,-1712366718,90854135,2582600578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083609,1,'Journeyman''s Staff of the Tree','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-440978757,-1945511734,3853988539,2349455562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083610,1,'Journeymans Walking Stick','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,4399885410520,0,-543203039,-1012367246,3751764257,3282600050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083611,1,'Jouster''s Longsword','Weapon',689,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1746716625,-604348227,1746716625,3690619069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083612,1,'Judithaina''s Cella Blade','Weapon',62,NULL,0,12,1696217328,418532101,1,40,'Soon, the world will once again come to fear the Ca''Na! The darkness of our queen will live again!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,198168,0,-1451172968,-835015294,2843794328,3459952002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083613,1,'Jungle Machete','Weapon',1678,NULL,0,1,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881195873816,0,948385156,2015830258,948385156,2015830258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083614,1,'Kaborite Enriched Staff','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1681248216,449509386,2613719080,449509386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083615,1,'Kaborite Knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-1159975059,-1141056919,3134992237,3153910377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083616,1,'Kaborite Plated Longsword','Weapon',3585,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,1157672521,652069720,1157672521,652069720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083617,1,'Kaborite Razor Saber','Weapon',3577,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,6098914,-1761392273,6098914,2533575023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083618,1,'Kaborite Summoner''s Ritual Dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-2127175401,678677495,2167791895,678677495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083619,1,'Kaboritic Fists','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,416973830,138949178,416973830,138949178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083620,1,'Kaentrik Voulge','Weapon',2156,NULL,0,1,2380184628,3048574950,260,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1574424,0,1302087365,973627118,1302087365,973627118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083621,1,'Kaltuk''s Armoring Tongs','Weapon',33,NULL,0,8,1151456682,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,85,85,0,128,1537645855,-1602250005,1537645855,2692717291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083622,1,'Karana''s Thundercloud','Weapon',2966,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1881195873816,0,688010954,-1489357896,688010954,2805609400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083623,1,'Karnov''s Longsword of Veracity','Weapon',617,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,1881195873816,0,1459605410,1010911357,1459605410,1010911357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083624,1,'Karshail, the Mind''s Drought','Weapon',2550,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1881195873816,0,-1504426821,1739027984,2790540475,1739027984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083625,1,'Karuko, the Heartsmasher','Weapon',2262,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-247709693,-530755475,4047257603,3764211821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083626,1,'Katana of Barbaric Rites','Weapon',3580,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1549535971,10597990,2745431325,10597990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083627,1,'Katana of Calcified Gnollish Iron','Weapon',2969,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675648,0,-144327822,1662015409,4150639474,1662015409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083628,1,'Katana of Calcified Orcish Bones','Weapon',2969,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675648,0,-562191996,151013464,3732775300,151013464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083629,1,'Katana of Columns','Weapon',688,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-2099163204,495265956,2195804092,495265956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083630,1,'Katana of Decimation','Weapon',2846,NULL,0,7,1696217328,418532101,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-887376971,12336549,3407590325,12336549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083631,1,'Katana of Eviscerator Prime','Weapon',63,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,463744872,751674705,463744872,751674705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083632,1,'Katana of Gnollish Iron','Weapon',2969,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675648,0,-815910911,1709081626,3479056385,1709081626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083633,1,'Katana of Orcish Bones','Weapon',2969,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675648,0,1562935509,1902574621,1562935509,1902574621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083634,1,'Katana of Soul Goring','Weapon',2863,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,528718577,305370002,528718577,305370002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083635,1,'Katana of the Hua Mein Warrior','Weapon',694,NULL,0,9,418532101,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,1921724130,2116162576,1921724130,2116162576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083636,1,'Katana of the Setting Sun','Weapon',49,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,1422190306,-357486562,1422190306,3937480734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083637,1,'Katana of Viral Infestation','Weapon',3133,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-718522982,1445019638,3576444314,1445019638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083638,1,'Katar of Effortless Perforation','Weapon',736,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-427566101,1536477659,3867401195,1536477659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083639,1,'Katar of Elimination','Weapon',1672,NULL,0,5,3177806075,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-250247669,1971110223,4044719627,1971110223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083640,1,'Katar of Eradication','Weapon',1676,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,192,0,-1169939687,1410521849,3125027609,1410521849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083641,1,'Katar of Laceration','Weapon',1672,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,4398046511296,0,1181743082,3287177,1181743082,3287177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083642,1,'Katar of Sundering','Weapon',632,NULL,0,5,3177806075,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,1125835216,-702344113,1125835216,3592623183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083643,1,'Katar of the Blades','Weapon',1671,NULL,0,4,3177806075,3421494576,250,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,4398046511296,0,-793367758,234192118,3501599538,234192118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083644,1,'Katar of the Bloodletter','Weapon',632,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,1036640775,1637189913,1036640775,1637189913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083645,1,'Katar of the Cerberus','Weapon',1672,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1248706960,-756846333,1248706960,3538120963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083646,1,'Katar of the Deep','Weapon',1671,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-873847275,-1864093683,3421120021,2430873613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083647,1,'Katar of the Desert Pugilist','Weapon',1672,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4398046511296,0,-2012475634,-1085274847,2282491662,3209692449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083648,1,'Katar of the Drifting Combatant','Weapon',1676,NULL,0,7,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,1580468675,-1114648595,1580468675,3180318701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083649,1,'Katar of the Efreeti','Weapon',1672,NULL,0,7,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,351143984,-734233935,351143984,3560733361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083650,1,'Katar of the Four Winds','Weapon',632,NULL,0,8,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,4398046511296,0,601692643,-2111080179,601692643,2183887117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083651,1,'Katar of the Inner Beast','Weapon',2952,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,1295667990,-935589985,1295667990,3359377311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083652,1,'Katar of the Nocuous','Weapon',1672,NULL,0,5,3177806075,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4398046511296,0,-44339660,356768707,4250627636,356768707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083653,1,'Katar of Understated Edges','Weapon',1672,NULL,0,5,3177806075,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-2134041159,244055325,2160926137,244055325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083654,1,'Katar of Whirling Death','Weapon',1672,NULL,0,5,3177806075,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,4398046511296,0,2116150029,-1882605689,2116150029,2412361607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083655,1,'Katar of Wounding','Weapon',3594,NULL,0,5,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-2111508319,262178259,2183458977,262178259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083656,1,'Keen Knuckledusters of Bruising','Weapon',1671,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,-24462267,-1820164629,4270505029,2474802667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083657,1,'Keen-edged Blade','Weapon',660,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1487371768,1809913802,1487371768,1809913802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083658,1,'Keen-Edged Halberd','Weapon',624,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,1817904281,-1820593185,1817904281,2474374111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083659,1,'Keenblade of Despair','Weapon',623,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1194205586,1266356578,3100761710,1266356578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083660,1,'Keening Blade of Darkness','Weapon',3569,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-634013046,-1657200049,3660954250,2637767247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083661,1,'Keeper''s Rod','Weapon',2326,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,4398048306904,0,-626540590,60971888,3668426706,60971888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083662,1,'Kefzaanin''s Battle Baton','Weapon',2720,NULL,0,9,3177806075,3421494576,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-901551411,2085795447,3393415885,2085795447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083663,1,'Keg''s Cleaver','Weapon',2259,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1560,0,1866066001,-798434889,1866066001,3496532407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083664,1,'Kelkrin''s Side Ax','Weapon',1646,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,1071583774,2076142295,1071583774,2076142295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083665,1,'Kelkrin''s Side Ax','Weapon',1646,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,653394071,2076142295,653394071,2076142295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083666,1,'Kelv''s Blade of Accuracy','Weapon',3572,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,910072153,-2011055355,910072153,2283911941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083667,1,'Kendokian Battle Staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,1826205316,2024384949,1826205316,2024384949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083668,1,'Kerhn''s Wand','Weapon',634,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,4399885412056,0,-1437154537,-599918951,2857812759,3695048345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083669,1,'Kerra Canoe Axe','Weapon',644,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,1881195677208,0,-1451766659,2070978398,2843200637,2070978398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083670,1,'Kerra Staff of Claws','Weapon',708,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,4399885412056,0,-161889013,-587041843,4133078283,3707925453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083671,1,'Kettleleader Ghrizhaw''s Dagger of Dawn','Weapon',2528,NULL,0,12,887279616,3048574950,1,10,'Power, like the rays of the sun, can be a friend or a foe. A dawn or a dusk.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279242186752,0,1465401564,-459793466,1465401564,3835173830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083672,1,'Kettleleader''s Katana','Weapon',2846,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1560,0,1739088772,1694240666,1739088772,1694240666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083673,1,'Keystone Cudgel of Chaos','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,198517926,-1759608013,198517926,2535359283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083674,1,'Khadijah''s Clawed Blade of Bloodletting','Weapon',2734,NULL,0,12,1696217328,418532101,1,40,'Harpy do not usually carry weapons. When they do, it can be assured they are valuable.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279242383360,0,-189529113,-2088203311,4105438183,2206763985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083675,1,'Khanda of the Royal Embalmer','Weapon',2717,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1881195873816,0,-1420604237,-917933031,2874363059,3377034265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083676,1,'Kharg`s Short Sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,1492162798,414509756,1492162798,414509756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083677,1,'Kindred Dagger','Weapon',695,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281079291928,0,-1347788931,-1964356153,2947178365,2330611143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083678,1,'Kitamer''s Canine','Weapon',2723,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4398048085528,0,27368986,1794949894,27368986,1794949894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083679,1,'Klaatuus'' Jagged Talon','Weapon',2367,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,426193549,-1554144567,426193549,2740822729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083680,1,'Klaatuus'' Talon','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,1308958864,1995739485,1308958864,1995739485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083681,1,'Klak''Anon Damascus Steel Blade','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,1881195873816,0,-1335889559,1702617168,2959077737,1702617168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083682,1,'Klak''Anon Steelreign Battleblade','Weapon',1662,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1881195873816,0,-453288549,-751316304,3841678747,3543650992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083683,1,'Klakanon Kandy Cone','Weapon',369,NULL,0,1,4294967295,3421494576,0,10,'Better than T&F''s!',1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087705,0,23481982,178706755,23481982,178706755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083684,1,'klakrok leg baton','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,-867120416,-85658354,3427846880,4209308942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083685,1,'klakrok pincer spear','Weapon',287,NULL,0,1,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243761176,0,1815869255,-1896094622,1815869255,2398872674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083686,1,'Klicnick Claw Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,4398046511296,0,-137553820,-2025904862,4157413476,2269062434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083687,1,'Klob''s Cudgel','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1761309077,-2013833001,2533658219,2281134295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083688,1,'Klob''s Klobber','Weapon',633,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1564707727,630116836,2730259569,630116836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083689,1,'Klyseer Dagger','Weapon',3132,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281079291928,0,1904203473,388925906,1904203473,388925906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083690,1,'Kneebreaker','Weapon',635,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1794048,0,-1984234896,1246280737,2310732400,1246280737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083691,1,'Knife of the Fearsome Foreman','Weapon',612,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,730491948,-201125013,730491948,4093842283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083692,1,'Knife of the Hidden Henchman','Weapon',612,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675648,0,1375963472,1065630228,1375963472,1065630228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083693,1,'Knife of the Subversive Servant','Weapon',612,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675648,0,2113044810,-531226947,2113044810,3763740349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083694,1,'Knightly Lucanic Axeblade of Timelessness','Weapon',35,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,-1897451732,-846273069,2397515564,3448694227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083695,1,'Knightly Lucanic Dagger of Timelessness','Weapon',3572,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1478792153,1532849779,2816175143,1532849779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083696,1,'Knightly Lucanic Short Sword of Timelessness','Weapon',3570,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,2124533952,-673100605,2124533952,3621866691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083697,1,'Knightly Royal Blade of Timelessness','Weapon',45,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,-946285163,1771525630,3348682133,1771525630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083698,1,'Knightly Royal Dagger of Timelessness','Weapon',3572,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,656360067,746515515,656360067,746515515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083699,1,'Knightly Royal Short Sword of Timelessness','Weapon',3583,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,-1348832481,-1572391309,2946134815,2722575987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083700,1,'Knotted Treant Root Staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4399885410520,0,812757946,284211600,812757946,284211600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083701,1,'Knotty Pine Cudgel','Weapon',3135,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1295405941,-1953464470,2999561355,2341502826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083702,1,'knotwood cudgel','Weapon',633,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,4398048306904,0,-1937882119,140291138,2357085177,140291138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083703,1,'Knuckle Dusters','Weapon',3595,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398046511296,0,2118652843,-12350569,2118652843,4282616727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083704,1,'Knuckledusters of Martial Flair','Weapon',3595,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,896373681,2040850170,896373681,2040850170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083705,1,'Knuckledusters of the Brutal Badger','Weapon',738,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,13052916,-1743604778,13052916,2551362518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083706,1,'Knuckledusters of the Conscript','Weapon',3595,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4398046511296,0,1869681576,-1986764572,1869681576,2308202724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083707,1,'Knuckledusters of the Graceful Tempest','Weapon',3595,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,-1226939769,172142519,3068027527,172142519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083708,1,'Knuckledusters of the Pouncing Predator','Weapon',2952,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,1680106649,-1860974049,1680106649,2433993247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083709,1,'Knuckledusters of the Savage Minotaur','Weapon',3595,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-527163135,1043584538,3767804161,1043584538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083710,1,'Knuckles of Blistering Blows','Weapon',3595,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1132458120,796668724,3162509176,796668724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083711,1,'Knuckles of Bone Dust','Weapon',1671,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,905984194,1725172828,905984194,1725172828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083712,1,'Knuckles of Brute Force','Weapon',632,NULL,0,4,3177806075,3421494576,210,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398046511296,0,331335530,1576088324,331335530,1576088324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083713,1,'Knuckles of Crushing','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,1511763038,1140605378,1511763038,1140605378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083714,1,'Knuckles of Ending','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,4398046511296,0,186066077,744327397,186066077,744327397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083715,1,'Knuckles of Eradicating Strikes','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398046511296,0,1154154117,2105125524,1154154117,2105125524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083716,1,'Knuckles of Gnollish Iron','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,586233106,383008573,586233106,383008573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083717,1,'Knuckles of Hardened Rage','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-162065099,643626171,4132902197,643626171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083718,1,'Knuckles of Hemorrhage Induction','Weapon',2952,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,-2113412381,-766350162,2181554915,3528617134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083719,1,'Knuckles of Intuitive Mauling','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4398046511296,0,-578915213,-471293245,3716052083,3823674051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083720,1,'Knuckles of Jolting','Weapon',1672,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,480068795,2013296007,480068795,2013296007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083721,1,'Knuckles of Khranz','Weapon',1653,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,4398046511296,0,-432638682,-2123355881,3862328614,2171611415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083722,1,'Knuckles of Orcish Bone','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-2033222946,-1400964201,2261744350,2894003095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083723,1,'Knuckles of Rationality and Sense','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4398046511296,0,-2011186388,211486123,2283780908,211486123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083724,1,'Knuckles of Runic Ice','Weapon',2852,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4398046511296,0,802068555,-155594961,802068555,4139372335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083725,1,'Knuckles of Sedrard','Weapon',2515,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-519598769,1336657598,3775368527,1336657598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083726,1,'Knuckles of Severity','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,855374421,-2121485722,855374421,2173481574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083727,1,'Knuckles of Silencing','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4398046511296,0,-2097354049,945243321,2197613247,945243321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083728,1,'Knuckles of Soulbending','Weapon',740,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,902203056,-1193927252,902203056,3101040044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083729,1,'Knuckles of Sublime Reality','Weapon',3594,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,4398046511296,0,-992009061,2021729539,3302958235,2021729539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083730,1,'Knuckles of the Grinning Goon','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-655605629,685317000,3639361667,685317000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083731,1,'Knuckles of the Heavy Hander','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,536489895,189050885,536489895,189050885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083732,1,'Knuckles of the Martial Prowess','Weapon',1653,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4398046511296,0,1522069282,1786372385,1522069282,1786372385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083733,1,'Knuckles of the Mountain','Weapon',737,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-1044346947,-1084030158,3250620349,3210937138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083734,1,'Knuckles of the Stark','Weapon',1672,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,1830968941,-1379064162,1830968941,2915903134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083735,1,'Knuckles of the Studious Recondite','Weapon',1672,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,1442697990,59997949,1442697990,59997949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083736,1,'Knuckles of Torment','Weapon',2952,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4398046511296,0,-107077229,813964120,4187890067,813964120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083737,1,'Knuckles of Tranquil Havoc','Weapon',1671,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4398046511296,0,1905785958,-45740489,1905785958,4249226807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083738,1,'Knuckles of Unsympathetic Fisticuffs','Weapon',1676,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,4398046511296,0,1630304369,911207409,1630304369,911207409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083739,1,'Knuckles of Vigor','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,-890163214,2124218018,3404804082,2124218018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083740,1,'Knuckles of Violent Blows','Weapon',2952,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-387439354,183115682,3907527942,183115682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083741,1,'Kobold Bone Dagger','Weapon',3577,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1999000628,-1569606395,2295966668,2725360901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083742,1,'Kobold Killing Kris','Weapon',5,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,825445272,1604355505,825445272,1604355505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083743,1,'Koduhls Sceptre of Maiming','Weapon',634,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,975805382,957148938,975805382,957148938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083744,1,'Kogir''s Ceremonial Dagger','Weapon',3571,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-638442866,169640326,3656524430,169640326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083745,1,'Kohr''athian Reaper','Weapon',2722,NULL,0,10,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1574400,0,-1570176737,898508266,2724790559,898508266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083746,1,'Korza''s Silvered Lance','Weapon',626,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,-1433984351,-2057989862,2860982945,2236977434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083747,1,'Kraden, Eradication Blade','Weapon',2151,NULL,0,9,1696217328,418532101,1,40,'Only the dead have seen the end of war...',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1822905610,789135909,1822905610,789135909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083748,1,'Kragploom Raptor Claw','Weapon',1676,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,4398046511296,0,-555140560,-1966614903,3739826736,2328352393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083749,1,'Kraytoc''s Skull Hilted Boot Dagger','Weapon',3732,NULL,0,9,887279616,3048574950,1,10,'Your utter failure to avoid my blade has made my power supreme!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243759616,0,-31660161,486452183,4263307135,486452183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083750,1,'Kregahn''s Face Flattener','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,4398046511296,0,-50725466,-1769044884,4244241830,2525922412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083751,1,'Kreghans Spear of the Hunt','Weapon',1675,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,6279243761176,0,-1783553604,1446189685,2511413692,1446189685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083752,1,'Kregnoks Axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881195677208,0,-1014386636,64169958,3280580660,64169958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083753,1,'Kris of Despair','Weapon',609,NULL,0,9,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1449231958,-469890182,2845735338,3825077114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083754,1,'Kris of Havoc','Weapon',2368,NULL,0,9,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,78014318,-1122860317,78014318,3172106979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083755,1,'Kris of Illusions','Weapon',692,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-999192346,1375058060,3295774950,1375058060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083756,1,'Kris of Perfect Balance','Weapon',3577,NULL,0,7,887279616,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,477869881,1550087930,477869881,1550087930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083757,1,'Kris of Redemption','Weapon',2368,NULL,0,6,887279616,3048574950,265,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,53,0,53,6281079291928,0,40177292,-1181798259,40177292,3113169037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083758,1,'Kris of the Dark Mage','Weapon',2528,NULL,0,5,887279616,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281080866328,0,-388554609,-108318370,3906412687,4186648926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083759,1,'Kris of the Neonate','Weapon',615,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,19701167,-559740346,19701167,3735226950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083760,1,'Kris of the Trailblazer','Weapon',615,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281079291928,0,1139500188,-642754882,1139500188,3652212414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083761,1,'Krogon, Staff of the War Wraith','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'War comes because we desire something else far more than we desire peace.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046512856,0,1037270067,-1990730455,1037270067,2304236841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083762,1,'Kromdul War Axe','Weapon',642,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-403863819,-1232332297,3891103477,3062634999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083763,1,'Kromise Longsword','Weapon',612,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881195873816,0,1131869537,-1137356658,1131869537,3157610638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083764,1,'Kromise Pugilist Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,4398046511296,0,432708798,-1016232282,432708798,3278735014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083765,1,'Kruekil''s Quill','Weapon',156,NULL,0,6,3180399725,3048574950,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,4399885412056,0,-384429235,2115970535,3910538061,2115970535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083766,1,'Kruzz''s Cooking Skillet','Weapon',1067,NULL,0,8,3881305672,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,85,85,0,8,-1205500627,1352195179,3089466669,1352195179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083767,1,'Kudzu Coil Whip','Weapon',610,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-410610514,685355032,3884356782,685355032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083768,1,'Kukri of the Slashing Claw','Weapon',695,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,980041763,-1376071310,980041763,2918895986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083769,1,'Kukuri of Nightfall','Weapon',2550,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1033608977,-1155809515,3261358319,3139157781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083770,1,'Kunzar Great Smasher','Weapon',3588,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,-497181655,903295480,3797785641,903295480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083771,1,'Kunzar Magician''s Foil','Weapon',362,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281080866328,0,-961079186,-469273220,3333888110,3825694076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083772,1,'Kunzite Crystal Tipped Staff','Weapon',3564,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,-573287083,1295477326,3721680213,1295477326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083773,1,'Kurasha, Soultaker','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,692050084,-1328792981,692050084,2966174315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083774,1,'Kurdek''s Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,4398046511296,0,1768465056,1890438790,1768465056,1890438790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083775,1,'Kuzbak''s Chanting Staff','Weapon',620,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,4399885412056,0,-1963843236,-1708053290,2331124060,2586914006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083776,1,'Kylong Scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,-668274405,-43474922,3626692891,4251492374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083777,1,'Kylong Sharktoothed Club','Weapon',3566,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,-291333153,1027559178,4003634143,1027559178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083778,1,'Laced Spike','Weapon',608,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281080866328,0,1606695464,467932824,1606695464,467932824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083779,1,'Lambent Halberd','Weapon',625,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1594715089,-507968636,1594715089,3786998660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083780,1,'Lamentation of the Intrepid','Weapon',3743,NULL,0,12,1696217328,3048574950,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,137438953472,0,-1478755540,1371701413,2816211756,1371701413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083781,1,'Lamentation of the Intrepid','Weapon',3742,NULL,0,9,1696217328,3048574950,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,137438953472,0,445423814,1371701413,445423814,1371701413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083782,1,'Lamentation of the Kylong Prince','Weapon',3591,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,1500057485,-192772791,1500057485,4102194505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083783,1,'Lamentation of the Wild','Weapon',690,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1881195873816,0,-993067727,-735115839,3301899569,3559851457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083784,1,'Lamia Tickler','Weapon',610,NULL,0,1,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881195873816,0,-1789858081,1292886369,2505109215,1292886369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083785,1,'Laminated Warpike of the Laborer','Weapon',612,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1885333609,-1019769553,1885333609,3275197743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083786,1,'Lance of the Spurned','Weapon',2965,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,1521776847,1240357009,1521776847,1240357009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083787,1,'Lancet of Bitter Winds','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1574424,0,869424541,-1350616643,869424541,2944350653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083788,1,'Landscaper''s Leveled Sword','Weapon',612,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,93086589,-220486036,93086589,4074481260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083789,1,'Languishing Shortsword','Weapon',617,NULL,0,9,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1203164732,-804810911,3091802564,3490156385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083790,1,'large cauldron ladle','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,-1360679437,-1774238407,2934287859,2520728889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083791,1,'Larktwitter Short Sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195873816,0,1218466954,647724559,1218466954,647724559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083792,1,'Larukarn, Ulteran Voidflayer','Weapon',2962,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,849755230,-865756646,849755230,3429210650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083793,1,'Lash of the Beastmaster','Weapon',2329,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881195873816,0,688966942,-1529631614,688966942,2765335682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083794,1,'Last Breath','Weapon',2718,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281079291928,0,-2019621324,-724363035,2275345972,3570604261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083795,1,'Last Chance','Weapon',614,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,10,0,10,1881195675672,0,699477409,-892113886,699477409,3402853410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083796,1,'Latticeworked Longsword of Longing','Weapon',612,NULL,0,9,2292577688,418532101,1,25,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1355922292,-2036444135,1355922292,2258523161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083797,1,'Lava Etched Leaf Blade','Weapon',613,NULL,0,4,641561514,3048574950,250,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,1881195675672,0,875685855,-1723201376,875685855,2571765920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083798,1,'Lava Forged Amalgam Katana','Weapon',2155,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,185150590,-768877040,185150590,3526090256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083799,1,'Lava Forged Claymore','Weapon',623,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1560,0,591741217,936278115,591741217,936278115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083800,1,'Lava Forged Falchion','Weapon',1662,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1881195873816,0,-950957204,-740642258,3344010092,3554325038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083801,1,'lava forged shortsword','Weapon',52,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,215823245,2029396320,215823245,2029396320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083802,1,'Lava Wrought Great Hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,1152916779,-1419678727,1152916779,2875288569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083803,1,'lava-razed sword of skarlon','Weapon',2155,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,1560,0,773919379,-648722363,773919379,3646244933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083804,1,'Lavamage''s Foil','Weapon',3131,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,82258686,1373115451,82258686,1373115451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083805,1,'Lavapoint','Weapon',3130,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1573024469,8816304,2721942827,8816304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083806,1,'Lavawand','Weapon',618,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,247176598,-1101276642,247176598,3193690654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083807,1,'Lavic''s Backup','Weapon',609,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281079291928,0,741294636,-834673319,741294636,3460293977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083808,1,'Lavish Lath and Plaster Axe','Weapon',680,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-491389968,-2058333099,3803577328,2236634197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083809,1,'Law-Breaking Hammer of the Ferocious','Weapon',285,NULL,0,9,770311065,3421494576,1,20,'Witnesses tell of Trexxed ordering one of his commanders to destroy the city''s ancient tablets engraved with the original rules of law with this weapon.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1437942291,1810321730,2857025005,1810321730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083810,1,'Lead Weighted Hammer','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4398048306904,0,1010661454,1680206675,1010661454,1680206675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083811,1,'Leader''s Scepter of Power','Weapon',1655,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,4399885412056,0,-1805260718,2129484609,2489706578,2129484609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083812,1,'Leafblade of Distraction','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6279243761176,0,-51259237,2078460864,4243708059,2078460864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083813,1,'Leafblade of Spiritcalling','Weapon',1674,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243761176,0,2134871552,1621743729,2134871552,1621743729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083814,1,'Leafblade of the Windrunner','Weapon',1674,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243761176,0,492113251,-480667823,492113251,3814299473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083815,1,'Leather-wrapped Shiv','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,-775684891,356142524,3519282405,356142524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083816,1,'Leatherfoot Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-1708873579,1894601159,2586093717,1894601159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083817,1,'Leetar''s Bone Staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4399885412056,0,-1807216939,-1413400201,2487750357,2881567095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083818,1,'Leeter''s Bone Stilletto','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281080866328,0,-823897135,-1236949615,3471070161,3058017681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083819,1,'Left-Handed Sonic Wrench','Weapon',705,NULL,0,5,2072844078,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,1,1,0,15288,-743586719,-938971876,3551380577,3355995420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083820,1,'Legatus Strike Blade','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-334601046,-655999459,3960366250,3638967837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083821,1,'Legatus'' Blade','Weapon',623,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,550477923,-685462776,550477923,3609504520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083822,1,'Legionnaires Warhammer','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-960911214,1383183277,3334056082,1383183277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083823,1,'Levik''s Honed Cutter','Weapon',3571,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281080866328,0,-517530720,-573246449,3777436576,3721720847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083824,1,'Ley Light Staff','Weapon',2375,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,4399885412056,0,-1062026487,447105829,3232940809,447105829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083825,1,'Ley Line Sunrod','Weapon',3134,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1647812440,665186423,1647812440,665186423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083826,1,'Library Keeper''s Wand','Weapon',877,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-71012964,1159676258,4223954332,1159676258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083827,1,'Lichen Feeder''s Toothpick','Weapon',614,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1533394584,1901224053,1533394584,1901224053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083828,1,'Lifespike, Stiletto of Ruin','Weapon',3569,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,1602165095,-952995788,1602165095,3341971508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083829,1,'Light Jambiya','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,192145560,-575542938,192145560,3719424358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083830,1,'Light Knuckles','Weapon',1676,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,4398046511296,0,991833154,1368383527,991833154,1368383527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083831,1,'Light Velium Tomahawk','Weapon',1643,NULL,0,5,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,2097387442,1711488882,2097387442,1711488882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083832,1,'limb chopper','Weapon',643,NULL,0,1,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1560,0,-581915168,-238712579,3713052128,4056254717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083833,1,'Limited Staff of the Apprentice','Weapon',2844,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4399885412056,0,-1821139167,-338798816,2473828129,3956168480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083834,1,'Lingwal''s Sledge of the Verdict','Weapon',3113,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,2007227394,1523897865,2007227394,1523897865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083835,1,'Lithkeen''s Spear','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281080866328,0,1918107535,1672045426,1918107535,1672045426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083836,1,'Living Stone Blade','Weapon',66,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195873816,0,-939420147,410477203,3355547149,410477203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083837,1,'Living Stone Cestus','Weapon',1653,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1464270060,-894825733,1464270060,3400141563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083838,1,'Loader''s Staff','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-485670016,-1158119055,3809297280,3136848241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083839,1,'Lonetusk Tulwar','Weapon',616,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1438245598,-1467444062,1438245598,2827523234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083840,1,'Long Blade of the Hired Hand','Weapon',612,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1080649980,-1357441556,3214317316,2937525740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083841,1,'Long Blade of the Menace Miner','Weapon',612,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,2021718048,-1485828919,2021718048,2809138377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083842,1,'Long Enforcer of the Coin','Weapon',1683,NULL,0,4,1616998748,3048574950,235,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,6279243761176,0,1672290043,664390533,1672290043,664390533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083843,1,'Long Sword of the Colossal Constructor','Weapon',612,NULL,0,7,2292577688,418532101,1,25,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1477356349,-1140055812,1477356349,3154911484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083844,1,'Long Sword of the Hired Hand','Weapon',612,NULL,0,7,2292577688,418532101,1,25,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1826099704,2081555053,2468867592,2081555053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083845,1,'Long Sword of the Menace Miner','Weapon',612,NULL,0,7,2292577688,418532101,1,25,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,223572788,104592129,223572788,104592129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083846,1,'Long Sword of Undead Vengeance','Weapon',617,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1119286990,-2129341278,3175680306,2165626018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083847,1,'Long Whip of Suffering','Weapon',610,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-2094486310,-1680860018,2200480986,2614107278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083848,1,'Long-handled Cleaver','Weapon',644,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,-1188687895,1974366684,3106279401,1974366684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083849,1,'Longblade of the Cold Hearted','Weapon',2846,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,1881195873816,0,-893559173,2049777427,3401408123,2049777427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083850,1,'longsword','Weapon',617,NULL,0,2,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-111775978,953488318,4183191318,953488318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083851,1,'Longsword of Perfection','Weapon',1682,NULL,0,10,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881195677208,0,171999598,-539483195,171999598,3755484101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083852,1,'Longsword of the Abhorrent Sentinel','Weapon',58,NULL,0,5,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1881195873816,0,-676208169,463011406,3618759127,463011406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083853,1,'Longsword of the Diaku Paragon','Weapon',2846,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,283557633,1428556571,283557633,1428556571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083854,1,'Longsword of the Lifeless','Weapon',656,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1881195873816,0,-379346821,-1226120669,3915620475,3068846627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083855,1,'Longsword of the Quel''ule Defender','Weapon',3577,NULL,0,5,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881195873816,0,1436019470,-526876497,1436019470,3768090799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083856,1,'Longsword of the Strongarm','Weapon',48,NULL,0,5,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1881195873816,0,58241760,-512792288,58241760,3782175008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083857,1,'Longsword of the Tundra Walker','Weapon',612,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1996552552,117654008,2298414744,117654008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083858,1,'Lookout''s Falchion','Weapon',2846,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-561190726,1477207807,3733776570,1477207807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083859,1,'Loosely Bound Cudgel','Weapon',285,NULL,0,2,3421494576,3421494576,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-1761395729,-1224972433,2533571567,3069994863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083860,1,'Loping Flame Dagger','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,1665211248,-797713604,1665211248,3497253692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083861,1,'Loping Scourge of Runes','Weapon',703,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-658336603,-1629175932,3636630693,2665791364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083862,1,'Lord D''Vinn''s Sword of Mourning','Weapon',62,NULL,0,12,2476073427,418532101,1,20,'Lord D''Vinn''s arrival in Crushbone Keep was followed by years of trickery and guile, resulting in the usurping of the throne.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1560,0,1476614072,-807280394,1476614072,3487686902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083863,1,'Lorekeeper''s Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1500010416,1908593215,2794956880,1908593215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083864,1,'Lorran''s Great Staff of Intuition','Weapon',2374,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-714587738,1901812200,3580379558,1901812200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083865,1,'Lost Dagger of Erudin','Weapon',3569,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-80786467,1357372282,4214180829,1357372282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083866,1,'Lost Kris of Conjuring','Weapon',1664,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-268841697,-191288596,4026125599,4103678700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083867,1,'Lotus Sceptre','Weapon',2351,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,4399885412056,0,-950005313,908069103,3344961983,908069103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083868,1,'Love Bludgeon','Weapon',1657,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,4398048306904,0,1945905031,-1633426229,1945905031,2661541067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083869,1,'Love''s Lament','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1883034576600,0,1051355391,1348416678,1051355391,1348416678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083870,1,'Love''s Spiny Tendril','Weapon',610,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6279242384920,0,-350879425,625723212,3944087871,625723212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083871,1,'Lover''s Sigh','Weapon',2369,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6279242186776,0,476832978,-1061218986,476832978,3233748310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083872,1,'Lteth Mal Spear','Weapon',1683,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281080866328,0,-1647586196,627082460,2647381100,627082460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083873,1,'Lteth Mas Dagger','Weapon',2371,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281080866328,0,-1602941618,2089054546,2692025678,2089054546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083874,1,'Lteth Val Dagger','Weapon',2371,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6281080866328,0,-1471082922,105982154,2823884374,105982154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083875,1,'Lucanic Assassin''s Blade','Weapon',2718,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-838598405,721941559,3456368891,721941559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083876,1,'Lucanic Gladius','Weapon',2969,NULL,0,8,1696217328,418532101,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195873816,0,-468640053,1210502920,3826327243,1210502920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083877,1,'Lucanic Great Flail','Weapon',2720,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1901847985,866130602,1901847985,866130602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083878,1,'Lucanic Great Spear of Ferocity','Weapon',692,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,0,0,'','',NULL,0,0,0,94,90,0,90,1536,0,-618593499,-675542612,3676373797,3619424684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083879,1,'Lucanic Great Spear of Immortality','Weapon',692,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,0,0,'','',NULL,0,0,0,94,90,0,90,1536,0,-1287270245,-1534368502,3007697051,2760598794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083880,1,'Lucanic Great Spear of Strength','Weapon',692,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,1185311737,-88445923,1185311737,4206521373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083881,1,'Lucanic Great Spear of the Wise','Weapon',691,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,1003638037,-1845861207,1003638037,2449106089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083882,1,'Lucanic Greatblade of Ferocity','Weapon',1678,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,0,0,'','',NULL,0,0,0,94,90,0,90,24,0,1824637501,-1946164438,1824637501,2348802858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083883,1,'Lucanic Greatblade of Immortality','Weapon',1678,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,0,0,'','',NULL,0,0,0,94,90,0,90,24,0,1783830859,175573288,1783830859,175573288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083884,1,'Lucanic Greatblade of Strength','Weapon',1678,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,1989437578,-1493596517,1989437578,2801370779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083885,1,'Lucanic Halbard of Immortality','Weapon',625,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,0,0,'','',NULL,0,0,0,94,90,0,90,1536,0,174951274,-540934041,174951274,3754033255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083886,1,'Lucanic Hammer','Weapon',3126,NULL,0,8,554333641,3421494576,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398048306904,0,1640097795,-353801432,1640097795,3941165864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083887,1,'Lucanic Kama','Weapon',3121,NULL,0,8,3177806075,3421494576,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398046511296,0,111087822,888587396,111087822,888587396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083888,1,'Lucanic Longsword','Weapon',3205,NULL,0,8,2292577688,418532101,1,25,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1560,0,1823796999,2109154815,1823796999,2109154815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083889,1,'Lucanic Mace of the Fierce','Weapon',2717,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1541782474,1595779220,2753184822,1595779220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083890,1,'Lucanic Mace of the Wise','Weapon',2717,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,728010274,-533386402,728010274,3761580894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083891,1,'Lucanic Ritual Dagger of Deathmage','Weapon',3571,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1784204479,-32709020,1784204479,4262258276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083892,1,'Lucanic Ritual Dagger of Ferocity','Weapon',3571,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-450492757,353908620,3844474539,353908620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083893,1,'Lucanic Sabre','Weapon',3205,NULL,0,8,641561514,3048574950,1,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195675672,0,2065776540,-316997946,2065776540,3977969350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083894,1,'Lucanic Staff','Weapon',3206,NULL,0,8,3180399725,3421494576,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4399885412056,0,-1459117945,1060921821,2835849351,1060921821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083895,1,'Luminescent Crescent Axe','Weapon',640,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1595966419,1413732372,2699000877,1413732372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083896,1,'Luminescent Fist of Rage','Weapon',2515,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1824271035,426058146,2470696261,426058146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083897,1,'Luminescent Staff','Weapon',3116,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,-367093970,1471004926,3927873326,1471004926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083898,1,'Lunar Broadsword','Weapon',50,NULL,0,9,2292577688,418532101,90,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,18,0,18,1560,0,904647171,-625014617,904647171,3669952679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083899,1,'Lunar Ornate Spear','Weapon',1673,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243761176,0,-2050832075,-96923858,2244135221,4198043438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083900,1,'Lunar Parrying Blade of Faithfulness','Weapon',2367,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-871982861,-423305500,3422984435,3871661796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083901,1,'Lunaris, Eclipse Hammer','Weapon',1656,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1275949854,-1095331185,3019017442,3199636111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083902,1,'Lunarus, Midnight Katar','Weapon',1672,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,974435463,-1639017205,974435463,2655950091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083903,1,'Lunatic''s Fistwraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,-1490254060,1394022478,2804713236,1394022478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083904,1,'Lupine Greathammer','Weapon',2150,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-1141966593,2036428804,3153000703,2036428804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083905,1,'Lureclaw''s Fishing Sheath','Weapon',2145,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279242186968,0,-97375243,-1667434137,4197592053,2627533159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083906,1,'Lureclaw''s Skewer','Weapon',1675,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034355224,0,-1800804730,1924541703,2494162566,1924541703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083907,1,'Lurid Claw of Pestilence','Weapon',3136,NULL,0,5,887279616,3048574950,1,10,'This Claw of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281079291928,0,-1226423998,-980432237,3068543298,3314535059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083908,1,'Lurid Fist of Pestilence','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'This Fist of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398048306904,0,-1830184779,-1524550020,2464782517,2770417276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083909,1,'Luscious Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,1144671011,370438539,1144671011,370438539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083910,1,'Luscious Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-459842889,370438539,3835124407,370438539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083911,1,'Lustrous Needle','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281079291928,0,566136642,-346127806,566136642,3948839490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083912,1,'Lycanthropic Bane Blade','Weapon',2953,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281079291928,0,835847277,789537520,835847277,789537520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083913,1,'Lyceum Ward''s Axe of Servitude','Weapon',3589,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,162353919,-106255821,162353919,4188711475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083914,1,'Lykulak Claws','Weapon',1676,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,-2110464191,-1425686826,2184503105,2869280470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083915,1,'Mace of Aereon','Weapon',3564,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1372533860,838869201,2922433436,838869201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083916,1,'Mace of Arial Bombardment','Weapon',1655,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-198411140,133024035,4096556156,133024035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083917,1,'Mace of Arial Onslaught','Weapon',1656,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1404710898,-804943738,1404710898,3490023558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083918,1,'Mace of Blank Memory','Weapon',2720,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,183893685,-1322383027,183893685,2972584269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083919,1,'Mace of Brutality','Weapon',284,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,73403836,1805935615,73403836,1805935615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083920,1,'Mace of Clerical Precision','Weapon',1655,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,4398048306904,0,2087648899,-786451557,2087648899,3508515739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083921,1,'Mace of Collateral','Weapon',2961,NULL,0,9,770311065,3421494576,1,20,'This weapon must have secured a substantial loan. Citizens of Skyshrine avoid lending to anyone, even their own kind.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-599552975,1882576700,3695414321,1882576700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083922,1,'Mace of Conviction','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,602188400,1198975735,602188400,1198975735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083923,1,'Mace of Despair','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,1155223092,44951557,1155223092,44951557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083924,1,'Mace of Destruction','Weapon',634,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,4399885412056,0,1325240076,1968495242,1325240076,1968495242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083925,1,'Mace of Dracurion Liberation','Weapon',1656,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,298505352,-2104046106,298505352,2190921190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083926,1,'Mace of Foreboding','Weapon',2717,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-127987871,1133789244,4166979425,1133789244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083927,1,'Mace of Hibernation','Weapon',2964,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,4399885412056,0,-1174714058,2097770108,3120253238,2097770108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083928,1,'Mace of Holy Vapors','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-2080448297,-668502093,2214518999,3626465203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083929,1,'Mace of Radiant Divinity','Weapon',635,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-419054621,-600785686,3875912675,3694181610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083930,1,'Mace of Ragefrost','Weapon',1656,NULL,0,7,554333641,3421494576,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1097651000,973087211,1097651000,973087211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083931,1,'Mace of Recondite Mending','Weapon',2374,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-768623893,-1592506563,3526343403,2702460733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083932,1,'Mace of Red Scales','Weapon',2850,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,-1772334395,-1762291932,2522632901,2532675364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083933,1,'Mace of Redemption','Weapon',284,NULL,0,3,770311065,3421494576,265,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,4398048306904,0,1002252274,1628684128,1002252274,1628684128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083934,1,'Mace of Rending','Weapon',1655,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1794048,0,-1558153445,1831334302,2736813851,1831334302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083935,1,'Mace of Royal Tenacity','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-2011915660,1343888626,2283051636,1343888626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083936,1,'Mace of Runic Ice','Weapon',3565,NULL,0,7,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,1793273958,-1778525382,1793273958,2516441914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083937,1,'Mace of Shadowkicks','Weapon',2719,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,4398046511296,0,772858501,718630691,772858501,718630691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083938,1,'Mace of Spirits','Weapon',3568,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1169296708,-168913929,1169296708,4126053367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083939,1,'Mace of Swift Death','Weapon',1655,NULL,0,6,770311065,3421494576,250,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,1881849489,1008989225,1881849489,1008989225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083940,1,'Mace of the Annihilator','Weapon',3565,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,26950763,1381313104,26950763,1381313104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083941,1,'Mace of the Conqueror','Weapon',3565,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-1934050482,-1361816402,2360916814,2933150894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083942,1,'Mace of the Corrupt Chaplain','Weapon',2716,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-1282191211,-1631102810,3012776085,2663864486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083943,1,'Mace of the Deathbringer','Weapon',3565,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1301197637,-39123916,1301197637,4255843380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083944,1,'Mace of the Destructor','Weapon',3565,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398046511296,0,-1639858187,937453404,2655109109,937453404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083945,1,'Mace of the Devastator','Weapon',3565,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-446743274,382986447,3848224022,382986447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083946,1,'Mace of the Eagles','Weapon',3566,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1945224470,1668806208,2349742826,1668806208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083947,1,'Mace of the Eluded','Weapon',1655,NULL,0,4,770311065,3421494576,270,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,54,0,54,1795800,0,-1515202116,-331908710,2779765180,3963058586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083948,1,'Mace of the Endless Storm','Weapon',284,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-204011743,580179427,4090955553,580179427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083949,1,'Mace of the Eradicator','Weapon',3565,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,2055585416,1702613427,2055585416,1702613427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083950,1,'Mace of the Everlasting','Weapon',3564,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1009025676,-2010984601,3285941620,2283982695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083951,1,'Mace of the Far Skies','Weapon',698,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-1574018633,-1516234975,2720948663,2778732321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083952,1,'Mace of the Flamelord','Weapon',2160,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,82015035,-364997267,82015035,3929970029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083953,1,'Mace of the Healing Hallguard','Weapon',2716,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,1531656115,-127070517,1531656115,4167896779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083954,1,'Mace of the Hooluk Spirit Callers','Weapon',634,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,4398048306904,0,395383228,-70855358,395383228,4224111938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083955,1,'Mace of the Hua Mein Monk','Weapon',2961,NULL,0,9,3421494576,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,48355949,-1532505388,48355949,2762461908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083956,1,'Mace of the Imprisoned','Weapon',3565,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,828064824,664059664,828064824,664059664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083957,1,'Mace of the Lifebringer','Weapon',284,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,15548064,772213994,15548064,772213994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083958,1,'Mace of the Manufacturer','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-762701275,-540657330,3532266021,3754309966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083959,1,'Mace of the Obliterator','Weapon',3565,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-766234405,1015404156,3528732891,1015404156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083960,1,'Mace of the Qeynosian Wiseman','Weapon',2720,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-1343214826,1451204141,2951752470,1451204141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083961,1,'Mace of the Shadowed Soul','Weapon',3565,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,4398048306904,0,2083591603,-2118571119,2083591603,2176396177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083962,1,'Mace of the Shattering','Weapon',698,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1794048,0,329475250,57117984,329475250,57117984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083963,1,'Mace of the Sootfoot Healy','Weapon',2961,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4398048306904,0,286221866,-363477998,286221866,3931489298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083964,1,'Mace of the Spiny Hide','Weapon',1655,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1208779102,-1546723080,3086188194,2748244216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10083965,1,'Mace of the Spiritual Sculptor','Weapon',2716,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-794958881,683218770,3500008415,683218770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083966,1,'Mace of the Truespirits','Weapon',1658,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,1825819450,-924857067,1825819450,3370110229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083967,1,'Mace of the Undead Savage','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,4398048306904,0,-294718010,-1668817463,4000249286,2626149833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083968,1,'Mace of the Void Invader','Weapon',2262,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1794048,0,-481763822,-1150028332,3813203474,3144938964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083969,1,'Mace of Tsu''Ma','Weapon',1655,NULL,0,5,770311065,3421494576,280,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,56,0,56,4398048306904,0,78864200,1468001149,78864200,1468001149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083970,1,'Mace of Twilight','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,4398048306904,0,-1153421550,-744426290,3141545746,3550541006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083971,1,'Mace of Twisted Steel','Weapon',284,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-792032772,1015053783,3502934524,1015053783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083972,1,'Mace of Werewolf Slaughter','Weapon',699,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,871706534,-1446489141,871706534,2848478155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083973,1,'Mace of Witherstone','Weapon',64,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-628905306,1121009762,3666061990,1121009762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083974,1,'Maestra''s Gleaming Dagger of Dissonance','Weapon',2718,NULL,0,12,887279616,3048574950,1,10,'There is no point of contention here! I win, you lose!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279242186752,0,1664219945,-1377389385,1664219945,2917577911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083975,1,'Maestro''s Songblade','Weapon',3574,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-26042134,-1492354227,4268925162,2802613069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083976,1,'Magi''s Stiletto','Weapon',691,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-921292980,-2135821184,3373674316,2159146112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083977,1,'Magic Imbued Ash Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,2103599277,1018908000,2103599277,1018908000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083978,1,'Magic Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1772418628,1018908000,1772418628,1018908000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083979,1,'Magic Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1347468024,1018908000,1347468024,1018908000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083980,1,'Magic Imbued Ash Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,1185890103,1018908000,1185890103,1018908000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083981,1,'magic imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,297881594,2062719822,297881594,2062719822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083982,1,'Magic Imbued Bone Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,4399885412056,0,-461930484,1183644933,3833036812,1183644933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083983,1,'magic imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-576312299,-68208346,3718654997,4226758950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083984,1,'Magic Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1928870018,1183644933,2366097278,1183644933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083985,1,'Magic Imbued Bone Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-1028215111,1183644933,3266752185,1183644933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083986,1,'Magic Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,795367642,1183644933,795367642,1183644933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083987,1,'Magic Imbued Briarwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1159722605,650674420,1159722605,650674420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083988,1,'Magic Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1901221479,650674420,2393745817,650674420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083989,1,'Magic Imbued Briarwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1058697500,650674420,3236269796,650674420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083990,1,'Magic Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,648976429,650674420,648976429,650674420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083991,1,'magic imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,455581388,1623139424,455581388,1623139424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083992,1,'Magic Imbued Cedar Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,1493716702,198678945,1493716702,198678945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083993,1,'Magic Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1127856756,198678945,1127856756,198678945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083994,1,'Magic Imbued Cedar Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-4647732,198678945,4290319564,198678945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083995,1,'Magic Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-2115861112,198678945,2179106184,198678945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083996,1,'magic imbued cedar wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1030270767,-922875091,3264696529,3372092205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10083997,1,'magic imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,160035685,1617201887,160035685,1617201887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083998,1,'Magic Imbued Ebony Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,1374022490,-1555228589,1374022490,2739738707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10083999,1,'Magic Imbued Ebony Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1279182451,-1555228589,3015784845,2739738707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084000,1,'Magic Imbued Eucalyptus Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-2104100769,-1595326803,2190866527,2699640493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084001,1,'Magic Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1604773157,1469949444,2690194139,1469949444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084002,1,'magic imbued fir wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,2059076877,299135018,2059076877,299135018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084003,1,'Magic Imbued Fir Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1741591011,1469949444,1741591011,1469949444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084004,1,'Magic Imbued Fir Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,1473251653,1469949444,1473251653,1469949444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084005,1,'Magic Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-2100165984,1469949444,2194801312,1469949444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084006,1,'Magic Imbued Ironwood Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,1082014155,2096751476,1082014155,2096751476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084007,1,'magic imbued ironwood wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-733232816,-90380539,3561734480,4204586757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084008,1,'Magic Imbued Ironwood Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-1849957493,2096751476,2445009803,2096751476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084009,1,'Magic Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,940374621,2096751476,940374621,2096751476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084010,1,'Magic Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,291497152,2096751476,291497152,2096751476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084011,1,'Magic Imbued Mahogany Wand','Weapon',619,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,2070914029,-1588952351,2070914029,2706014945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084012,1,'Magic Imbued Mahogany Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-231192283,-1588952351,4063775013,2706014945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084013,1,'Magic Imbued Maple Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,2136497456,-821586900,2136497456,3473380396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084014,1,'magic imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-913068974,204342944,3381898322,204342944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084015,1,'Magic Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1886592494,-821586900,2408374802,3473380396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084016,1,'Magic Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1238882969,-821586900,3056084327,3473380396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084017,1,'Magic Imbued Maple Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1299775966,-821586900,2995191330,3473380396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084018,1,'Magic Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1627611243,1608818715,1627611243,1608818715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084019,1,'Magic Imbued Oak Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-87604375,1608818715,4207362921,1608818715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084020,1,'Magic Imbued Oak Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-757488451,1608818715,3537478845,1608818715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084021,1,'Magic Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-326877209,1608818715,3968090087,1608818715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084022,1,'magic imbued oak wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,474880083,430798389,474880083,430798389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084023,1,'Magic Imbued Redwood Wand','Weapon',619,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,-965084500,-27163441,3329882796,4267803855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084024,1,'Magic Imbued Redwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1005416920,-27163441,3289550376,4267803855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084025,1,'Magic Imbued Rosewood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-442499944,-510870556,3852467352,3784096740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084026,1,'magic imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-2030672629,1743372181,2264294667,1743372181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084027,1,'Magic Imbued Rosewood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-2116789754,-510870556,2178177542,3784096740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084028,1,'Magic Imbued Sandalwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,1081287348,-197236811,1081287348,4097730485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084029,1,'Magic Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-517150992,-197236811,3777816304,4097730485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084030,1,'Magic Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1108129037,-197236811,3186838259,4097730485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084031,1,'Magic Imbued Sandalwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1401494500,-197236811,2893472796,4097730485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084032,1,'Magic Imbued Sumac Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-722504087,1467781165,3572463209,1467781165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084033,1,'Magic Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1606188934,-992687185,2688778362,3302280111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084034,1,'Magic Imbued Teak Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1971821183,-992687185,1971821183,3302280111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084035,1,'Magic Imbued Teak Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1475231898,-992687185,1475231898,3302280111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084036,1,'magic imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,832212361,2042040204,832212361,2042040204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084037,1,'Magic Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1449593983,-992687185,2845373313,3302280111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084038,1,'Magical Erudite Dagger','Weapon',3576,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-301535753,-290976471,3993431543,4003990825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084039,1,'Magical Sai','Weapon',2734,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1444947513,-481063346,1444947513,3813903950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084040,1,'Magician''s Bo Staff of Mystical Energy','Weapon',706,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4399885412056,0,-453891337,127376381,3841075959,127376381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084041,1,'Magma Forged Assault Axe','Weapon',644,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,1853373963,458891947,1853373963,458891947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084042,1,'Magma Forged Bardiche','Weapon',2158,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,-429280077,1093681588,3865687219,1093681588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084043,1,'Magma Forged Bastard Sword','Weapon',612,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1560,0,1497021668,-482596512,1497021668,3812370784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084044,1,'Magma Forged Battle Hammer','Weapon',635,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,4399885412056,0,-1820580337,256083567,2474386959,256083567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084045,1,'Magma Forged Broadsword','Weapon',617,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,-1385504488,805099029,2909462808,805099029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084046,1,'Magma Forged Crescent Axe','Weapon',640,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195677208,0,-399976576,-299206530,3894990720,3995760766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084047,1,'Magma Forged Cutlass','Weapon',614,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195675672,0,-1332171175,-1907636035,2962796121,2387331261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084048,1,'Magma Forged Dagger','Weapon',5,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281079291928,0,-1648256783,550545174,2646710513,550545174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084049,1,'Magma Forged Double Headed Axe','Weapon',641,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1560,0,1579976937,369369587,1579976937,369369587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084050,1,'Magma Forged Epee','Weapon',614,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195675672,0,-89781007,-1952138022,4205186289,2342829274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084051,1,'magma forged executioner axe','Weapon',643,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1881195873816,0,-29651809,-1631254134,4265315487,2663713162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084052,1,'Magma Forged Falchion','Weapon',52,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195873816,0,-2073581490,591289673,2221385806,591289673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084053,1,'Magma Forged Flail','Weapon',34,NULL,0,5,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,2023177426,-732248286,2023177426,3562719010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084054,1,'Magma Forged Flamberge','Weapon',615,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,-1447385094,930704300,2847582202,930704300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084055,1,'Magma Forged Foil','Weapon',614,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195675672,0,704688378,1526857937,704688378,1526857937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084056,1,'magma forged greatflail','Weapon',639,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,1530827457,-1162635138,1530827457,3132332158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084057,1,'magma forged greatmace','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,73786920,-2013839005,73786920,2281128291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084058,1,'magma forged greatspear','Weapon',626,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1574424,0,-600932957,1034123036,3694034339,1034123036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084059,1,'Magma Forged Greatsword','Weapon',617,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,-648727537,1539506946,3646239759,1539506946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084060,1,'Magma Forged Halberd','Weapon',625,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,123079940,965045216,123079940,965045216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084061,1,'Magma Forged Hand Axe','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195677208,0,-1615131687,871565556,2679835609,871565556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084062,1,'Magma Forged Harpoon','Weapon',627,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1574424,0,817412903,241950147,817412903,241950147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084063,1,'Magma Forged Hatchet','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195677208,0,-6901373,-1052387481,4288065923,3242579815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084064,1,'Magma Forged Javelin','Weapon',287,NULL,0,5,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6279243761176,0,1635562172,1605358680,1635562172,1605358680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084065,1,'Magma Forged Karabela','Weapon',614,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1881195675672,0,-2125735354,638725953,2169231942,638725953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084066,1,'Magma Forged Katana','Weapon',1682,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,1308374770,-252901099,1308374770,4042066197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084067,1,'magma forged knotted club','Weapon',633,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,-1047514985,966458733,3247452311,966458733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084068,1,'magma forged knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398046511296,0,-1692070652,21429092,2602896644,21429092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084069,1,'Magma Forged Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398046511296,0,1080326003,-415399308,1080326003,3879567988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084070,1,'Magma Forged Kris','Weapon',615,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281080866328,0,1100764657,815719898,1100764657,815719898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084071,1,'Magma Forged Kukri','Weapon',2550,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195873816,0,2044549813,-720330427,2044549813,3574636869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084072,1,'Magma Forged Lance','Weapon',626,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,4398048085528,0,1210248125,-454094771,1210248125,3840872525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084073,1,'Magma Forged Leafblade','Weapon',623,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6279243761176,0,22661100,-1617294406,22661100,2677672890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084074,1,'magma forged longsword','Weapon',612,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1881195873816,0,370458255,-1786373692,370458255,2508593604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084075,1,'Magma Forged Mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,1957448415,95353588,1957448415,95353588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084076,1,'Magma Forged Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,300435372,1626011527,300435372,1626011527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084077,1,'Magma Forged Military Pick','Weapon',1669,NULL,0,5,2954459351,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,143516636,1385053800,143516636,1385053800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084078,1,'Magma Forged Morning Star','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,377874632,-1071224516,377874632,3223742780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084079,1,'Magma Forged Ornate Spear','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281080866328,0,2064056384,1302448516,2064056384,1302448516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084080,1,'Magma Forged Parrying Blade','Weapon',609,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,4399885412056,0,-1439599918,1718027930,2855367378,1718027930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084081,1,'Magma Forged Rapier','Weapon',614,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195675672,0,-1893844133,839845052,2401123163,839845052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084082,1,'magma forged rod','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4399885410520,0,168106374,-652245617,168106374,3642721679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084083,1,'Magma Forged Sabre','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195675672,0,-263114342,1553779306,4031852954,1553779306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084084,1,'Magma Forged Sai','Weapon',69,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281080866328,0,-336256382,1489010886,3958710914,1489010886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084085,1,'Magma Forged Sceptre','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,-1297850225,-1938356629,2997117071,2356610667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084086,1,'Magma Forged Scimitar','Weapon',55,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195873816,0,-291598467,1237809786,4003368829,1237809786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084087,1,'Magma Forged Scourge','Weapon',638,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,4399885412056,0,-51244358,-1037994914,4243722938,3256972382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084088,1,'Magma Forged Short Spear','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6279243761176,0,-1906432129,-875012635,2388535167,3419954661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084089,1,'magma forged shortsword','Weapon',52,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195873816,0,151537641,-393917098,151537641,3901050198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084090,1,'Magma Forged Spatha','Weapon',70,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195873816,0,-729192058,1771591265,3565775238,1771591265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084091,1,'magma forged spear','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281080866328,0,-7875664,-671325044,4287091632,3623642252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084092,1,'Magma Forged Stiletto','Weapon',608,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281079291928,0,1877094904,-927218433,1877094904,3367748863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084093,1,'Magma Forged Tomahawk','Weapon',642,NULL,0,5,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1881195677208,0,-1489479442,6401513,2805487854,6401513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084094,1,'Magma Forged Tribal Spear','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6279243761176,0,2082411666,1253694806,2082411666,1253694806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084095,1,'Magma Forged Trident','Weapon',624,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1574424,0,874583582,183660794,874583582,183660794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084096,1,'Magma Forged Tulwar','Weapon',616,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,-1539552675,422409658,2755414621,422409658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084097,1,'Magma Forged Voulge','Weapon',625,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1574424,0,726602416,-1772212905,726602416,2522754391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084098,1,'Magma Forged War Axe','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1881195677208,0,-1045391236,-193853262,3249576060,4101114034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084099,1,'magma forged war hammer','Weapon',637,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,1188526398,-1116023997,1188526398,3178943299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084100,1,'Magma Forged Wizard''s Dagger','Weapon',5,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281079291928,0,173682567,1922150481,173682567,1922150481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084101,1,'Magmatic Gem Baton','Weapon',2160,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4399885412056,0,-925892038,1913455778,3369075258,1913455778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084102,1,'Mahogany Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,626846109,-1491018618,626846109,2803948678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084103,1,'Mahogany Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,775987023,1486356706,775987023,1486356706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084104,1,'Mahogany Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-935246292,-1286046587,3359721004,3008920709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084105,1,'Mahogany Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,1438089306,2110297212,1438089306,2110297212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084106,1,'Mahogany Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,819618520,1972524477,819618520,1972524477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084107,1,'Mahogany Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,1757062760,322765293,1757062760,322765293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084108,1,'Mahogany Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398048085528,0,537005993,1457164292,537005993,1457164292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084109,1,'Mahogany Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-982857152,1489189448,3312110144,1489189448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084110,1,'Mahogany Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-2094039343,1668270767,2200927953,1668270767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084111,1,'Mahogany Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-1179213189,-814858794,3115754107,3480108502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084112,1,'maid''s broken broom handle','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,4399885410520,0,-527792739,-520819408,3767174557,3774147888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084113,1,'maid''s broken duster handle','Weapon',2161,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,4399885410520,0,-1123719131,2050157286,3171248165,2050157286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084114,1,'maid''s broken mop handle','Weapon',2157,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,4399885410520,0,-533051556,1481190797,3761915740,1481190797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084115,1,'Maid''s Feather Duster','Weapon',2161,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4399885412056,0,-1130453793,183615797,3164513503,183615797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084116,1,'Maid''s Wooden Broom','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,523162081,28347869,523162081,28347869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084117,1,'Maj''Dul Forged Hammer','Weapon',697,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,1794048,0,-653177902,1949273563,3641789394,1949273563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084118,1,'Makeshift Shaft of Stone','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-603161893,991980941,3691805403,991980941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084119,1,'Makoto''s Bo Of Striking','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,73710213,-1057047456,73710213,3237919840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084120,1,'Mak`tu''s Mending Staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1794048,0,-8593303,778937883,4286373993,778937883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084121,1,'Malice','Weapon',635,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,2019151805,475466932,2019151805,475466932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084122,1,'Malice Infused War Mace','Weapon',1657,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,84345728,560247698,84345728,560247698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084123,1,'Malignant Dirk','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281079291928,0,-1137559409,-1466260115,3157407887,2828707181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084124,1,'malignant mace','Weapon',1654,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-719275717,45507246,3575691579,45507246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084125,1,'Malignant Rod of the Brawler','Weapon',3134,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,1730380697,-239641721,1730380697,4055325575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084126,1,'Maligonian Sledgehammer of the Elite','Weapon',2964,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,1323184273,1791490290,1323184273,1791490290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084127,1,'Maligonian Staff of Symmetry','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'Created with perfect balance and form, this staff can equally be used as a focus for the arcane arts or the martial.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-780714717,1409535163,3514252579,1409535163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084128,1,'Maljinmorinar, the Hammer','Weapon',3594,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1569460979,2063553985,1569460979,2063553985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084129,1,'Mallet of Barbaric Rites','Weapon',2964,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,215515353,390278124,215515353,390278124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084130,1,'Mallet of Bludgeoning Blight','Weapon',705,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,2090874421,1238206087,2090874421,1238206087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084131,1,'Mallet of Crystal Shards','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,4398046511296,0,798340990,1252479047,798340990,1252479047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084132,1,'Mallet of Masterful Mashing','Weapon',3588,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,-1334265832,411642896,2960701464,411642896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084133,1,'Mallet of Sundering','Weapon',1658,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,4399885412056,0,183244593,-1411104813,183244593,2883862483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084134,1,'Mallet of Symbiotic Auras','Weapon',285,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-956195514,-454586441,3338771782,3840380855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084135,1,'Mallet of the Avazek Shocktrooper','Weapon',702,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,722709943,519255542,722709943,519255542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084136,1,'Mallet of the Chosen Mender','Weapon',2721,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-2020944836,15712441,2274022460,15712441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084137,1,'Mallet of the Crushing Depths','Weapon',2963,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1865556100,1226198744,1865556100,1226198744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084138,1,'Mallet of the Overlord','Weapon',637,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,4398048306904,0,-2092457738,-1890271100,2202509558,2404696196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084139,1,'Mallet of the Sootfoot Smithy','Weapon',2963,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4398048306904,0,77965639,2143045104,77965639,2143045104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084140,1,'Mallet of the Twins','Weapon',3588,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,935006554,-1925096006,935006554,2369871290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084141,1,'Malportent Rapier','Weapon',614,NULL,0,6,641561514,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881195675672,0,-1585332340,-2029477451,2709634956,2265489845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084142,1,'Maltena''s Brooch','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-308129671,2023865719,3986837625,2023865719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084143,1,'Maltena''s Hoop','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-3782459,1053399668,4291184837,1053399668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084144,1,'Maltena''s Ring','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1579628298,-1624709701,1579628298,2670257595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084145,1,'Mammoth','Weapon',1642,NULL,0,8,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1560,0,1503156325,1740156256,1503156325,1740156256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084146,1,'Mammoth Hide-Hilted Mallet','Weapon',285,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1987697509,-1489344218,2307269787,2805623078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084147,1,'Mammoth-hide Hilted Shillelagh','Weapon',2160,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,330643050,-1182947826,330643050,3112019470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084148,1,'Manafused Greatblade','Weapon',2973,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-574378933,-766665176,3720588363,3528302120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084149,1,'Mancatcher','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1574424,0,2143665248,1161477624,2143665248,1161477624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084150,1,'Mangling Mace of Rockbop','Weapon',1655,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,4398048306904,0,558491214,2123380147,558491214,2123380147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084151,1,'Manslayer','Weapon',48,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1560,0,-1636496116,1588343284,2658471180,1588343284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084152,1,'manticore tail whip','Weapon',610,NULL,0,1,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195873816,0,1874283049,1178778480,1874283049,1178778480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084153,1,'maple bo','Weapon',621,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,899857464,358707485,899857464,358707485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084154,1,'Maple Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,156982698,-1799479820,156982698,2495487476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084155,1,'Maple Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,1350871264,2081407170,1350871264,2081407170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084156,1,'maple cudgel','Weapon',1658,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,1996988052,-1574608690,1996988052,2720358606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084157,1,'maple cudgel','Weapon',1658,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,4398048306904,0,191281999,-1574608690,191281999,2720358606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084158,1,'Maple Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,1499676097,-1111966208,1499676097,3183001088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084159,1,'Maple Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,84909734,-1796918141,84909734,2498049155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084160,1,'maple fighting batons','Weapon',2159,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,-570296290,-1517811368,3724671006,2777155928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084161,1,'maple fighting batons','Weapon',2159,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,-1461403357,-1517811368,2833563939,2777155928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084162,1,'Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1825675646,-2064085135,1825675646,2230882161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084163,1,'Maple Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1165440360,309613327,3129526936,309613327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084164,1,'Maple Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,1590048774,1917669412,1590048774,1917669412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084165,1,'maple pike','Weapon',624,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-1878740253,-1658651446,2416227043,2636315850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084166,1,'Maple Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,2013596208,382136398,2013596208,382136398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084167,1,'maple quarterstaff','Weapon',2157,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4399885410520,0,-1938577992,-122503759,2356389304,4172463537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084168,1,'maple quarterstaff','Weapon',2157,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,601548914,-122503759,601548914,4172463537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084169,1,'maple sorcerer''s staff','Weapon',618,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,4399885410520,0,1748822750,2029829026,1748822750,2029829026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084170,1,'maple sorcerer''s staff','Weapon',618,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,807551990,2029829026,807551990,2029829026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084171,1,'Maple Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,930380024,647855384,930380024,647855384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084172,1,'maple wand','Weapon',2161,NULL,0,2,3180399725,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,162537265,76960024,162537265,76960024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084173,1,'Maple Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-948791852,-335938058,3346175444,3959029238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084174,1,'Marauder''s Sabre','Weapon',1682,NULL,0,8,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,-654960611,479907159,3640006685,479907159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084175,1,'Marauders Scimitar','Weapon',1662,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,1881195873816,0,2065943476,1470187319,2065943476,1470187319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084176,1,'Marr''s Fist','Weapon',2724,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,4398046511296,0,1660082498,1808742188,1660082498,1808742188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084177,1,'Marran Cudgel','Weapon',1658,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,30411994,-1320693577,30411994,2974273719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084178,1,'Marran Halberd','Weapon',625,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1702354652,1455707365,1702354652,1455707365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084179,1,'Marran Lance','Weapon',626,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-561790590,2028569756,3733176706,2028569756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084180,1,'Marran Long Sword','Weapon',617,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1018481793,-922318620,1018481793,3372648676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084181,1,'Marrow''s Song','Weapon',70,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675672,0,-742519407,1016514910,3552447889,1016514910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084182,1,'Marrow-Coated Flail','Weapon',34,NULL,0,4,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4398048306904,0,2008878320,986564646,2008878320,986564646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084183,1,'Marrowgore','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046511296,0,443081767,-565144123,443081767,3729823173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084184,1,'Marrowgore Chakram','Weapon',2852,NULL,0,6,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046511296,0,1219560632,-1926591424,1219560632,2368375872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084185,1,'Marrowgut''s Slicer','Weapon',2550,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,918,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,-765393316,-1789258890,3529573980,2505708406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084186,1,'Marrowjaw''s Fang','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281080866328,0,-46803385,556027558,4248163911,556027558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084187,1,'Marrowsplinter','Weapon',633,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,4398048306904,0,-565724177,-632269574,3729243119,3662697722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084188,1,'Martial Greatstaff of the Dracurian General','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,1917727485,1898909843,1917727485,1898909843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084189,1,'Martial Staff of the Draconic Slayer','Weapon',621,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,2093755788,1764846797,2093755788,1764846797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084190,1,'Martial Staff of the Dracurian Legion','Weapon',621,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,1010809273,1988670562,1010809273,1988670562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084191,1,'Martial Staff of the Supreme General','Weapon',621,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-1814897045,-1632954269,2480070251,2662013027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084192,1,'Martsman''s Standard','Weapon',614,NULL,0,6,641561514,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881195675672,0,-142512242,1847143074,4152455054,1847143074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084193,1,'Mason''s Mace','Weapon',2716,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-1959583812,-176693460,2335383484,4118273836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084194,1,'Massive Corpse Chopper','Weapon',3,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,40553457,-61150075,40553457,4233817221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084195,1,'Massive Flail of the Fens','Weapon',703,NULL,0,5,1653482350,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1794048,0,1139635681,-639615229,1139635681,3655352067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084196,1,'Massive Great Mace of the Desert Sun','Weapon',2150,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1374419348,-2101867558,2920547948,2193099738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084197,1,'Massive Hammer of the Mists','Weapon',635,NULL,0,7,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,4399885412056,0,1250186955,1973623646,1250186955,1973623646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084198,1,'Massive Mechanical Mace','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,977696290,75799766,977696290,75799766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084199,1,'Massive Vibrating Wirecutter','Weapon',2721,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,676692609,1881957382,676692609,1881957382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084200,1,'Massive Witherstone Thornblade','Weapon',2851,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,-1348492017,-1902665835,2946475279,2392301461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084201,1,'Master Assassin''s Guard Blade','Weapon',687,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1881195873816,0,666114880,-47780984,666114880,4247186312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084202,1,'Master Swordbreaker','Weapon',52,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-951336765,-23167449,3343630531,4271799847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084203,1,'Master Swordbreaker','Weapon',73,NULL,0,5,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1560,0,-2005531588,-23167449,2289435708,4271799847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084204,1,'Master Wu''s Meditation Stick','Weapon',2844,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,4398046511296,0,1979861428,-1121917844,1979861428,3173049452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084205,1,'Master''s Pike','Weapon',1670,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4398048085528,0,510139219,-1467374570,510139219,2827592726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084206,1,'Matriarch''s Scepter','Weapon',634,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,4398048306904,0,268592802,-1664455801,268592802,2630511495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084207,1,'Maul of Abrogation','Weapon',636,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,964458817,-393194783,964458817,3901772513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084208,1,'Maul of Darkest Aversion','Weapon',2964,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,6242500,1400042593,6242500,1400042593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084209,1,'Maul of Judgment','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4398048306904,0,1796093874,622427580,1796093874,622427580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084210,1,'Maul of Luclin Shards','Weapon',696,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,569428841,2104691940,569428841,2104691940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084211,1,'Maul of Mysterious Runes','Weapon',3568,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-145902611,1833511249,4149064685,1833511249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084212,1,'Maul of Noxious Vapors','Weapon',636,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398048306904,0,20002403,-1452771708,20002403,2842195588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084213,1,'Maul of Obliteration','Weapon',2719,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-2081598293,1260799489,2213369003,1260799489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084214,1,'Maul of Restorative Slamming','Weapon',2150,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-271721291,969270829,4023246005,969270829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084215,1,'Maul of Smashing','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4398048306904,0,99333808,1829465452,99333808,1829465452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084216,1,'Maul of the Ancient Othmir','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,4398048306904,0,-52826829,38407777,4242140467,38407777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084217,1,'Maul of the Desert Palace','Weapon',3588,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1566273970,1966092008,1566273970,1966092008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084218,1,'Maul of the Destined Soul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-279368087,1433113443,4015599209,1433113443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084219,1,'Maul of the Djinn','Weapon',3588,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,290389660,-61926110,290389660,4233041186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084220,1,'Maul of the Efreeti','Weapon',3588,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1902871294,-1467793866,2392096002,2827173430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084221,1,'Maul of the Herald','Weapon',636,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,4399885412056,0,1674944939,-727512773,1674944939,3567454523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084222,1,'Maul of the Invasionary Force','Weapon',3588,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1031671252,-1254012919,3263296044,3040954377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084223,1,'Maul of the Irontoe','Weapon',2716,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-1360966376,91328011,2934000920,91328011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084224,1,'Maul of the Restoratus','Weapon',2964,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-744172678,-943852979,3550794618,3351114317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084225,1,'Maul of the Tundra Shaman','Weapon',636,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1757833142,-1497091553,2537134154,2797875743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084226,1,'Maul of the Warden''s Fist','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,4399885412056,0,1072365589,-1265664632,1072365589,3029302664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084227,1,'Meat Cleaver of the Ethernaut Chef','Weapon',22,NULL,0,9,1696217328,418532101,1,40,'This cleaver is savagely serrated into jagged tips. It is suitable only for trollish cooking and killing your opponent brutally.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1528599996,-1970000655,1528599996,2324966641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084228,1,'Meat Pulverizer of Splattering Grease','Weapon',3126,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1677187500,809242948,2617779796,809242948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084229,1,'Meathook','Weapon',1667,NULL,0,5,2380184628,3048574950,250,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1574424,0,-968522195,-1154641327,3326445101,3140325969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084230,1,'Mechanamagical Wrench','Weapon',705,NULL,0,6,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,4398048306904,0,545307976,-1074718995,545307976,3220248301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084231,1,'Medicine Staff','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4399885410520,0,80509175,1607000303,80509175,1607000303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084232,1,'mediocre fighting baton','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4399885410520,0,-2029228579,1396221532,2265738717,1396221532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084233,1,'Meldrath''s Control Staff','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,-128573691,-1428955530,4166393605,2866011766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084234,1,'Melted Magic Crusher','Weapon',3567,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,715769138,-1777168019,715769138,2517799277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084235,1,'Melting Sword of the Keep','Weapon',3591,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279242384920,0,1137218451,-494254759,1137218451,3800712537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084236,1,'Menacing Razor','Weapon',2718,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281080866328,0,-826028395,426726746,3468938901,426726746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084237,1,'Mender''s Staff','Weapon',2161,NULL,0,1,3180399725,3421494576,275,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4399885410520,0,-971888588,1866242384,3323078708,1866242384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084238,1,'Mental Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1581491679,1114683385,2713475617,1114683385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084239,1,'Mental Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1666339274,1114683385,1666339274,1114683385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084240,1,'Mental Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-340718605,-819913441,3954248691,3475053855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084241,1,'Mental Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,984089501,-819913441,984089501,3475053855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084242,1,'Mental Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-532451168,-519658530,3762516128,3775308766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084243,1,'Mental Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,753337348,-519658530,753337348,3775308766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084244,1,'Mental Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1705964758,-163787461,1705964758,4131179835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084245,1,'Mental Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-781741602,-163787461,3513225694,4131179835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084246,1,'Mental Imbued Ebony Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1522454190,1587956937,1522454190,1587956937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084247,1,'mental imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-187306962,1639722151,4107660334,1639722151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084248,1,'Mental Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-531152426,693525661,3763814870,693525661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084249,1,'Mental Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,664953466,693525661,664953466,693525661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084250,1,'Mental Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,125020735,1702001935,125020735,1702001935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084251,1,'Mental Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1981540648,1702001935,2313426648,1702001935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084252,1,'Mental Imbued Mahogany Wand','Weapon',619,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,533558066,-1195303782,533558066,3099663514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084253,1,'Mental Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1766938626,854376630,2528028670,854376630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084254,1,'Mental Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1225226614,854376630,3069740682,854376630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084255,1,'Mental Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1242403480,556751490,1242403480,556751490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084256,1,'Mental Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1366369588,556751490,2928597708,556751490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084257,1,'Mental Imbued Redwood Wand','Weapon',619,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,1283598359,432639577,1283598359,432639577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084258,1,'mental imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1723180554,1298057205,1723180554,1298057205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084259,1,'Mental Imbued Rosewood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,402913416,-133749345,402913416,4161217951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084260,1,'Mental Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-2103260270,792879168,2191707026,792879168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084261,1,'Mental Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,469190020,792879168,469190020,792879168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084262,1,'Mental Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1917738784,1299786677,1917738784,1299786677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084263,1,'Mental Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1479061447,1299786677,1479061447,1299786677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084264,1,'Mercenary Greatsword','Weapon',2155,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1560,0,817021346,161208810,817021346,161208810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084265,1,'Merciless Greatsword','Weapon',65,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-2038902404,674366796,2256064892,674366796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084266,1,'Mercurial Windblade','Weapon',3581,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1323144826,-1692828690,2971822470,2602138606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084267,1,'Mercy, Gavel of Forgiveness','Weapon',3126,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1795072,0,-1842922250,-1426563564,2452045046,2868403732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084268,1,'Mess Hall Cleaver','Weapon',5,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,-304221267,151968491,3990746029,151968491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084269,1,'Mess Hall Meat Tenderizer','Weapon',633,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,679186481,-153776785,679186481,4141190511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084270,1,'Mess Sergeant''s Cleaver','Weapon',1642,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,713970810,-1874384788,713970810,2420582508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084271,1,'Metalworker''s Masher','Weapon',637,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1943497037,479185326,1943497037,479185326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084272,1,'Methodological Mashstone','Weapon',2262,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-2094714009,-2023904278,2200253287,2271063018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084273,1,'Meticulous Mace of Measuring','Weapon',2716,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-289374036,-1569969818,4005593260,2724997478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084274,1,'Mibbles Master','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,1127003917,916096243,1127003917,916096243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084275,1,'Mindspike','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281079291928,0,-1994417317,-1728502798,2300549979,2566464498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084276,1,'Minecap Scimitar','Weapon',2971,NULL,0,5,641561514,3048574950,1,20,'\"No ghost or ghoul is going to keep us from the veins of gold.\" - Captain Diggins - The Minecap Watch was formed to combat the unexpected presence of haunts and beasts that sometimes appeared in mining tunnels. Each member was handpicked from the elite Miners Guild 626 of Kaldim. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881195675672,0,-961678439,371027098,3333288857,371027098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084277,1,'Miniaturized Silver Warhammer','Weapon',637,NULL,0,4,554333641,3421494576,115,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,4398048306904,0,-2006357098,378588858,2288610198,378588858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084278,1,'Minotaur''s Hammer','Weapon',3568,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1274812954,1070391027,3020154342,1070391027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084279,1,'Minstrel''s Training Blade','Weapon',3763,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1560229060,1687852084,1560229060,1687852084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084280,1,'Mint-otaur Mint Chip Cone','Weapon',369,NULL,0,1,4294967295,3421494576,0,10,'Better than T&F''s!',1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,56,-1505694105,1070435393,2789273191,1070435393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084281,1,'Miraculous Mattock','Weapon',1649,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1953691983,553194552,2341275313,553194552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084282,1,'Mirage Star','Weapon',3722,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,-1630242374,-117008505,2664724922,4177958791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084283,1,'Mirage Star','Weapon',3723,NULL,0,12,3180399725,3421494576,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,529211491,-117008505,529211491,4177958791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084284,1,'Misha''s Baton of Eternal Frost','Weapon',710,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,4399885412056,0,-1727144578,607834814,2567822718,607834814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084285,1,'Misha''s Cudgel of Velium','Weapon',634,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,4399885412056,0,-686825193,-1801597676,3608142103,2493369620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084286,1,'Mishandled Dirk','Weapon',609,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,2086397618,-759297360,2086397618,3535669936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084287,1,'Mist Infused Leafblade','Weapon',1674,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243761176,0,469010235,-1646041884,469010235,2648925412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084288,1,'Mist-Rusted Wand','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-1023697787,-1641859534,3271269509,2653107762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084289,1,'Mistmyr Walking Cane','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,347973899,2048950,347973899,2048950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084290,1,'Mistpiercer','Weapon',2370,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,717124028,-100290269,717124028,4194677027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084291,1,'Mistsoaked Jambiya','Weapon',2370,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1163597891,1505175688,3131369405,1505175688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084292,1,'Misty Maul of Runic Energy Channeling','Weapon',3567,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1667105150,-1683382182,1667105150,2611585114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084293,1,'Misty Ornate Sai','Weapon',695,NULL,0,7,887279616,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,120917570,-848974022,120917570,3445993274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084294,1,'Mitalla''s Blade','Weapon',615,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,1391626441,551926701,1391626441,551926701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084295,1,'Mithril Edged Cleaver','Weapon',2730,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1881195873816,0,392605609,-652427339,392605609,3642539957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084296,1,'Mithril Fistwraps','Weapon',283,NULL,0,8,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4398046511296,0,-1266407253,-565504633,3028560043,3729462663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084297,1,'Mithril Hand Axe','Weapon',2154,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1169978786,-1888700115,3124988510,2406267181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084298,1,'Mithril-Runed Sceptre','Weapon',634,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,296835500,-1332003932,296835500,2962963364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084299,1,'Modinthalis','Weapon',2851,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-1482247516,981416087,2812719780,981416087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084300,1,'Mogul''s Immortal Mallet','Weapon',3126,NULL,0,9,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,929854535,-771503508,929854535,3523463788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084301,1,'Mogul''s Immortal Maul','Weapon',2716,NULL,0,9,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,0,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-1176276060,253348213,3118691236,253348213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084302,1,'Mold Reaper''s Claws','Weapon',1676,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-94842053,461665981,4200125243,461665981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084303,1,'Molderite Knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,709630851,-134086121,709630851,4160881175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084304,1,'Moldy Cudgel','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4398048306904,0,335714653,1116762652,335714653,1116762652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084305,1,'Molten Pick','Weapon',1668,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1560,0,1168586071,152040713,1168586071,152040713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084306,1,'Molten Sceptre','Weapon',202,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,4399885412056,0,-1505940473,497508613,2789026823,497508613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084307,1,'Monk''s Fistwraps','Weapon',283,NULL,0,2,3177806075,3421494576,5,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,4398046511168,0,604104850,-1032596315,604104850,3262370981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084308,1,'Monomaniac''s Hammer','Weapon',1654,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1211786955,-303750416,3083180341,3991216880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084309,1,'Monsoon, Sword of the Swiftwind','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,1628491788,914490696,1628491788,914490696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084310,1,'Moonchild''s Hammer of Fevered Reckoning','Weapon',3126,NULL,0,12,1653482350,3421494576,1,60,'Reveal yourselves my ghostly friends, tell them of my need!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,33,30,0,30,1794048,0,1182889032,-47489717,1182889032,4247477579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084311,1,'Moonsteel Axe','Weapon',1648,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1881195677208,0,696356927,1811661969,696356927,1811661969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084312,1,'Moonsteel Dirk','Weapon',1661,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1837105152,0,1133947294,1924816165,1133947294,1924816165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084313,1,'Moonsteel Great Mace','Weapon',1657,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398048306904,0,2124493649,-1478139525,2124493649,2816827771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084314,1,'Moonsteel Mallet','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398048306880,0,-1378027095,272468467,2916940201,272468467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084315,1,'Moonstone Encrusted Blade','Weapon',1678,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281080866328,0,940987386,-1258713277,940987386,3036254019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084316,1,'Morbid Ceremonial Sabre','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-96032899,926492729,4198934397,926492729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084317,1,'Morning Star of Faith','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,17,0,17,4398048306904,0,-603501605,-754403418,3691465691,3540563878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084318,1,'Morning Star of Luck','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-768402703,-583642184,3526564593,3711325112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084319,1,'Morning Star of Seething Hate','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,4398048306904,0,487577423,-1428045666,487577423,2866921630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084320,1,'Morningstar of the Corrupt Chaplain','Weapon',2716,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,847531252,-682350740,847531252,3612616556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084321,1,'Morningstar of the Guard','Weapon',1656,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,4399885412056,0,-201990038,1618223996,4092977258,1618223996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084322,1,'Morningstar of the Healing Hallguard','Weapon',2716,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1791782422,-2087340518,1791782422,2207626778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084323,1,'Morningstar of the Spiritual Sculptor','Weapon',2716,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1368063934,-652866136,1368063934,3642101160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084324,1,'Mortal Cleaver','Weapon',1662,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1371530151,610933957,1371530151,610933957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084325,1,'Mortzon, Hammer of Trepidation','Weapon',2261,NULL,0,9,770311065,3421494576,1,20,'In war, we control our senses, we sacrifice ourselves to the fires of conflict so that we may face them without the slightest trepidation.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-716244219,1590632650,3578723077,1590632650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084326,1,'moss covered cudgel','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,4398048306904,0,-396320991,2000575590,3898646305,2000575590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084327,1,'Moss-Covered Knuckles','Weapon',631,NULL,0,4,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,192,0,-1198121357,-2144709367,3096845939,2150257929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084328,1,'Mottled Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1458407312,817223564,2836559984,817223564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084329,1,'Mottled Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1985056351,1131274980,1985056351,1131274980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084330,1,'mountaineer''s quarter staff','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4399885410520,0,-1445953673,1484428135,2849013623,1484428135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084331,1,'Mouthmusher','Weapon',3594,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,4398046511296,0,-551766851,-1616365737,3743200445,2678601559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084332,1,'Moyna''s fishing spear','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,1574424,0,-1071206544,-1236869015,3223760752,3058098281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084333,1,'Moyna''s Paring Knife','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,6281079291928,0,-2087887870,1736829364,2207079426,1736829364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084334,1,'Muck Raker''s Claw','Weapon',76,NULL,0,7,887279616,3048574950,25,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,5,0,5,6281079291928,0,-577150935,1393916541,3717816361,1393916541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084335,1,'Muck-covered Axe','Weapon',640,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1881195677208,0,-438239660,687041269,3856727636,687041269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084336,1,'Mucous Wraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,4398046511296,0,-1238035244,-970566682,3056932052,3324400614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084337,1,'Muddite Limb of Beating','Weapon',633,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,1358809593,-1330756594,1358809593,2964210702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084338,1,'Mudslinger''s Arm','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,1460000115,-632378408,1460000115,3662588888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084339,1,'Murdunk Madness Cone','Weapon',369,NULL,0,5,4294967295,3421494576,0,10,'Better than T&F''s!',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087705,0,-1378998334,-181129201,2915968962,4113838095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084340,1,'Murky Axe','Weapon',641,NULL,0,6,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1560,0,775834803,885588528,775834803,885588528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084341,1,'Mutated Staff of Dread','Weapon',2955,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1366192532,1360736383,2928774764,1360736383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084342,1,'Mutilator''s Edge','Weapon',2368,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-18427873,-417535504,4276539423,3877431792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084343,1,'Myntr Stick','Weapon',864,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1762326599,188761866,2532640697,188761866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084344,1,'Mysterious Dagger of Everburning','Weapon',2368,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,-1599210400,-779636323,2695756896,3515330973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084345,1,'Mystic Blade of the Wilderness','Weapon',3133,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,1437694606,1873571046,1437694606,1873571046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084346,1,'Mystic Lotuswand','Weapon',3122,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-748796420,1493598781,3546170876,1493598781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084347,1,'Mystic''s Spear','Weapon',1683,NULL,0,2,1616998748,3048574950,5,20,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,524288,0,-1295936647,28796197,2999030649,28796197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084348,1,'Mystical Crescent Axe','Weapon',640,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,392486418,-1914341794,392486418,2380625502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084349,1,'Mystical Great Staff','Weapon',2960,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,4399885412056,0,-2094331800,-1762409481,2200635496,2532557815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084350,1,'Mystical Left Claws of Jojo','Weapon',1676,NULL,0,7,418532101,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,240,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279242186968,0,144578689,-1256471256,144578689,3038496040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084351,1,'Mystical Maul of Runes','Weapon',3567,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1487639524,-1967214586,1487639524,2327752710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084352,1,'Mystical Right Claws of Jojo','Weapon',1676,NULL,0,7,418532101,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,240,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279242385112,0,987671333,-871260140,987671333,3423707156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084353,1,'Mysticly Imbued Wand','Weapon',2351,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,47894424,-283071499,47894424,4011895797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084354,1,'Nagma Forged Battle Axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195677208,0,-854355152,846293802,3440612144,846293802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084355,1,'Nagma Forged Claymore','Weapon',623,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1560,0,1618174467,-1137437209,1618174467,3157530087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084356,1,'Najena''s Discarded Wand','Weapon',620,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1368424523,-877087041,1368424523,3417880255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084357,1,'Najenaar Blade of Chaos','Weapon',3763,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1713102137,-230572736,1713102137,4064394560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084358,1,'Najenan Whip','Weapon',610,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1424620345,-207029133,1424620345,4087938163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084359,1,'Nanthera''s Ivory Bladed Yuri','Weapon',627,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,849102555,-1522223285,849102555,2772744011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084360,1,'Nathsar Shortsword','Weapon',612,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,-254488928,1236381490,4040478368,1236381490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084361,1,'Nathsarian Flail','Weapon',2964,NULL,0,5,770311065,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1794048,0,-1462055198,1588939848,2832912098,1588939848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084362,1,'Natural Warblade of the Druid','Weapon',2969,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881195873816,0,675373712,-1845146515,675373712,2449820781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084363,1,'Nature''s Defender','Weapon',690,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1051320276,-867774853,1051320276,3427192443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084364,1,'Natus, Slayer of Dragons','Weapon',1671,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-471031599,2075366017,3823935697,2075366017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084365,1,'Nayad''s Ornate Blade','Weapon',55,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,948181771,-830412264,948181771,3464555032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084366,1,'Necompelliance, Biship''s Miter of Nektropos','Weapon',2161,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,77924137,233029427,77924137,233029427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084367,1,'Necromancer''s Dagger','Weapon',2370,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1073741824,0,-1742645001,583511080,2552322295,583511080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084368,1,'Necromancer''s Embalming Blade','Weapon',3569,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,1964748777,291652684,1964748777,291652684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084369,1,'Necromantic Dagger','Weapon',3125,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1077042156,-1017667452,3217925140,3277299844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084370,1,'Necrotic Wraps','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1481268851,1441709727,1481268851,1441709727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084371,1,'Nektulos Gloom Dirk','Weapon',3576,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-712426785,235224859,3582540511,235224859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084372,1,'Neophyte''s Blade','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,2094707609,1104929407,2094707609,1104929407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084373,1,'Neophyte''s Giant Mace','Weapon',701,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-170503071,1034746115,4124464225,1034746115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084374,1,'Neriak Practice Dagger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281079291928,0,-472111878,-197586013,3822855418,4097381283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084375,1,'Neriak Practice Greataxe','Weapon',644,NULL,0,5,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1560,0,382565667,928957484,382565667,928957484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084376,1,'Neriak Practice Knuckles','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,4398046511296,0,1947034733,-1300005899,1947034733,2994961397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084377,1,'Neriak Practice Mace','Weapon',284,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,4398048306904,0,149096436,-384061625,149096436,3910905671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084378,1,'Neriak Practice Maul','Weapon',635,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,4398048306904,0,1423943623,-1939889612,1423943623,2355077684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084379,1,'Neriak Practice Pike','Weapon',287,NULL,0,5,2380184628,3048574950,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1574424,0,1428356678,-1918698571,1428356678,2376268725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084380,1,'Neriak Practice Staff','Weapon',619,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,4399885412056,0,1663159141,-599916014,1663159141,3695051282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084381,1,'Neriak Practice Sword','Weapon',612,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1881195873816,0,1446784017,78984847,1446784017,78984847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084382,1,'Nerius pirate fighting stick','Weapon',2159,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,4399885410520,0,-1872981422,-1394484994,2421985874,2900482302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084383,1,'Nerius pirate greatsword','Weapon',2155,NULL,0,4,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1560,0,-374268479,491098979,3920698817,491098979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084384,1,'Nerius pirate scimitar','Weapon',1662,NULL,0,4,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881195873816,0,-424060340,-1294991559,3870906956,2999975737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084385,1,'Nerius pirate trident','Weapon',1670,NULL,0,4,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1574424,0,2127104595,-700754267,2127104595,3594213029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084386,1,'Nerius pirate whip','Weapon',610,NULL,0,4,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881195873816,0,-1887374828,1699474224,2407592468,1699474224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084387,1,'Netherous Power Greatstaff','Weapon',2727,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,4399885412056,0,776141410,-1337754818,776141410,2957212478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084388,1,'New Moon Crusher','Weapon',2716,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,4399885412056,0,-1789915803,-336455657,2505051493,3958511639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084389,1,'Night Flail','Weapon',285,NULL,0,7,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1544570457,106843381,2750396839,106843381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084390,1,'Night-Crafted Dagger of Slyness','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281079291928,0,-1937487761,1502237932,2357479535,1502237932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084391,1,'Nightblood''s Smasher','Weapon',1654,NULL,0,1,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,4398048306904,0,1659754814,677998754,1659754814,677998754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084392,1,'Nightbringer','Weapon',2973,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195676184,0,1197651736,1954177089,1197651736,1954177089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084393,1,'Nightcrawler','Weapon',1664,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,1530030413,-1019619392,1530030413,3275347904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084394,1,'Nightcrawler','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,6281079291928,0,-1791125113,-1019619392,2503842183,3275347904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084395,1,'Nightfall Katana','Weapon',51,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1881195873816,0,-1671008641,1794939042,2623958655,1794939042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084396,1,'Nightfall''s Dark Katana','Weapon',3133,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-797851283,-92116725,3497116013,4202850571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084397,1,'Nightmace','Weapon',637,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,477759726,-1783164291,477759726,2511803005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084398,1,'Nightmare Wraps','Weapon',283,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1900989414,-2055249427,2393977882,2239717869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084399,1,'Nightmare''s Greatsword','Weapon',3583,NULL,0,4,2072844078,418532101,1,10,'A fearsome blade infused with magic that comes alive at the first signs of battle.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,-1841184050,1905849132,2453783246,1905849132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084400,1,'Nightshade Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,4398048306904,0,1115262802,145288662,1115262802,145288662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084401,1,'Nightwalker Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281080866328,0,1632759422,-567476109,1632759422,3727491187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084402,1,'Nightwalker''s Runic Scourge','Weapon',699,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1222116004,953450364,1222116004,953450364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084403,1,'Ninoin''s Rapier','Weapon',1681,NULL,0,5,641561514,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1881195675672,0,-2008907444,51723989,2286059852,51723989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084404,1,'Nipik''s Cane','Weapon',622,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,4399885412056,0,-1094941205,-1114232566,3200026091,3180734730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084405,1,'Nisch Val Sceptre','Weapon',634,NULL,0,1,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,4399885412056,0,-1533675709,1568811018,2761291587,1568811018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084406,1,'Nobleman''s Blade','Weapon',2151,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1687221545,2093060805,2607745751,2093060805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084407,1,'Nobleman''s Blade','Weapon',1659,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1845340031,2093060805,2449627265,2093060805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084408,1,'Noctivagant Dirk','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281079291928,0,48086955,639084608,48086955,639084608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084409,1,'Noctivagent Wand of Mastery','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4399885410520,0,-1050961983,-24082954,3244005313,4270884342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084410,1,'Nomad Walking Stick','Weapon',618,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4399885410520,0,-1004164614,-1629357422,3290802682,2665609874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084411,1,'Nomad''s Blade','Weapon',71,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1560,0,-1845678101,1187827448,2449289195,1187827448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084412,1,'Nomad''s Blade','Weapon',52,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,430169351,1187827448,430169351,1187827448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084413,1,'Nomad''s Dagger of Clouds','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,2055624661,-1845712657,2055624661,2449254639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084414,1,'Nomad''s Dagger of Concentration','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-1285182118,-179222374,3009785178,4115744922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084415,1,'Nomad''s Dagger of Devotion','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-375461530,-1711763535,3919505766,2583203761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084416,1,'Nomad''s Dagger of Elements','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,1901781597,412248213,1901781597,412248213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084417,1,'Nomad''s Dagger of Fangs','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,2037706527,1487646899,2037706527,1487646899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084418,1,'Nomad''s Dagger of Grace','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-37048639,-1132243430,4257918657,3162723866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084419,1,'Nomad''s Dagger of Knowledge','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,635425264,-639216771,635425264,3655750525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084420,1,'Nomad''s Dagger of Storms','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-277918914,372759547,4017048382,372759547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084421,1,'Nomad''s Dagger of the Deep','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-936401300,-606939507,3358565996,3688027789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084422,1,'Nomad''s Dagger of the Gambler','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-169565309,-788043647,4125401987,3506923649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084423,1,'Nomad''s Dagger of the Iron-heart','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,1007114508,798514044,1007114508,798514044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084424,1,'Nomad''s Dagger of the Knight','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,1404620054,-823617738,1404620054,3471349558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084425,1,'Nomad''s Dagger of the Oceans','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,1830856888,730652862,1830856888,730652862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084426,1,'Nomad''s Dagger of the Soldier','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-1611008640,1717306795,2683958656,1717306795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084427,1,'Nomad''s Dagger of the Stoic','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,1962418244,-342144497,1962418244,3952822799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084428,1,'Nomad''s Dagger of the Tree','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883032780824,0,-1809498104,-8400884,2485469192,4286566412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084429,1,'Nomad''s Great Spear of Clouds','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-1850610474,-668216274,2444356822,3626751022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084430,1,'Nomad''s Great Spear of Concentration','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,1481774681,1041409505,1481774681,1041409505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084431,1,'Nomad''s Great Spear of Devotion','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,44651109,313138558,44651109,313138558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084432,1,'Nomad''s Great Spear of Elements','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-1704109730,-1816069542,2590857566,2478897754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084433,1,'Nomad''s Great Spear of Fangs','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-1841081316,-426754987,2453885980,3868212309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084434,1,'Nomad''s Great Spear of Grace','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,385684930,45669116,385684930,45669116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084435,1,'Nomad''s Great Spear of Knowledge','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-823629069,-759767346,3471338227,3535199950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084436,1,'Nomad''s Great Spear of Storms','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,72937533,1608558394,72937533,1608558394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084437,1,'Nomad''s Great Spear of the Deep','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,588782959,1350583362,588782959,1350583362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084438,1,'Nomad''s Great Spear of the Gambler','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,517150848,-1914281673,517150848,2380685623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084439,1,'Nomad''s Great Spear of the Iron-heart','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-684662257,-393957339,3610305039,3901009957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084440,1,'Nomad''s Great Spear of the Knight','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-1198557675,-1668602483,3096409621,2626364813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084441,1,'Nomad''s Great Spear of the Oceans','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-2045307973,2045727237,2249659323,2045727237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084442,1,'Nomad''s Great Spear of the Soldier','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,1959677571,985467933,1959677571,985467933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084443,1,'Nomad''s Great Spear of the Stoic','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,-1613784249,-523515972,2681183047,3771451324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084444,1,'Nomad''s Great Spear of the Tree','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1574424,0,2131950347,1949123267,2131950347,1949123267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084445,1,'Nomad''s Great Staff of Clouds','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1481599202,1804169061,1481599202,1804169061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084446,1,'Nomad''s Great Staff of Concentration','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1850961299,221465174,2444005997,221465174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084447,1,'Nomad''s Great Staff of Devotion','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-883435951,1570001430,3411531345,1570001430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084448,1,'Nomad''s Great Staff of Elements','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1402199402,-587287246,1402199402,3707680050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084449,1,'Nomad''s Great Staff of Fangs','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1539166248,575756717,1539166248,575756717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084450,1,'Nomad''s Great Staff of Grace','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-553414154,-965099772,3741553142,3329867524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084451,1,'Nomad''s Great Staff of Knowledge','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,118943431,-1852831253,118943431,2442136043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084452,1,'Nomad''s Great Staff of Storms','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-844729335,-331211663,3450237961,3963755633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084453,1,'Nomad''s Great Staff of the Deep','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-353986213,532548394,3940981083,532548394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084454,1,'Nomad''s Great Staff of the Gambler','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-684876620,2107815297,3610090676,2107815297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084455,1,'Nomad''s Great Staff of the Iron-heart','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,516843067,-1112360987,516843067,3182606309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084456,1,'Nomad''s Great Staff of the Knight','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1903292961,-674441443,1903292961,3620525853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084457,1,'Nomad''s Great Staff of the Oceans','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1340708751,849911957,1340708751,849911957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084458,1,'Nomad''s Great Staff of the Soldier','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1120875849,-889595733,3174091447,3405371563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084459,1,'Nomad''s Great Staff of the Stoic','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1446059891,-1544744807,1446059891,2750222489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084460,1,'Nomad''s Great Staff of the Tree','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1226014913,991104427,3068952383,991104427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084461,1,'Nomad''s Great-axe of Clouds','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1751605809,-1195902051,1751605809,3099065245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084462,1,'Nomad''s Great-axe of Concentration','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1585145666,-156927443,2709821630,4138039853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084463,1,'Nomad''s Great-axe of Elements','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1673254841,-134653212,1673254841,4160314084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084464,1,'Nomad''s Great-axe of Fangs','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1804983035,-902735158,1804983035,3392232138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084465,1,'Nomad''s Great-axe of Grace','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-282354907,773438563,4012612389,773438563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084466,1,'Nomad''s Great-axe of Knowledge','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,926868500,-32802331,926868500,4262164965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084467,1,'Nomad''s Great-axe of Storms','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-40993062,1065126025,4253974234,1065126025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084468,1,'Nomad''s Great-axe of the Deep','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-623996024,884598012,3670971272,884598012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084469,1,'Nomad''s Great-axe of the Gambler','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-419064217,-1289451864,3875903079,3005515432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084470,1,'Nomad''s Great-axe of the Iron-heart','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,786853096,2057210209,786853096,2057210209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084471,1,'Nomad''s Great-axe of the Knight','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1096415474,807100778,1096415474,807100778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084472,1,'Nomad''s Great-axe of the Oceans','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,2143395164,-713091358,2143395164,3581875938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084473,1,'Nomad''s Great-axe of the Soldier','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1927757724,75492226,2367209572,75492226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084474,1,'Nomad''s Great-axe of the Stoic','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,1712919968,-864657257,1712919968,3430310039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084475,1,'Nomad''s Great-axe of the Tree','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-2033945108,269804157,2261022188,269804157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084476,1,'Nomad''s Knuckles of Clouds','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,1695824904,-175745018,1695824904,4119222278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084477,1,'Nomad''s Knuckles of Concentration','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-1393047929,1910319741,2901919367,1910319741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084478,1,'Nomad''s Knuckles of Devotion','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-166952261,-1409724046,4128015035,2885243250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084479,1,'Nomad''s Knuckles of Elements','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,1858636160,714323542,1858636160,714323542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084480,1,'Nomad''s Knuckles of Fangs','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,1726383298,1240701354,1726383298,1240701354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084481,1,'Nomad''s Knuckles of Grace','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-497498852,-1378124029,3797468444,2916843267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084482,1,'Nomad''s Knuckles of Knowledge','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,978172461,-608583255,978172461,3686384041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084483,1,'Nomad''s Knuckles of Storms','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-251846429,1917659922,4043120867,1917659922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084484,1,'Nomad''s Knuckles of the Deep','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-675426895,-372045746,3619540401,3922921550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084485,1,'Nomad''s Knuckles of the Gambler','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-361314210,710056109,3933653086,710056109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084486,1,'Nomad''s Knuckles of the Iron-heart','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,596980433,292724933,596980433,292724933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084487,1,'Nomad''s Knuckles of the Knight','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,1277863627,1330962025,1277863627,1330962025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084488,1,'Nomad''s Knuckles of the Oceans','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,1924318053,-1439651359,1924318053,2855315937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084489,1,'Nomad''s Knuckles of the Soldier','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-2140430755,-1660291705,2154536541,2634675591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084490,1,'Nomad''s Knuckles of the Stoic','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,1802128281,-372975397,1802128281,3921991899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084491,1,'Nomad''s Knuckles of the Tree','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,192,0,-1950929963,-847376689,2344037333,3447590607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084492,1,'Nomad''s Shortsword of Clouds','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-2091853518,-69199220,2203113778,4225768076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084493,1,'Nomad''s Shortsword of Concentration','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,1253254077,-377044616,1253254077,3917922680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084494,1,'Nomad''s Shortsword of Devotion','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,273180545,-230224023,273180545,4064743273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084495,1,'Nomad''s Shortsword of Elements','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-2004063046,1932388429,2290904250,1932388429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084496,1,'Nomad''s Shortsword of Fangs','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-2136841736,-197582430,2158125560,4097384866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084497,1,'Nomad''s Shortsword of Grace','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,68952102,269600523,68952102,269600523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084498,1,'Nomad''s Shortsword of Knowledge','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-603365609,1367717403,3691601687,1367717403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084499,1,'Nomad''s Shortsword of Storms','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,381273561,2083219864,381273561,2083219864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084500,1,'Nomad''s Shortsword of the Deep','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,838412427,-1335011755,838412427,2959955541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084501,1,'Nomad''s Shortsword of the Gambler','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,204615012,851458612,204615012,851458612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084502,1,'Nomad''s Shortsword of the Iron-heart','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-976103445,1635782561,3318863851,1635782561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084503,1,'Nomad''s Shortsword of the Knight','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-1435614223,1789997246,2859353073,1789997246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084504,1,'Nomad''s Shortsword of the Oceans','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-1795807649,-1881848010,2499159647,2413119286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084505,1,'Nomad''s Shortsword of the Soldier','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,1714387815,-2053417186,1714387815,2241550110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084506,1,'Nomad''s Shortsword of the Stoic','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-1926320477,1677242217,2368646819,1677242217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084507,1,'Nomad''s Shortsword of the Tree','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,1844694767,-1799335724,1844694767,2495631572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084508,1,'Nomad''s Staff of Clouds','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1283927071,-1649056593,3011040225,2645910703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084509,1,'Nomad''s Staff of Concentration','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,2056989038,-934975828,2056989038,3359991468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084510,1,'Nomad''s Staff of Devotion','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,543190354,-78429594,543190354,4216537702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084511,1,'Nomad''s Staff of Elements','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1197185431,2050598210,3097781865,2050598210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084512,1,'Nomad''s Staff of Fangs','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1333105877,-1484994440,2961861419,2809972856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084513,1,'Nomad''s Staff of Grace','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,875834101,1129590481,875834101,1129590481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084514,1,'Nomad''s Staff of Knowledge','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-333359676,-1053573177,3961607620,3241394119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084515,1,'Nomad''s Staff of Storms','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,647089930,444471227,647089930,444471227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084516,1,'Nomad''s Staff of the Deep','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,30483032,-1183245478,30483032,3111721818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084517,1,'Nomad''s Staff of the Gambler','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1008347063,1720817717,1008347063,1720817717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084518,1,'Nomad''s Staff of the Iron-heart','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-168174280,-534783285,4126793016,3760184011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084519,1,'Nomad''s Staff of the Knight','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1706669790,-448522168,2588297506,3846445128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084520,1,'Nomad''s Staff of the Oceans','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1528943476,2125760,2766023820,2125760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084521,1,'Nomad''s Staff of the Soldier','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1443328436,-775228129,1443328436,3519739167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084522,1,'Nomad''s Staff of the Stoic','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,-1123638160,-212949323,3171329136,4082017973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084523,1,'Nomad''s Staff of the Tree','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1838900952,0,1574683708,-1647043109,1574683708,2647924187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084524,1,'Nonsensical Wand','Weapon',619,NULL,0,1,3180399725,3421494576,235,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,4399885410520,0,-1173279308,2007442028,3121687988,2007442028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084525,1,'Nordic Claymore','Weapon',2258,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1560,0,201288823,-1043251292,201288823,3251716004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084526,1,'Northforged Bludgeoner','Weapon',638,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-223991451,-8519780,4070975845,4286447516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084527,1,'Northforged Retaliator','Weapon',616,NULL,0,4,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1133483314,1314145227,1133483314,1314145227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084528,1,'Northforged Sai','Weapon',2369,NULL,0,4,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,526880115,-1886220901,526880115,2408746395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084529,1,'Northforged Slicer','Weapon',614,NULL,0,4,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,533527249,1978301898,533527249,1978301898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084530,1,'Northman''s Broadaxe','Weapon',73,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1560,0,-543192446,-1467503359,3751774850,2827463937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084531,1,'Notched Axe of the Winged','Weapon',2153,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,1881195677208,0,-664065807,-1652078269,3630901489,2642889027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084532,1,'Notched Blade of Misfortune','Weapon',617,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881195873816,0,-651434496,-434377377,3643532800,3860589919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084533,1,'Notched Sergeant''s Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1881195873816,0,-1925646322,-709820893,2369320974,3585146403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084534,1,'Notched Waraxe','Weapon',644,NULL,0,4,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881195677208,0,803278125,-880558151,803278125,3414409145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084535,1,'Novice''s Deadly Dagger','Weapon',617,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186752,0,254348862,44602828,254348862,44602828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084536,1,'Novice''s Fists of Rage','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398046511296,0,183007206,1626584985,183007206,1626584985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084537,1,'Novice''s Hammer of Righteousness','Weapon',1655,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1794048,0,1014157568,-1185823995,1014157568,3109143301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084538,1,'Novice''s Long Sword of Stamina','Weapon',612,NULL,0,5,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,198168,0,1654210138,-1885629711,1654210138,2409337585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084539,1,'Novice''s Staff of Intellect','Weapon',877,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1837105152,0,-633938942,-182588432,3661028354,4112378864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084540,1,'Novitiate''s Club','Weapon',2961,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1975472928,-393984873,1975472928,3900982423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084541,1,'Nox Noctis','Weapon',3577,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675672,0,1667730261,-2034450721,1667730261,2260516575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084542,1,'Nurgg''s Weapon Refinement','Weapon',63,NULL,0,8,3395302654,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,85,85,0,256,214289733,-1552224720,214289733,2742742576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084543,1,'nymph glyphed cutlass','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195675672,0,-1130154123,1969410895,3164813173,1969410895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084544,1,'nymph glyphed great spear','Weapon',626,NULL,0,1,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1574424,0,-356184661,294997533,3938782635,294997533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084545,1,'Nynorc''s Axe of Devastation','Weapon',677,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1322239145,-1983879965,1322239145,2311087331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084546,1,'Oak Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-1594017753,-1474891028,2700949543,2820076268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084547,1,'Oak Club','Weapon',836,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,286478895,-573886645,286478895,3721080651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084548,1,'Oak Cudgel','Weapon',1658,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1214885077,1733083951,1214885077,1733083951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084549,1,'Oak Fighting Baton','Weapon',2159,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,1213874603,1951058277,1213874603,1951058277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084550,1,'Oak Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-551271671,911660137,3743695625,911660137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084551,1,'Oak Handled Parrying Blade','Weapon',2367,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281079291928,0,595000959,267593371,595000959,267593371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084552,1,'Oak Handled Scimitar','Weapon',1662,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-534041907,-1333003616,3760925389,2961963680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084553,1,'Oak Knotted Club','Weapon',633,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1125077610,1826025860,3169889686,1826025860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084554,1,'Oak Pike','Weapon',624,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4398048085528,0,525451977,-745947219,525451977,3549020077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084555,1,'Oak Quarter Staff','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-1615110320,1825704004,2679856976,1825704004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084556,1,'Oak Sorcerer''s Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,1233670554,-306886788,1233670554,3988080508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084557,1,'Oak Wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-2031784165,1245516415,2263183131,1245516415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084558,1,'oak-handled great spear','Weapon',624,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1574424,0,549628887,-1812218170,549628887,2482749126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084559,1,'Oaken Wand of Wrath','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4399885412056,0,-1911494856,-1210200216,2383472440,3084767080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084560,1,'oakmoore longsword','Weapon',617,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881195873816,0,-181380517,-721437816,4113586779,3573529480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084561,1,'Oakmyst Cudgel','Weapon',1658,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,1682114954,301283956,1682114954,301283956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084562,1,'Oakmyst Scimitar','Weapon',1662,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1406846976,-1714757485,2888120320,2580209811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084563,1,'Oakmyst Staff','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,4399885410520,0,-23171969,-1431012800,4271795327,2863954496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084564,1,'Oakmyst tempered greataxe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,1881195677208,0,-419802574,1669568001,3875164722,1669568001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084565,1,'Oakmyst tempered morning star','Weapon',1655,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,4398048306904,0,-406425327,-1957438772,3888541969,2337528524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084566,1,'Oakmyst tempered rod','Weapon',2160,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,4399885410520,0,-679466618,1897576142,3615500678,1897576142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084567,1,'Oakmyst tempered sabre','Weapon',613,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,1881195675672,0,-695673677,-1902628367,3599293619,2392338929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084568,1,'Oakwind''s Knotted Club','Weapon',633,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,4398048306904,0,870761834,820131881,870761834,820131881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084569,1,'Oakwind''s Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,965315134,-110279663,965315134,4184687633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084570,1,'Oakwood Bo','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,4399885412056,0,-302916826,-317118750,3992050470,3977848546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084571,1,'Oakwood Cudgel','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4398048306904,0,-1815660564,1096013786,2479306732,1096013786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084572,1,'Oakwood Fighting Batons','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4399885410520,0,391486038,-1873589104,391486038,2421378192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084573,1,'Oakwood Greatstaff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4399885410520,0,-2101069560,-2087275981,2193897736,2207691315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084574,1,'Oakwood Knotted Club','Weapon',633,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,4398048306904,0,356210965,-2007812617,356210965,2287154679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084575,1,'Oakwood Quarterstaff','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,4399885412056,0,1631194179,669169793,1631194179,669169793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084576,1,'Oakwood Sorcerer''s Staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,4399885412056,0,284325662,-485868291,284325662,3809099005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084577,1,'Oakwood Wand','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,4399885412056,0,237440070,1656590405,237440070,1656590405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084578,1,'Obedience Baton','Weapon',2532,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1512372438,1374334241,1512372438,1374334241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084579,1,'Obelisk of Bludgeoning','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,64986629,-192664441,64986629,4102302855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084580,1,'Obelisk of Empires Lost','Weapon',3135,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,2089813387,-1724070849,2089813387,2570896447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084581,1,'Obelisk of Hammering Blows','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-728454211,520092121,3566513085,520092121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084582,1,'Obelisk of Perpetual Flux','Weapon',2959,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,195271170,466005941,195271170,466005941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084583,1,'Obelisk of the Inextinguishable Flame','Weapon',710,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,340536207,-90140226,340536207,4204827070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084584,1,'Obiks, Obsidian Mace','Weapon',696,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-122757716,-566747350,4172209580,3728219946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084585,1,'Obliterator''s Broadsword','Weapon',1663,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1801982774,1136462822,2492984522,1136462822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084586,1,'Obliterator''s Dagger','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,900005656,-1916568325,900005656,2378398971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084587,1,'Obliterator''s Greatsword','Weapon',2956,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,466772757,931323633,466772757,931323633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084588,1,'Obliterator''s Wand','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1575192160,450556759,2719775136,450556759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084589,1,'Oblivion''s Edge','Weapon',2863,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,589186883,899515787,589186883,899515787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084590,1,'Obseletron Spike','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281079291928,0,-1826241385,-870073981,2468725911,3424893315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084591,1,'Obsidian Bladed Dagger','Weapon',615,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281079291928,0,-366133723,1363134661,3928833573,1363134661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084592,1,'Obsidian Edged Dagger','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,2004013880,1204983768,2004013880,1204983768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084593,1,'Obsidian Edged Shortblade','Weapon',2969,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,-1597664150,1662934239,2697303146,1662934239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084594,1,'Obsidian Flecked Dagger','Weapon',2528,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,4399885412056,0,-750704406,1669269964,3544262890,1669269964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084595,1,'Obsidian Katar','Weapon',632,NULL,0,9,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,14860676,-91282551,14860676,4203684745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084596,1,'Obsidian Longsword','Weapon',617,NULL,0,8,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,-225567626,-253738411,4069399670,4041228885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084597,1,'Obsidian Mace','Weapon',702,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-1583756248,-1482951361,2711211048,2812015935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084598,1,'Obsidian Scimitar','Weapon',1678,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281080866328,0,-1374144118,2034127922,2920823178,2034127922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084599,1,'Obsidian Shard Spear','Weapon',1673,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281080866328,0,2010925340,-718568091,2010925340,3576399205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084600,1,'Obsidian War Scimitar','Weapon',3926,NULL,0,12,1696217328,418532101,1,20,'Taken from the Plane of Earth during the Rallosian Invasion, it is said that this weapon was owned by one of the Rathe Council. Etched on its handle are the words One with Thudos, said to be the Plane of Earth''s true name.  \r\n\r\n\"A Governor of War is regal, upright and stern, wise and aristocratic, but ruthless none the less.\"',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,95,90,0,90,4398046512856,0,1281736895,-1646385814,1281736895,2648581482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084601,1,'Ocular Wand','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-1093262647,-756244772,3201704649,3538722524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084602,1,'Odachi of Feverous Advance','Weapon',2846,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1820525869,-2063439086,2474441427,2231528210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084603,1,'Odachi of the Arch Demolitionist','Weapon',623,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1066630792,1437925147,1066630792,1437925147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084604,1,'Odachi of the Desert Palace','Weapon',2846,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1243866692,975448819,3051100604,975448819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084605,1,'Odachi of the Djinn','Weapon',2846,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1766195708,227062950,1766195708,227062950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084606,1,'Odachi of the Efreeti','Weapon',2846,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,2121164092,1455227328,2121164092,1455227328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084607,1,'Odachi of the Indomitable Fortress','Weapon',203,NULL,0,7,1696217328,418532101,1,40,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-370136944,377082401,3924830352,377082401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084608,1,'Odachi of the Invasionary Force','Weapon',2846,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1561035396,-39994593,2733931900,4254972703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084609,1,'Odusian Bo','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,-1002466929,1009047999,3292500367,1009047999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084610,1,'Odusian Flail','Weapon',34,NULL,0,9,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1783537595,-52398542,1783537595,4242568754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084611,1,'Odusian Tulwar','Weapon',616,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1874834942,78831471,2420132354,78831471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084612,1,'Ogre Runed Carver','Weapon',61,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,2035743877,2064671986,2035743877,2064671986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084613,1,'Old Bruiser''s Claw','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281080866328,0,-2026385022,1663615163,2268582274,1663615163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084614,1,'Old Decaying Fighting Batons','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,4399885410520,0,1692904376,503093249,1692904376,503093249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084615,1,'old decaying staff','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,4399885410520,0,1894721656,-1339073854,1894721656,2955893442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084616,1,'old meat tenderizer','Weapon',2150,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,4398048306904,0,-171054484,349416549,4123912812,349416549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084617,1,'Ominous Claymore','Weapon',2258,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-757772833,-415591092,3537194463,3879376204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084618,1,'Ominous Dagger of Agony','Weapon',3996,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,1585244229,528318470,1585244229,528318470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084619,1,'Ominous Dagger of Destruction','Weapon',3996,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-762777344,1475548732,3532189952,1475548732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084620,1,'Ominous Dagger of Extermination','Weapon',3996,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,269600203,2054861663,269600203,2054861663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084621,1,'Ominous Dagger of Fate','Weapon',3996,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1932812585,12402355,2362154711,12402355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084622,1,'Ominous Dagger of Havoc','Weapon',3996,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,4163474,-1064768145,4163474,3230199151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084623,1,'Ominous Dagger of Impulse','Weapon',3996,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-220957262,1863932014,4074010034,1863932014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084624,1,'Ominous Dagger of Torrents','Weapon',3996,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1314040348,-695246352,1314040348,3599720944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084625,1,'Ominous Dagger of Velocity','Weapon',3996,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,2116054263,1367845212,2116054263,1367845212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084626,1,'Ominous Dagger of Volatility','Weapon',3996,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1662657394,-1983434215,2632309902,2311533081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084627,1,'Ominous Staff of Agony','Weapon',3970,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,506018443,-1652525858,506018443,2642441438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084628,1,'Ominous Staff of Destruction','Weapon',3970,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,961318101,-2104000649,961318101,2190966647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084629,1,'Ominous Staff of Extermination','Weapon',3970,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,2005393513,1570318601,2005393513,1570318601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084630,1,'Ominous Staff of Fate','Weapon',3970,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1529195091,-172152859,2765772205,4122814437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084631,1,'Ominous Staff of Havoc','Weapon',3970,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-2084576269,1114970551,2210391027,1114970551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084632,1,'Ominous Staff of Impulse','Weapon',3970,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,172854688,-1675058303,172854688,2619908993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084633,1,'Ominous Staff of Torrents','Weapon',3970,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-367970031,-422989854,3926997265,3871977442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084634,1,'Ominous Staff of Velocity','Weapon',3970,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,757611518,1640064846,757611518,1640064846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084635,1,'Ominous Staff of Volatility','Weapon',3970,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1357010487,-1913676485,1357010487,2381290811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084636,1,'Omnushan''s Claws','Weapon',1676,NULL,0,4,3177806075,3421494576,280,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,4398046511296,0,535217881,1499576055,535217881,1499576055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084637,1,'Onyx Edged Battleaxe','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,1881195677208,0,-820118643,1170260066,3474848653,1170260066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084638,1,'Onyx Flecked Harpoon','Weapon',627,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281080866328,0,-1866394669,187828138,2428572627,187828138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084639,1,'Onyx Forged Great Sword','Weapon',2258,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1985408090,1242821346,1985408090,1242821346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084640,1,'Open-Ended Wrench','Weapon',875,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-1530853254,-1643589593,2764114042,2651377703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084641,1,'Operative''s Hatchet of Dracurion Accord','Weapon',4,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,1931359751,-681148475,1931359751,3613818821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084642,1,'Opulent Dagger of Battle','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-1856937642,1104650285,2438029654,1104650285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084643,1,'Opulent Dagger of Beasts','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,2127880608,-1609524531,2127880608,2685442765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084644,1,'Opulent Dagger of Clouds','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1651588547,-926141751,1651588547,3368825545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084645,1,'Opulent Dagger of Concentration','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-1416444084,-219838025,2878523212,4075129271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084646,1,'Opulent Dagger of Devotion','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-244743312,1258041343,4050223984,1258041343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084647,1,'Opulent Dagger of Elements','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1772980299,-879310629,1772980299,3415656667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084648,1,'Opulent Dagger of Fangs','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1636009225,-619937329,1636009225,3675029967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084649,1,'Opulent Dagger of Grace','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-448936745,1059350374,3846030551,1059350374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084650,1,'Opulent Dagger of Knowledge','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1026079718,1213283146,1026079718,1213283146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084651,1,'Opulent Dagger of Light','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-1911804907,1109721954,2383162389,1109721954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084652,1,'Opulent Dagger of Mirrors','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1583132959,996657508,1583132959,996657508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084653,1,'Opulent Dagger of Prophets','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1109978966,267933550,1109978966,267933550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084654,1,'Opulent Dagger of Storms','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-141024984,1325875677,4153942312,1325875677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084655,1,'Opulent Dagger of Survival','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-1931421848,1756961611,2363545448,1756961611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084656,1,'Opulent Dagger of the Deep','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-791098246,148272835,3503869050,148272835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084657,1,'Opulent Dagger of the Gambler','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-317470315,40480872,3977496981,40480872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084658,1,'Opulent Dagger of the Guardian','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1667585950,-1064062024,1667585950,3230905272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084659,1,'Opulent Dagger of the Iron-heart','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,619721498,1782625224,619721498,1782625224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084660,1,'Opulent Dagger of the Nimble','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-384572484,324827320,3910394812,324827320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084661,1,'Opulent Dagger of the Oceans','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1977074350,-1818168615,1977074350,2476798681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084662,1,'Opulent Dagger of the Soldier','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-2029084778,-1254957758,2265882518,3040009538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084663,1,'Opulent Dagger of the Stoic','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1812941394,2049712696,1812941394,2049712696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084664,1,'Opulent Dagger of the Sun','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1827069774,2134020113,1827069774,2134020113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084665,1,'Opulent Dagger of the Tempest','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,161440916,-806043564,161440916,3488923732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084666,1,'Opulent Dagger of the Tree','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-1932383714,746287170,2362583582,746287170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084667,1,'Opulent Dagger of Vision','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1067385146,-600430160,1067385146,3694537136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084668,1,'Opulent Great Spear of Battle','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,748359064,-2107728349,748359064,2187238947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084669,1,'Opulent Great Spear of Beasts','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-1021407890,1671013571,3273559406,1671013571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084670,1,'Opulent Great Spear of Clouds','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-1991866688,189074631,2303100608,189074631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084671,1,'Opulent Great Spear of Concentration','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,1084587087,1151600444,1084587087,1151600444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084672,1,'Opulent Great Spear of Devotion','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,442382451,354344019,442382451,354344019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084673,1,'Opulent Great Spear of Elements','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-2103823544,-1804321929,2191143752,2490645367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084674,1,'Opulent Great Spear of Grace','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,235569108,-1164654437,235569108,3130312859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084675,1,'Opulent Great Spear of Knowledge','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-702611227,-1754384774,3592356069,2540582522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084676,1,'Opulent Great Spear of Light','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,401492500,-946492257,401492500,3348475039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084677,1,'Opulent Great Spear of Mirrors','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-476652079,-602116771,3818315217,3692850525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084678,1,'Opulent Great Spear of Prophets','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,1398113583,1343923394,1398113583,1343923394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084679,1,'Opulent Great Spear of Storms','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,481270315,-1936818221,481270315,2358149075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084680,1,'Opulent Great Spear of Survival','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,824884134,928770279,824884134,928770279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084681,1,'Opulent Great Spear of the Deep','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,1005549433,1463059823,1005549433,1463059823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084682,1,'Opulent Great Spear of the Gambler','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,103051926,-1549916903,103051926,2745050393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084683,1,'Opulent Great Spear of the Guardian','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-558941360,-416283257,3736025936,3878684039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084684,1,'Opulent Great Spear of the Iron-heart','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-809007079,278702318,3485960217,278702318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084685,1,'Opulent Great Spear of the Knight','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-1602741245,1354926832,2692226051,1354926832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084686,1,'Opulent Great Spear of the Nimble','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,1423544178,895121177,1423544178,895121177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084687,1,'Opulent Great Spear of the Oceans','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-1629455955,-1247347336,2665511341,3047619960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084688,1,'Opulent Great Spear of the Soldier','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,1815684245,348473395,1815684245,348473395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084689,1,'Opulent Great Spear of the Stoic','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-2026311343,-1525469432,2268655953,2769497864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084690,1,'Opulent Great Spear of the Sun','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,2107356471,-1740032984,2107356471,2554934312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084691,1,'Opulent Great Spear of the Tempest','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-1269495718,1845712165,3025471578,1845712165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084692,1,'Opulent Great Spear of the Tree','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,1743098141,1939440622,1743098141,1939440622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084693,1,'Opulent Great Spear of Vision','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-1501731013,532617150,2793236283,532617150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084694,1,'Opulent Great Staff of Battle','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,529325159,838608232,529325159,838608232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084695,1,'Opulent Great Staff of Beasts','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-267821935,-801431672,4027145361,3493535624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084696,1,'Opulent Great Staff of Clouds','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,409078069,-1192773748,409078069,3102193548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084697,1,'Opulent Great Staff of Concentration','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-780012614,2005264523,3514954682,2005264523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084698,1,'Opulent Great Staff of Devotion','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1954891898,1512084283,2340075398,1512084283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084699,1,'Opulent Great Staff of Elements','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,331267261,-615877601,331267261,3679089695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084700,1,'Opulent Great Staff of Fangs','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,462467583,-1703064630,462467583,2591902666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084701,1,'Opulent Great Staff of Grace','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1624313823,2119544163,2670653473,2119544163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084702,1,'Opulent Great Staff of Knowledge','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1195085584,-733421217,1195085584,3561546079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084703,1,'Opulent Great Staff of Light','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-626497528,55888231,3668469768,55888231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084704,1,'Opulent Great Staff of Mirrors','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-796849106,1033983998,3498118190,1033983998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084705,1,'Opulent Great Staff of Prophets','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,832940296,522513322,832940296,522513322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084706,1,'Opulent Great Staff of Storms','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1920264738,1059898520,2374702558,1059898520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084707,1,'Opulent Great Staff of Survival','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,37579353,2019927951,37579353,2019927951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084708,1,'Opulent Great Staff of the Deep','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1429473140,403360263,2865494156,403360263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084709,1,'Opulent Great Staff of the Gambler','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1761542813,1406857647,2533424483,1406857647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084710,1,'Opulent Great Staff of the Guardian','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-306648401,-977119254,3988318895,3317848042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084711,1,'Opulent Great Staff of the Iron-heart','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1591937004,1168813870,1591937004,1168813870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084712,1,'Opulent Great Staff of the Knight','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,828150774,461731936,828150774,461731936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084713,1,'Opulent Great Staff of the Nimble','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1741577869,2115863945,1741577869,2115863945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084714,1,'Opulent Great Staff of the Oceans','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,264566360,-18804760,264566360,4276162536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084715,1,'Opulent Great Staff of the Soldier','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-48387232,-461267835,4246580064,3833699461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084716,1,'Opulent Great Staff of the Stoic','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,370966180,-432670675,370966180,3862296621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084717,1,'Opulent Great Staff of the Sun','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,527145232,2046037643,527145232,2046037643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084718,1,'Opulent Great Staff of the Tempest','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-2025662043,-1639480941,2269305253,2655486355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084719,1,'Opulent Great Staff of the Tree','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-155115800,1017629830,4139851496,1017629830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084720,1,'Opulent Great Staff of Vision','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1799046439,-1407341323,1799046439,2887625973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084721,1,'Opulent Great-axe of Battle','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1595479886,-1608842930,1595479886,2686124366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084722,1,'Opulent Great-axe of Beasts','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1331914824,1104952238,2963052472,1104952238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084723,1,'Opulent Great-axe of Clouds','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,675939302,687903658,675939302,687903658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084724,1,'Opulent Great-axe of Concentration','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-508954263,-656589309,3786013033,3638377987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084725,1,'Opulent Great-axe of Devotion','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1152205483,-1510120151,3142761813,2784847145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084726,1,'Opulent Great-axe of Elements','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,597079662,613909005,597079662,613909005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084727,1,'Opulent Great-axe of Fangs','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,733526828,422967940,733526828,422967940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084728,1,'Opulent Great-axe of Grace','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1358497038,-48423891,2936470258,4246543405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084729,1,'Opulent Great-axe of Knowledge','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1997768131,655248865,1997768131,655248865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084730,1,'Opulent Great-axe of Light','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-985480340,-2145617879,3309486956,2149349417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084731,1,'Opulent Great-axe of Mirrors','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1877686521,-281201369,2417280775,4013765927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084732,1,'Opulent Great-axe of Prophets','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,2035641678,-520544840,2035641678,3774422456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084733,1,'Opulent Great-axe of Storms','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1113383155,-1362370370,3181584141,2932596926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084734,1,'Opulent Great-axe of Survival','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1118347632,-2017963619,1118347632,2277003677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084735,1,'Opulent Great-axe of the Deep','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1696337313,-405324779,2598629983,3889642517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084736,1,'Opulent Great-axe of the Gambler','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1490487376,-151228900,2804479920,4143738396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084737,1,'Opulent Great-axe of the Guardian','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1389551226,-1760586941,2905416070,2534380355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084738,1,'Opulent Great-axe of the Iron-heart','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1858800959,-1503200022,1858800959,2791767274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084739,1,'Opulent Great-axe of the Knight','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,24418597,934256711,24418597,934256711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084740,1,'Opulent Great-axe of the Nimble','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,660313508,1379360174,660313508,1379360174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084741,1,'Opulent Great-axe of the Oceans','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1072495755,-758392881,1072495755,3536574415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084742,1,'Opulent Great-axe of the Soldier','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-852123213,1101464374,3442844083,1101464374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084743,1,'Opulent Great-axe of the Stoic','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,640971895,359879827,640971895,359879827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084744,1,'Opulent Great-axe of the Sun','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1469799766,-1419219886,1469799766,2875747410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084745,1,'Opulent Great-axe of the Tempest','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-942206324,996220448,3352760972,996220448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084746,1,'Opulent Great-axe of the Tree','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-957803461,-1015399788,3337163835,3279567508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084747,1,'Opulent Great-axe of Vision','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1959915075,1039829203,1959915075,1039829203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084748,1,'Opulent Katar of Solid Gold','Weapon',1672,NULL,0,7,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-564373888,1433489240,3730593408,1433489240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084749,1,'Opulent Knuckles of Battle','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1749409201,-1348900180,1749409201,2946067116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084750,1,'Opulent Knuckles of Beasts','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-2017436345,1314803788,2277530951,1314803788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084751,1,'Opulent Knuckles of Clouds','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1181924795,646117448,3113042501,646117448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084752,1,'Opulent Knuckles of Concentration','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1886304458,-1114340096,1886304458,3180627200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084753,1,'Opulent Knuckles of Devotion','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,714472694,332743445,714472694,332743445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084754,1,'Opulent Knuckles of Elements','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1303250995,-1832934351,2991716301,2462032945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084755,1,'Opulent Knuckles of Fangs','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1166017905,-1683542835,3128949391,2611424461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084756,1,'Opulent Knuckles of Grace','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1052883793,2140129892,1052883793,2140129892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084757,1,'Opulent Knuckles of Knowledge','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-422263712,148314432,3872703584,148314432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084758,1,'Opulent Knuckles of Light','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1978861953,42905184,2316105343,42905184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084759,1,'Opulent Knuckles of Mirrors','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1488450056,-1590283240,2806517240,2704684056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084760,1,'Opulent Knuckles of Prophets','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1849652018,1456552836,2445315278,1456552836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084761,1,'Opulent Knuckles of Storms','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,744775342,-1589015716,744775342,2705951580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084762,1,'Opulent Knuckles of Survival','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1978952591,831551393,1978952591,831551393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084763,1,'Opulent Knuckles of the Deep','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,186954748,1375672873,186954748,1375672873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084764,1,'Opulent Knuckles of the Gambler','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,921679379,770070912,921679379,770070912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084765,1,'Opulent Knuckles of the Guardian','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1703810183,1852659227,2591157113,1852659227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084766,1,'Opulent Knuckles of the Iron-heart','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-15971172,1057678571,4278996124,1057678571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084767,1,'Opulent Knuckles of the Knight','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1867261818,-1773016467,2427705478,2521950829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084768,1,'Opulent Knuckles of the Nimble','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,268918619,-204925052,268918619,4090042244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084769,1,'Opulent Knuckles of the Oceans','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1372865240,1932893669,2922102056,1932893669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084770,1,'Opulent Knuckles of the Soldier','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1559420944,-1698876246,1559420944,2596091050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084771,1,'Opulent Knuckles of the Stoic','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1208797740,984219698,3086169556,984219698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084772,1,'Opulent Knuckles of the Sun','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1089553194,-446468755,3205414102,3848498541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084773,1,'Opulent Knuckles of the Tempest','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-259270541,-528799300,4035696755,3766167996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084774,1,'Opulent Knuckles of the Tree','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1462654360,1968315560,1462654360,1968315560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084775,1,'Opulent Knuckles of Vision','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1000332112,846783281,1000332112,846783281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084776,1,'Opulent Shortsword of Battle','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-489456768,-891839985,3805510528,3403127311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084777,1,'Opulent Shortsword of Beasts','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,223804278,722510063,223804278,722510063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084778,1,'Opulent Shortsword of Clouds','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-1015170843,1137445099,3279796453,1137445099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084779,1,'Opulent Shortsword of Concentration','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,178143850,897496307,178143850,897496307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084780,1,'Opulent Shortsword of Devotion','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1348798038,725760877,1348798038,725760877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084781,1,'Opulent Shortsword of Elements','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-928969363,-1440162743,3365997933,2854804553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084782,1,'Opulent Shortsword of Fangs','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-1064370129,1703823765,3230597167,1703823765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084783,1,'Opulent Shortsword of Grace','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1144078833,-2119782596,1144078833,2175184700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084784,1,'Opulent Shortsword of Knowledge','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-1675346240,1446082358,2619621056,1446082358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084785,1,'Opulent Shortsword of Light','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1554031981,-56112328,1554031981,4238854968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084786,1,'Opulent Shortsword of Mirrors','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,769567689,-292779846,769567689,4002187450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084787,1,'Opulent Shortsword of Prophets','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1747453751,1850098684,1747453751,1850098684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084788,1,'Opulent Shortsword of Storms','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1452581902,-1006142465,1452581902,3288824831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084789,1,'Opulent Shortsword of Survival','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-10302018,151457753,4284665278,151457753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084790,1,'Opulent Shortsword of the Deep','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1909737820,1768448593,1909737820,1768448593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084791,1,'Opulent Shortsword of the Gambler','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1277119667,-24537783,1277119667,4270429513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084792,1,'Opulent Shortsword of the Guardian','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,283594056,-1945746493,283594056,2349220803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084793,1,'Opulent Shortsword of the Iron-heart','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-2047035844,456568188,2247931452,456568188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084794,1,'Opulent Shortsword of the Knight','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-364699098,795465738,3930268198,795465738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084795,1,'Opulent Shortsword of the Nimble','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-1701709462,1257317859,2593257834,1257317859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084796,1,'Opulent Shortsword of the Oceans','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-723826808,-905072766,3571140488,3389894530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084797,1,'Opulent Shortsword of the Soldier','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,637672112,1238562915,637672112,1238562915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084798,1,'Opulent Shortsword of the Stoic','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-855388300,1682730564,3439578996,1682730564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084799,1,'Opulent Shortsword of the Tempest','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,2048753218,857007477,2048753218,857007477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084800,1,'Opulent Shortsword of the Tree','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,769568568,1304782032,769568568,1304782032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084801,1,'Opulent Shortsword of Vision','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-315389886,1463161746,3979577410,1463161746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084802,1,'Opulent Staff of Battle','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1572425559,-1760966857,2722541737,2534000439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084803,1,'Opulent Staff of Beasts','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1304637535,1993276887,1304637535,1993276887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084804,1,'Opulent Staff of Clouds','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-212487626,504518099,4082479670,504518099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084805,1,'Opulent Staff of Concentration','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,985024697,289428136,985024697,289428136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084806,1,'Opulent Staff of Devotion','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1615662213,688387841,1615662213,688387841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084807,1,'Opulent Staff of Elements','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-125237314,-1469247451,4169729982,2825719845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084808,1,'Opulent Staff of Fangs','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-257488132,-741837969,4037479164,3553129327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084809,1,'Opulent Staff of Grace','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1947814690,937465286,1947814690,937465286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084810,1,'Opulent Staff of Knowledge','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1408486381,305602441,2886480915,305602441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084811,1,'Opulent Staff of Light','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1128926729,1256321474,1128926729,1256321474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084812,1,'Opulent Staff of Mirrors','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1833656544,-959189383,1833656544,3335777913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084813,1,'Opulent Staff of Prophets','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,551076721,1812172688,551076721,1812172688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084814,1,'Opulent Staff of Storms','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1723641565,-1713822009,1723641565,2581145287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084815,1,'Opulent Staff of Survival','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1074329961,188924853,3220637335,188924853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084816,1,'Opulent Staff of the Deep','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1107051407,1798155837,1107051407,1798155837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084817,1,'Opulent Staff of the Gambler','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,2083997280,-558003630,2083997280,3736963666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084818,1,'Opulent Staff of the Guardian','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1349682785,105102896,1349682785,105102896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084819,1,'Opulent Staff of the Iron-heart','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1244349201,-408216602,3050618095,3886750694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084820,1,'Opulent Staff of the Knight','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-630511371,1962111103,3664455925,1962111103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084821,1,'Opulent Staff of the Nimble','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-637259197,292261270,3657708099,292261270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084822,1,'Opulent Staff of the Oceans','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-453816997,-1852373001,3841150299,2442594295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084823,1,'Opulent Staff of the Soldier','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,371855459,1776740216,371855459,1776740216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084824,1,'Opulent Staff of the Stoic','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-47463001,541722363,4247504295,541722363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084825,1,'Opulent Staff of the Sun','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,236385129,-2105100532,236385129,2189866764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084826,1,'Opulent Staff of the Tempest','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,982037867,320928366,982037867,320928366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084827,1,'Opulent Staff of the Tree','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,502703595,1333831868,502703595,1333831868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084828,1,'Opulent Staff of Vision','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-220650714,182996650,4074316582,182996650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084829,1,'Oracle Spike','Weapon',609,NULL,0,4,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281079291928,0,759717622,-1973077729,759717622,2321889567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084830,1,'Orc Captain Axe','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1881195677208,0,-633458252,-1878201240,3661509044,2416766056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084831,1,'orc centurion tulwar','Weapon',616,NULL,0,1,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1560,0,273259007,762298651,273259007,762298651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084832,1,'orc centurion war axe','Weapon',642,NULL,0,1,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195677208,0,-103010453,1843044248,4191956843,1843044248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084833,1,'Orc Crafted Hammer','Weapon',697,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,832027550,182813291,832027550,182813291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084834,1,'Orc Hammer','Weapon',699,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1794048,0,78591628,1423151248,78591628,1423151248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084835,1,'Orc Hide Fist Wraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,4398046511296,0,1183598521,-1252949232,1183598521,3042018064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084836,1,'orc marauder claymore','Weapon',623,NULL,0,1,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-414011009,442646142,3880956287,442646142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084837,1,'orc smasher','Weapon',637,NULL,0,1,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,494328428,1829188776,494328428,1829188776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084838,1,'orcblood axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,1881195677208,0,1727294936,1817492080,1727294936,1817492080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084839,1,'Orcblood Axe','Weapon',642,NULL,0,4,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195677208,0,1757945748,1277699944,1757945748,1277699944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084840,1,'Orcblood Axe','Weapon',642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195677208,0,-1985553607,1277699944,2309413689,1277699944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084841,1,'Orcblood Etched Stiletto','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-2022578263,-915350170,2272389033,3379617126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084842,1,'Orcish Axe of Champions','Weapon',2534,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1989358115,491500818,2305609181,491500818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084843,1,'Orcish Battleaxe','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195677208,0,-607772636,904821170,3687194660,904821170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084844,1,'Orcish Bone Bladed Axe','Weapon',3,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1382935898,528359865,2912031398,528359865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084845,1,'Orcish Bone Bladed Dagger','Weapon',5,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,1484982223,-1920961852,1484982223,2374005444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084846,1,'Orcish Bone Bladed Longsword','Weapon',45,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1737660437,-1845562492,2557306859,2449404804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084847,1,'Orcish Bone Bladed Scimitar','Weapon',53,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,-1737768826,208688876,2557198470,208688876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084848,1,'Orcish Bone Fighting Baton','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,892030282,646823118,892030282,646823118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084849,1,'Orcish Bone Great Smasher','Weapon',2716,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-1536733589,471778411,2758233707,471778411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084850,1,'Orcish Bone Hilted Greatsword','Weapon',657,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,648266365,-1664529435,648266365,2630437861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084851,1,'Orcish Bone Hilted Mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-1874192682,158541219,2420774614,158541219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084852,1,'Orcish Bone Skull Hammer','Weapon',697,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,431965522,390970590,431965522,390970590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084853,1,'Orcish Bone Skull Tipped Staff','Weapon',620,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-126596374,-147471280,4168370922,4147496016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084854,1,'Orcish Bone Tipped Spear','Weapon',2968,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1572864,0,2104899279,-819617313,2104899279,3475349983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084855,1,'Orcish Crafted Spell Focus','Weapon',3116,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,4399885412056,0,-629801203,246543524,3665166093,246543524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084856,1,'Orcish Great Hammer','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,4398048306904,0,-444499319,689779098,3850467977,689779098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084857,1,'Orcish Greathammer of Peaceful Rest','Weapon',3568,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1981925574,-430816224,1981925574,3864151072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084858,1,'orcish hunting spear','Weapon',287,NULL,0,1,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279243761176,0,-173137274,907124641,4121830022,907124641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084859,1,'Orcish Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,4398046511296,0,-1912639244,-890067966,2382328052,3404899330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084860,1,'Orcish Spellcaster','Weapon',2844,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4399885412056,0,2025133709,-152658028,2025133709,4142309268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084861,1,'Orcish Splitter','Weapon',2151,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881195873816,0,2002001256,1366075242,2002001256,1366075242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084862,1,'Orcslayer','Weapon',705,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,678229045,-474395014,678229045,3820572282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084863,1,'Order','Weapon',950,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,4398046511296,0,-857695624,-887667869,3437271672,3407299427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084864,1,'Ordinary Broom','Weapon',1218,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1566325260,-2030317165,1566325260,2264650131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084865,1,'Oremana Dagger','Weapon',2528,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,4399885412056,0,630847897,-864294020,630847897,3430673276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084866,1,'Oremana grand staff','Weapon',3209,NULL,0,7,3180399725,3421494576,1,30,'\"The Clay gave us life and the clay shall grant us power.\" - Varion Firerok, Earth Tender of the Circle of Oremana - The Circle of Oremana was a society of dwarves that believed they could harness the powers of the Underfoot embedded within stone and soil.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4399885412056,0,2041211185,-562511009,2041211185,3732456287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084867,1,'Oresplitter','Weapon',2732,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1267283530,17290884,1267283530,17290884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084868,1,'Ornamental Blade of the Shadow Lurker','Weapon',2848,NULL,0,5,3177806075,418532101,1,10,'The sight of a brawler with a blade may strike some fearful looks.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,4398046511296,0,727757472,-1598108885,727757472,2696858411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084869,1,'Ornamental Bottle of Mulled Claret','Weapon',3192,NULL,0,5,554333641,3421494576,1,40,'Although long emptied, this bottle still holds a punch, as witnessed by many bar brawl targets.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,4398048306904,0,1831676149,-951234437,1831676149,3343732859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084870,1,'Ornamental Fist Cushion','Weapon',1094,NULL,0,5,554333641,3421494576,1,40,'It''ll cushion your fist, but not the blow it deals!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,4398048306904,0,-1191802721,-1779387128,3103164575,2515580168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084871,1,'Ornamental Oversized Pin Cushion','Weapon',1095,NULL,0,5,887279616,3048574950,1,10,'There''s more than feathers in this pillow!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,6281079291928,0,1329986205,-132309699,1329986205,4162657597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084872,1,'Ornamental Pike of Fate','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'Fate didn''t look too kindly on its last owner, but maybe you''ll have better luck.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,6279243761176,0,1122679664,2078369627,1122679664,2078369627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084873,1,'Ornamental Staff of Destiny','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'This staff was specially crafted by an aspiring cleric with an appreciation for nature.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,4399885412056,0,556786593,970668619,556786593,970668619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084874,1,'Ornamental Storm-stained Kopesh','Weapon',2730,NULL,0,5,1696217328,418532101,1,40,'This crescent-shaped blade appears to have been stained by its battles with the Void Tempests.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,6279242384920,0,1793341962,-1378351983,1793341962,2916615313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084875,1,'Ornate Blade of the Master Magician','Weapon',2718,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-627511210,627749749,3667456086,627749749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084876,1,'Ornate Bo of the Conjuror','Weapon',620,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,1573995039,1314886959,1573995039,1314886959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084877,1,'Ornate Captain''s Sword','Weapon',50,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1560,0,1828167764,-1638854026,1828167764,2656113270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084878,1,'Ornate Dagger','Weapon',204,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1129957469,420134408,3165009827,420134408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084879,1,'Ornate Dagger of Blood','Weapon',1663,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6281080866328,0,-1286810800,604978027,3008156496,604978027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084880,1,'Ornate Dagger of Skinning','Weapon',3124,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281080866328,0,-1636822091,1981002179,2658145205,1981002179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084881,1,'Ornate Druidic Scimitar of Destruction','Weapon',205,NULL,0,5,1696217328,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1062376965,1691983601,1062376965,1691983601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084882,1,'Ornate Dusters of Destruction','Weapon',1671,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,4398046511296,0,-820027702,219676221,3474939594,219676221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084883,1,'Ornate Epee Blade','Weapon',612,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1232618843,-282369690,3062348453,4012597606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084884,1,'Ornate Epee of the Warden','Weapon',50,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-714692925,-34668213,3580274371,4260299083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084885,1,'Ornate Flail of the Desert','Weapon',285,NULL,0,7,1653482350,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,-1005891288,-783942863,3289076008,3511024433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084886,1,'Ornate Foil of Flaying','Weapon',613,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281080866328,0,-656933584,906133318,3638033712,906133318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084887,1,'Ornate Great Mace','Weapon',2720,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-627048291,306548126,3667919005,306548126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084888,1,'Ornate Great Spear','Weapon',673,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,303988261,-29734031,303988261,4265233265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084889,1,'Ornate Hammer','Weapon',285,NULL,0,5,554333641,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,1136613777,216144833,1136613777,216144833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084890,1,'Ornate Jagged Spear','Weapon',675,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,-180923113,1291871717,4114044183,1291871717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084891,1,'Ornate Katana of Severing','Weapon',1659,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1592520913,-466835223,2702446383,3828132073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084892,1,'Ornate Knuckles','Weapon',1653,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-1280789066,1461136561,3014178230,1461136561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084893,1,'Ornate Kukri','Weapon',689,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1810521493,213548454,2484445803,213548454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084894,1,'Ornate Kukri of the Warden','Weapon',205,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881195873816,0,1673003141,-1127940799,1673003141,3167026497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084895,1,'Ornate Mace of Retribution','Weapon',1658,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1932365886,-1627195244,1932365886,2667772052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084896,1,'Ornate Mace of the Master','Weapon',3566,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,4399885412056,0,-1977626638,990784826,2317340658,990784826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084897,1,'Ornate Pike','Weapon',2376,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,-1145488644,496079343,3149478652,496079343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084898,1,'Ornate Ripper','Weapon',2501,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,1829579205,676515484,1829579205,676515484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084899,1,'Ornate Rod','Weapon',369,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,1998179216,-471800564,1998179216,3823166732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084900,1,'Ornate Sacrificing Blade of the Warlock','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,101994290,-1169013413,101994290,3125953883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084901,1,'Ornate Sceptre of Everfrost','Weapon',620,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,1145586474,-295760849,1145586474,3999206447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084902,1,'Ornate Scourge of the Coin','Weapon',3588,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,779944237,1407716193,779944237,1407716193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084903,1,'Ornate Sorcerer''s Staff of Ultera','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,994336297,-1404755411,994336297,2890211885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084904,1,'Ornate Spellcaster','Weapon',710,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,4399885412056,0,535474514,314891252,535474514,314891252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084905,1,'Ornate Stiletto of the Sorcerer','Weapon',2970,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-811205479,-989006432,3483761817,3305960864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084906,1,'Ornate Summoning Dagger','Weapon',2259,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-801221520,1379389153,3493745776,1379389153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084907,1,'Ornate Sword','Weapon',623,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-558844225,-1885618929,3736123071,2409348367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084908,1,'Ornate Wand of Spirit Summoning','Weapon',3122,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1640044838,-381348529,2654922458,3913618767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10084909,1,'Ornate Wicked Spear','Weapon',3598,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,301159530,-1968489508,301159530,2326477788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084910,1,'Ortallian War Mace','Weapon',284,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,37,0,37,4398048306904,0,-641638610,1769585983,3653328686,1769585983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084911,1,'Osseous Eradicator','Weapon',68,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,1024112980,1961766572,1024112980,1961766572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084912,1,'Outer Sebilis Flail','Weapon',3566,NULL,0,5,1616998748,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281080866328,0,952129763,-1600000883,952129763,2694966413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084913,1,'Outerbound Staff','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4399885412056,0,-362751476,-994309783,3932215820,3300657513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084914,1,'Outlander Staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,4399885412056,0,1068525937,1906328248,1068525937,1906328248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084915,1,'Outlaw''s Spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243761176,0,-1557061661,-130709509,2737905635,4164257787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084916,1,'Overking''s Dagger of Battle','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-1473655786,501814491,2821311510,501814491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084917,1,'Overking''s Dagger of Beasts','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1202474208,-64082373,1202474208,4230884923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084918,1,'Overking''s Dagger of Clouds','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-1054360726,-1796045249,3240606570,2498922047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084919,1,'Overking''s Dagger of Concentration','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,147079653,-338009654,147079653,3956957642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084920,1,'Overking''s Dagger of Devotion','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1379861977,-1005174161,1379861977,3289793135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084921,1,'Overking''s Dagger of Elements','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-889516318,1165796683,3405450978,1165796683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084922,1,'Overking''s Dagger of Fangs','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-1026227296,1456632692,3268740000,1456632692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084923,1,'Overking''s Dagger of Grace','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1181434494,-1292200483,1181434494,3002766813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084924,1,'Overking''s Dagger of Knowledge','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-1635893937,-1194311069,2659073359,3100656227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084925,1,'Overking''s Dagger of Light','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,564486623,-805572135,564486623,3489395161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084926,1,'Overking''s Dagger of Mirrors','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1730419807,1877319929,1730419807,1877319929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084927,1,'Overking''s Dagger of Prophets','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,439764606,-2129511682,439764606,2165455614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084928,1,'Overking''s Dagger of Storms','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1422829441,322565419,1422829441,322565419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084929,1,'Overking''s Dagger of Survival','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-1248298456,-430737701,3046668840,3864229595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084930,1,'Overking''s Dagger of the Deep','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1938705107,-2042881197,1938705107,2252086099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084931,1,'Overking''s Dagger of the Gambler','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1313165116,1878398618,1313165116,1878398618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084932,1,'Overking''s Dagger of the Guardian','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,1511914206,-1823621330,1511914206,2471345966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084933,1,'Overking''s Dagger of the Iron-heart','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-2019117645,1156415905,2275849651,1156415905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084934,1,'Overking''s Dagger of the Knight','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-401006167,881237060,3893961129,881237060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084935,1,'Overking''s Dagger of the Nimble','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-798273796,1360945581,3496693500,1360945581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084936,1,'Overking''s Dagger of the Oceans','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-696171513,-773657652,3598795783,3521309644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084937,1,'Overking''s Dagger of the Soldier','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,609753407,-659719248,609753407,3635248048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084938,1,'Overking''s Dagger of the Stoic','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-816198405,-1968350447,3478768891,2326616849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084939,1,'Overking''s Dagger of the Sun','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,888698470,733018508,888698470,733018508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084940,1,'Overking''s Dagger of the Tempest','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,820496852,-1570019674,820496852,2724947622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084941,1,'Overking''s Dagger of the Tree','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,797224119,-1567547950,797224119,2727419346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084942,1,'Overking''s Dagger of Vision','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883032780824,0,-1875489552,-2146919098,2419477744,2148048198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084943,1,'Overking''s Great Spear of Battle','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,367239384,-272549679,367239384,4022417617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084944,1,'Overking''s Great Spear of Beasts','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-93970386,235274801,4200996910,235274801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084945,1,'Overking''s Great Spear of Clouds','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,705691753,1725606453,705691753,1725606453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084946,1,'Overking''s Great Spear of Concentration','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-470549786,-501595872,3824417510,3793371424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084947,1,'Overking''s Great Spear of Devotion','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-1190609190,203502638,3104358106,203502638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084948,1,'Overking''s Great Spear of Elements','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,567064033,-1924410614,567064033,2370556682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084949,1,'Overking''s Great Spear of Fangs','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,702724259,486422311,702724259,486422311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084950,1,'Overking''s Great Spear of Grace','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-1386415747,-120139378,2908551549,4174827918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084951,1,'Overking''s Great Spear of Knowledge','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,1967752780,-1178401773,1967752780,3116565523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084952,1,'Overking''s Great Spear of Light','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-1203304482,-2049460854,3091662814,2245506442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084953,1,'Overking''s Great Spear of Mirrors','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-621907823,-1883086389,3673059473,2411880907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084954,1,'Overking''s Great Spear of Prophets','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,189475847,1227181247,189475847,1227181247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084955,1,'Overking''s Great Spear of Storms','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-1074193278,-518923999,3220774018,3776043297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084956,1,'Overking''s Great Spear of Survival','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,139597542,778305690,139597542,778305690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084957,1,'Overking''s Great Spear of the Gambler','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-1519193025,-545879334,2775774271,3749087962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084958,1,'Overking''s Great Spear of the Guardian','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-405301744,-450789854,3889665552,3844177442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084959,1,'Overking''s Great Spear of the Iron-heart','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,1821445808,70994663,1821445808,70994663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084960,1,'Overking''s Great Spear of the Knight','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,53385898,1686306366,53385898,1686306366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084961,1,'Overking''s Great Spear of the Nimble','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,1839276594,18482135,1839276594,18482135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084962,1,'Overking''s Great Spear of the Oceans','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,1035403012,-2115597898,1035403012,2179369398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084963,1,'Overking''s Great Spear of the Soldier','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-814767556,1747838960,3480199740,1747838960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084964,1,'Overking''s Great Spear of the Stoic','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,611219448,-1950474911,611219448,2344492385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084965,1,'Overking''s Great Spear of the Sun','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,629480479,-879281986,629480479,3415685310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084966,1,'Overking''s Great Spear of the Tempest','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-1926388454,317455078,2368578842,317455078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084967,1,'Overking''s Great Spear of the Tree','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,-994895948,1789291411,3300071348,1789291411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084968,1,'Overking''s Great Spear of Vision','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1574424,0,164899569,1914745164,164899569,1914745164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084969,1,'Overking''s Great Staff of Battle','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1687314052,1550025626,1687314052,1550025626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084970,1,'Overking''s Great Staff of Beasts','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1961369998,-1113278086,2333597298,3181689210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084971,1,'Overking''s Great Staff of Clouds','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-219884457,-713551490,4075082839,3581415806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084972,1,'Overking''s Great Staff of Concentration','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,990326488,-784617833,990326488,3510349463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084973,1,'Overking''s Great Staff of Devotion','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1643932388,1126136646,1643932388,1126136646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084974,1,'Overking''s Great Staff of Elements','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-113745441,-1032479646,4181221855,3262487650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084975,1,'Overking''s Great Staff of Fangs','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-250188643,-666938657,4044778653,3628028639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084976,1,'Overking''s Great Staff of Grace','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1973955907,1008186486,1973955907,1008186486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084977,1,'Overking''s Great Staff of Knowledge','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1380101518,-85601482,2914865778,4209365814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084978,1,'Overking''s Great Staff of Light','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,2046750369,1092014194,2046750369,1092014194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084979,1,'Overking''s Great Staff of Mirrors','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1415606579,1853840232,2879360717,1853840232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084980,1,'Overking''s Great Staff of Prophets','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1195413557,102433751,1195413557,102433751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084981,1,'Overking''s Great Staff of Storms','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1728956604,1387487850,1728956604,1387487850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084982,1,'Overking''s Great Staff of Survival','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,2032396474,1633308658,2032396474,1633308658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084983,1,'Overking''s Great Staff of the Deep','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1078797806,20259450,1078797806,20259450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084984,1,'Overking''s Great Staff of the Gambler','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,2105942017,791830124,2105942017,791830124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084985,1,'Overking''s Great Staff of the Guardian','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1767479220,-942461873,2527488076,3352505423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084986,1,'Overking''s Great Staff of the Iron-heart','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1268393330,1359826215,3026573966,1359826215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084987,1,'Overking''s Great Staff of the Knight','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-606450028,801442990,3688517268,801442990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084988,1,'Overking''s Great Staff of the Nimble','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,483449966,1247670599,483449966,1247670599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084989,1,'Overking''s Great Staff of the Oceans','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-448648390,-895386842,3846318906,3399580454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084990,1,'Overking''s Great Staff of the Soldier','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,396064258,-1737936058,396064258,2557031238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084991,1,'Overking''s Great Staff of the Stoic','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-56974394,-929510844,4237992902,3365456452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084992,1,'Overking''s Great Staff of the Sun','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1770954797,707396125,1770954797,707396125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084993,1,'Overking''s Great Staff of the Tempest','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-61056186,-491835824,4233911110,3803131472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084994,1,'Overking''s Great Staff of the Tree','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,474465162,630727931,474465162,630727931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10084995,1,'Overking''s Great Staff of Vision','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-932330610,-1048442361,3362636686,3246524935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084996,1,'Overking''s Great-axe of Battle','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,604476845,1352300647,604476845,1352300647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084997,1,'Overking''s Great-axe of Beasts','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-880667301,-1319288185,3414299995,2975679111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084998,1,'Overking''s Great-axe of Clouds','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1026761084,-645797245,3268206212,3649170051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10084999,1,'Overking''s Great-axe of Concentration','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,187638795,-1539993152,187638795,2754974144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085000,1,'Overking''s Great-axe of Devotion','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1372872759,-933051429,1372872759,3361915867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085001,1,'Overking''s Great-axe of Elements','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-921670900,1225270527,3373296396,1225270527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085002,1,'Overking''s Great-axe of Fangs','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1052875186,-1746954476,3242092110,2548012820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085003,1,'Overking''s Great-axe of Grace','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1166026640,1945596349,1166026640,1945596349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085004,1,'Overking''s Great-axe of Knowledge','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1651156831,1959805303,2643810465,1959805303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085005,1,'Overking''s Great-axe of Light','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1712604613,251008441,1712604613,251008441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085006,1,'Overking''s Great-axe of Mirrors','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-351648284,-1384174542,3943319012,2910792754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085007,1,'Overking''s Great-axe of Prophets','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,263214195,-1922647222,263214195,2372320074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085008,1,'Overking''s Great-axe of Storms','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1462092399,1581947287,1462092399,1581947287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085009,1,'Overking''s Great-axe of Survival','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,968237971,-366479505,968237971,3928487791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085010,1,'Overking''s Great-axe of the Deep','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1885679421,-1974953241,1885679421,2320014055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085011,1,'Overking''s Great-axe of the Gambler','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1303259858,-665756555,1303259858,3629210741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085012,1,'Overking''s Great-axe of the Guardian','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-701258907,-1555044467,3593708389,2739922829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085013,1,'Overking''s Great-axe of the Iron-heart','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-2075275171,-1535670449,2219692125,2759296847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085014,1,'Overking''s Great-axe of the Knight','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-336444345,781207610,3958522951,781207610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085015,1,'Overking''s Great-axe of the Nimble','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,1548031815,1258862035,1548031815,1258862035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085016,1,'Overking''s Great-axe of the Oceans','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-714464791,-873185358,3580502505,3421781938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085017,1,'Overking''s Great-axe of the Soldier','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,666074321,1862938975,666074321,1862938975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085018,1,'Overking''s Great-axe of the Stoic','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-860706539,1185765381,3434260757,1185765381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085019,1,'Overking''s Great-axe of the Sun','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,561931371,-383093433,561931371,3911873863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085020,1,'Overking''s Great-axe of the Tempest','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-1127640977,365702217,3167326319,365702217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085021,1,'Overking''s Great-axe of the Tree','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,745523545,-1360683930,745523545,2934283366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085022,1,'Overking''s Great-axe of Vision','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1560,0,-678991638,-847515142,3615975658,3447452154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085023,1,'Overking''s Knuckles of Battle','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-2101149485,561186620,2193817811,561186620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085024,1,'Overking''s Knuckles of Beasts','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1833336869,-1061929508,1833336869,3233037788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085025,1,'Overking''s Knuckles of Clouds','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1460656068,-1469540904,2834311228,2825426392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085026,1,'Overking''s Knuckles of Concentration','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1628689075,-1982533170,1628689075,2312434126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085027,1,'Overking''s Knuckles of Devotion','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1005098639,1368873472,1005098639,1368873472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085028,1,'Overking''s Knuckles of Elements','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1557357132,-788677340,2737610164,3506289956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085029,1,'Overking''s Knuckles of Fangs','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1425895178,-819641008,2869072118,3475326288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085030,1,'Overking''s Knuckles of Grace','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,800903464,722314233,800903464,722314233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085031,1,'Overking''s Knuckles of Knowledge','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-139874791,1699266482,4155092505,1699266482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085032,1,'Overking''s Knuckles of Light','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1547418995,1443678205,2747548301,1443678205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085033,1,'Overking''s Knuckles of Mirrors','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1305399450,1370967345,1305399450,1370967345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085034,1,'Overking''s Knuckles of Prophets','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1047118084,345186961,1047118084,345186961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085035,1,'Overking''s Knuckles of Storms','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1025062103,799270604,1025062103,799270604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085036,1,'Overking''s Knuckles of Survival','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1619872019,1943170740,2675095277,1943170740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085037,1,'Overking''s Knuckles of the Deep','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,442096005,331154236,442096005,331154236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085038,1,'Overking''s Knuckles of the Gambler','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,663936106,886682109,663936106,886682109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085039,1,'Overking''s Knuckles of the Guardian','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1895249435,1086350450,1895249435,1086350450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085040,1,'Overking''s Knuckles of the Iron-heart','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-294574363,1138903848,4000392933,1138903848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085041,1,'Overking''s Knuckles of the Knight','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-2117160193,-980424965,2177807103,3314542331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085042,1,'Overking''s Knuckles of the Nimble','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-92175815,-1609098478,4202791481,2685868818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085043,1,'Overking''s Knuckles of the Oceans','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1084827823,552309107,3210139473,552309107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085044,1,'Overking''s Knuckles of the Soldier','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1301252713,-2088575785,1301252713,2206391511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085045,1,'Overking''s Knuckles of the Stoic','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,-1500618835,1463133888,2794348461,1463133888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085046,1,'Overking''s Knuckles of the Sun','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,279441692,367137860,279441692,367137860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085047,1,'Overking''s Knuckles of the Tempest','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,437060881,-112934463,437060881,4182032833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085048,1,'Overking''s Knuckles of the Tree','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,1179860961,923796925,1179860961,923796925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085049,1,'Overking''s Knuckles of Vision','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,192,0,307720098,-1131245919,307720098,3163721377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085050,1,'Overking''s Shortsword of Battle','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-1714554525,-2003467494,2580412771,2291499802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085051,1,'Overking''s Shortsword of Beasts','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1984461205,1767029242,1984461205,1767029242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085052,1,'Overking''s Shortsword of Clouds','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,704341383,26087934,704341383,26087934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085053,1,'Overking''s Shortsword of Concentration','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-535257336,930074454,3759709960,930074454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085054,1,'Overking''s Shortsword of Devotion','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-1159472332,2023503867,3135494964,2023503867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085055,1,'Overking''s Shortsword of Elements','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,573034511,-101265185,573034511,4193702111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085056,1,'Overking''s Shortsword of Fangs','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,705289549,-1794166596,705289549,2500800700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085057,1,'Overking''s Shortsword of Grace','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-1363698541,1898436117,2931268755,1898436117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085058,1,'Overking''s Shortsword of Knowledge','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1990386594,1326358347,1990386594,1326358347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085059,1,'Overking''s Shortsword of Light','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-646204,203862545,4294321092,203862545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085060,1,'Overking''s Shortsword of Mirrors','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1455434026,-2095894968,1455434026,2199072328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085061,1,'Overking''s Shortsword of Prophets','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,516767242,1033391978,516767242,1033391978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085062,1,'Overking''s Shortsword of Storms','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-1139639956,-2042273046,3155327340,2252694250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085063,1,'Overking''s Shortsword of Survival','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-2072228003,1524171599,2222739293,1524171599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085064,1,'Overking''s Shortsword of the Deep','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-1689086914,985034439,2605880382,985034439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085065,1,'Overking''s Shortsword of the Gambler','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-1499885103,-892739193,2795082193,3402228103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085066,1,'Overking''s Shortsword of the Guardian','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1811533739,-252777472,1811533739,4042189824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085067,1,'Overking''s Shortsword of the Iron-heart','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1870293854,-1115100320,1870293854,3179866976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085068,1,'Overking''s Shortsword of the Knight','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,12975940,29682275,12975940,29682275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085069,1,'Overking''s Shortsword of the Nimble','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-510690423,1683756938,3784276873,1683756938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085070,1,'Overking''s Shortsword of the Oceans','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1046321898,-459235861,1046321898,3835731435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085071,1,'Overking''s Shortsword of the Soldier','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-863713326,2106756269,3431253970,2106756269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085072,1,'Overking''s Shortsword of the Stoic','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,663032342,2104723001,663032342,2104723001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085073,1,'Overking''s Shortsword of the Sun','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,805506578,-951683267,805506578,3343284029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085074,1,'Overking''s Shortsword of the Tempest','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,17038497,122982843,17038497,122982843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085075,1,'Overking''s Shortsword of the Tree','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,-950504870,505112646,3344462426,505112646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085076,1,'Overking''s Shortsword of Vision','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881195873816,0,1315245803,359926407,1315245803,359926407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085077,1,'Overking''s Staff of Battle','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-648531382,450311564,3646435914,450311564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085078,1,'Overking''s Staff of Beasts','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,920498876,-82833556,920498876,4212133740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085079,1,'Overking''s Staff of Clouds','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,433286996,-1815304344,433286996,2479662952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085080,1,'Overking''s Staff of Concentration','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-802122277,1117675070,3492845019,1117675070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085081,1,'Overking''s Staff of Devotion','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1966353945,2105908892,2328613351,2105908892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085082,1,'Overking''s Staff of Elements','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,303028956,-51414600,303028956,4243552696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085083,1,'Overking''s Staff of Fangs','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,438425502,87506288,438425502,87506288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085084,1,'Overking''s Staff of Grace','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1633708480,-518005799,2661258816,3776961497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085085,1,'Overking''s Staff of Knowledge','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1183508849,-1663208935,1183508849,2631758361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085086,1,'Overking''s Staff of Light','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-535000928,-1675706403,3759966368,2619260893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085087,1,'Overking''s Staff of Mirrors','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,374727171,-1695720817,374727171,2599246479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085088,1,'Overking''s Staff of Prophets','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1446902348,948037133,1446902348,948037133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085089,1,'Overking''s Staff of Storms','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1942326337,336057468,2352640959,336057468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085090,1,'Overking''s Staff of Survival','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-991329164,1606461992,3303638132,1606461992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085091,1,'Overking''s Staff of the Deep','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1418027283,1068484512,2876940013,1068484512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085092,1,'Overking''s Staff of the Gambler','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1766745342,-1660972217,2528221954,2633995079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085093,1,'Overking''s Staff of the Guardian','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,728499330,1809586370,728499330,1809586370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085094,1,'Overking''s Staff of the Iron-heart','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1599234445,-23792741,1599234445,4271174555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085095,1,'Overking''s Staff of the Knight','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,820901271,-2072901290,820901271,2222066006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085096,1,'Overking''s Staff of the Nimble','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-1592086368,-504695617,2702880928,3790271679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085097,1,'Overking''s Staff of the Oceans','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,242585657,1628864222,242585657,1628864222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085098,1,'Overking''s Staff of the Soldier','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-55784191,732233325,4239183105,732233325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085099,1,'Overking''s Staff of the Stoic','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,397220037,-1365218453,397220037,2929748843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085100,1,'Overking''s Staff of the Sun','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,2029242964,-558365702,2029242964,3736601594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085101,1,'Overking''s Staff of the Tempest','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1100363656,1365435259,1100363656,1365435259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085102,1,'Overking''s Staff of the Tree','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,-143624055,453165345,4151343241,453165345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085103,1,'Overking''s Staff of Vision','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1838900952,0,1368368527,-2026456047,1368368527,2268511249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085104,1,'Overknight''s Staff of Sundering','Weapon',2955,NULL,0,12,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-1951059217,-799876045,2343908079,3495091251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085105,1,'Overlord Marrowthroat''s Blade of Cuts','Weapon',1665,NULL,0,12,1696217328,418532101,1,40,'I cut, you bleed. I cut more, you die!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1560,0,-316539264,634053515,3978428032,634053515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085106,1,'Overseers Great Spear','Weapon',627,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-737675072,1163513580,3557292224,1163513580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085107,1,'Oversized Pin Cushion','Weapon',1095,NULL,0,5,887279616,3048574950,1,10,'There''s more than feathers in this pillow!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281079291928,0,693360983,-519546264,693360983,3775421032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085108,1,'oxidized copper axe','Weapon',640,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881195677208,0,-1314876081,-1879151183,2980091215,2415816113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085109,1,'Painbringer','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,4398048306904,0,1516750827,423841618,1516750827,423841618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085110,1,'Paineel Embalming Blade','Weapon',3585,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281080866328,0,-1807102775,-1354635336,2487864521,2940331960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085111,1,'Painsmith Claymore','Weapon',58,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1560,0,-853095921,-1583983737,3441871375,2710983559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085112,1,'Paladin Bane','Weapon',659,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,4398048085528,0,363344292,-1361682565,363344292,2933284731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085113,1,'Paladin''s Broadsword','Weapon',2151,NULL,0,2,1696217328,418532101,5,40,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1024,0,-908214051,-1132055361,3386753245,3162911935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085114,1,'Pale Bone Skewer','Weapon',608,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281080866328,0,1069029164,2147333825,1069029164,2147333825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085115,1,'Paliant, Bishop''s Chaplet of Nektropos','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,277651111,-1697427729,277651111,2597539567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085116,1,'Pantagruel''s Fang','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281079291928,0,-877906571,-2042716443,3417060725,2252250853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085117,1,'Panther-tooth Spiked Cudgel','Weapon',1658,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,4398048305344,0,-931311534,633291403,3363655762,633291403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085118,1,'Parlor Pincer','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-1511990306,708061139,2782976990,708061139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085119,1,'Parrying Blade','Weapon',2151,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1184107615,-456507473,1184107615,3838459823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085120,1,'Parrying Blade of Refuse','Weapon',2367,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281079291928,0,1067933578,-976898330,1067933578,3318068966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085121,1,'Partially Digested Wand','Weapon',836,NULL,0,4,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,4399885412056,0,-2084574745,-1423703362,2210392551,2871263934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085122,1,'Parting Silk','Weapon',2969,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1881195677208,0,-548036373,997440846,3746930923,997440846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085123,1,'Pathfinder Staff','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,4399885412056,0,2122085871,73470966,2122085871,73470966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085124,1,'Pathwalker Staff','Weapon',877,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,4399885412056,0,-1528168416,-229421876,2766798880,4065545420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085125,1,'Patternspinner','Weapon',1662,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1881195873816,0,-1444044578,-489260855,2850922718,3805706441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085126,1,'Payback of the Colossal Constructor','Weapon',1649,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1797780625,1110853041,1797780625,1110853041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085127,1,'Payback of the Hired Hand','Weapon',1649,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-811579375,-979743816,3483387921,3315223480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085128,1,'Payback of the Menace Miner','Weapon',1649,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,854409315,-176913689,854409315,4118053607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085129,1,'Peacekeeper','Weapon',2150,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,4398048306904,0,-791420366,-627840311,3503546930,3667126985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085130,1,'peacemaker','Weapon',1682,NULL,0,4,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,485265235,47527655,485265235,47527655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085131,1,'Pearl Karabela of Peace','Weapon',1682,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,1299451495,-1088616114,1299451495,3206351182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085132,1,'Peasant''s Dagger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281080866328,0,1238129970,-2076275993,1238129970,2218691303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085133,1,'Penitence Hammer','Weapon',635,NULL,0,8,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4398048306904,0,724364764,-140100342,724364764,4154866954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085134,1,'Penitent''s Absolution','Weapon',3725,NULL,0,12,554333641,3421494576,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,1220657930,265970665,1220657930,265970665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085135,1,'Penitent''s Absolution','Weapon',3724,NULL,0,9,554333641,3421494576,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,-1166179674,265970665,3128787622,265970665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085136,1,'Penumbral Shortspear','Weapon',2501,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1574400,0,646134555,-1185531221,646134555,3109436075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085137,1,'Perfect Snake Fang','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281079291928,0,132746770,-1134774235,132746770,3160193061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085138,1,'Perfected Parapet Piece','Weapon',2734,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,393031930,-129750042,393031930,4165217254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085139,1,'Perfectly Balanced Flail','Weapon',2261,NULL,0,5,770311065,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1794048,0,-293789593,823777758,4001177703,823777758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085140,1,'Perfectly Balanced Parrying Blade','Weapon',2368,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,1705358704,1291776216,1705358704,1291776216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085141,1,'Perlescent Painter''s Piercer','Weapon',2734,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-962445434,811698048,3332521862,811698048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085142,1,'Permafrost Blade','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279242384920,0,-664107601,-1992191186,3630859695,2302776110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085143,1,'Permafrost Wand','Weapon',3134,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-1893114372,2051008205,2401852924,2051008205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085144,1,'Perpetuality Baton','Weapon',3122,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4399885412056,0,1034019123,1576542085,1034019123,1576542085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085145,1,'Pest Piercer','Weapon',2369,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,6281079291928,0,1666732197,-1605416330,1666732197,2689550966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085146,1,'Pestilent Javelin','Weapon',1675,NULL,0,9,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,11,0,11,6279243761176,0,237521503,-1021940805,237521503,3273026491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085147,1,'Pestle Pincher','Weapon',2734,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1102239937,-1071700144,3192727359,3223267152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085148,1,'Petrified Speleothem Staff','Weapon',620,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,4399885412056,0,-1870684023,1470601258,2424283273,1470601258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085149,1,'petrified wood bo staff','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4399885410520,0,238668209,-583556354,238668209,3711410942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085150,1,'petrified wooden staff','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4399885410520,0,-127315457,-708488269,4167651839,3586479027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085151,1,'Phaestus, Tempered Yaellite Hammer','Weapon',3568,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,45103168,166499723,45103168,166499723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085152,1,'Phantasmal Battle Axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1300316026,-515791833,2994651270,3779175463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085153,1,'Phantom Fighting Stick','Weapon',2844,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,4398046511296,0,-1073917689,1164537067,3221049607,1164537067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085154,1,'Pick of the Duke','Weapon',3208,NULL,0,11,1696217328,418532101,1,40,'',1,1,0,1,1,0,0,1,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-729144747,-2015051600,3565822549,2279915696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085155,1,'Pick of Torture','Weapon',1668,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,15,0,15,1560,0,-1923825581,623152336,2371141715,623152336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085156,1,'Piercer of the Fearsome Foreman','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1992183920,147304033,2302783376,147304033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085157,1,'Piercer of the Hidden Henchman','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-602114151,1118915663,3692853145,1118915663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085158,1,'Piercer of the Subversive Servant','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,1114172069,-1352022590,1114172069,2942944706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085159,1,'Pike of Fate','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'Fate didn''t look too kindly on its last owner, but maybe you''ll have better luck.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6279243761176,0,-1390934072,-1237392761,2904033224,3057574535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085160,1,'Pike of Pain','Weapon',1683,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398048085528,0,-527010201,-1410179248,3767957095,2884788048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085161,1,'Pike of Precision','Weapon',624,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-1190424530,990219287,3104542766,990219287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085162,1,'Pike of the Crusader','Weapon',624,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1574424,0,-512275856,-524426211,3782691440,3770541085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085163,1,'Pike of the Desert Palace','Weapon',1674,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,-593858788,-813856342,3701108508,3481110954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085164,1,'Pike of the Djinn','Weapon',1674,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,-1432701804,-1913337736,2862265492,2381629560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085165,1,'Pike of the Efreeti','Weapon',1674,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,837377600,280319034,837377600,280319034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085166,1,'Pike of the Invasionary Force','Weapon',1674,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398048085528,0,1206486472,906557568,1206486472,906557568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085167,1,'Pike of the Thicket','Weapon',1670,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-221031683,-485738052,4073935613,3809229244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085168,1,'Pillar of Castigating Might','Weapon',2958,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,441759186,-2106273277,441759186,2188694019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085169,1,'Pillar of Discipline','Weapon',621,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-402818631,-929421925,3892148665,3365545371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085170,1,'Pillar of Feigned Sedation','Weapon',709,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-583564351,-1917035062,3711402945,2377932234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085171,1,'Pillar of Fluidity','Weapon',2965,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-343674809,884937847,3951292487,884937847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085172,1,'Pillar of Justice','Weapon',841,NULL,0,5,2072844078,3421494576,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-389977909,-2030005250,3904989387,2264962046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085173,1,'Pillar of Runic Smiting','Weapon',1031,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1835247410,1447460217,1835247410,1447460217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085174,1,'Pillar of Spry Evasion','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1258048832,521430782,3036918464,521430782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085175,1,'Pillar of the Drubber','Weapon',2967,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,4399885412056,0,-339944242,909602031,3955023054,909602031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085176,1,'Pillar of the Impassable Wall','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4399885412056,0,909767130,-2109224092,909767130,2185743204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085177,1,'Pillar of the Stalwart Tower','Weapon',1033,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1395925615,1751448343,1395925615,1751448343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085178,1,'Pillar of Tormenting Bashing','Weapon',1033,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-2045385362,-964091933,2249581934,3330875363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085179,1,'Pillar of Unbreakable Discipline','Weapon',621,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-572277331,1429449290,3722689965,1429449290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085180,1,'Pine Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,6281079291928,0,1755076509,2136013458,1755076509,2136013458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085181,1,'Pine Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,4398048306904,0,1915823647,-799664427,1915823647,3495302869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085182,1,'Pine Timber','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,4399885410520,0,843856968,629182791,843856968,629182791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085183,1,'Pine Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1574424,0,-569188900,-908169005,3725778396,3386798291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085184,1,'Pinecrusher','Weapon',637,NULL,0,8,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,4398048306904,0,1239662449,-1713911951,1239662449,2581055345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085185,1,'Pipe Fitter''s Hammer','Weapon',635,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-728561291,-300265839,3566406005,3994701457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085186,1,'Pipe Fitter''s Pipe','Weapon',875,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1675061086,1156117919,1675061086,1156117919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085187,1,'Piranha Fang Claws','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,4398046511296,0,-99034277,1105434644,4195933019,1105434644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085188,1,'Pirate''s Dagger of Clouds','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,823107605,731942008,823107605,731942008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085189,1,'Pirate''s Dagger of Concentration','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-118728038,-869283012,4176239258,3425684284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085190,1,'Pirate''s Dagger of Devotion','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-1575543130,-1677996575,2719424166,2616970721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085191,1,'Pirate''s Dagger of Elements','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,986912157,445721285,986912157,445721285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085192,1,'Pirate''s Dagger of Fangs','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,855447775,-726064569,855447775,3568902727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085193,1,'Pirate''s Dagger of Grace','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-1237100287,814859502,3057867009,814859502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085194,1,'Pirate''s Dagger of Knowledge','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,1851139632,-1299250741,1851139632,2995716555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085195,1,'Pirate''s Dagger of Storms','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-1528382210,-1402208404,2766585086,2892758892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085196,1,'Pirate''s Dagger of the Deep','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-2086252116,-640576291,2208715180,3654391005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085197,1,'Pirate''s Dagger of the Gambler','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-1100131261,-419612146,3194836035,3875355150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085198,1,'Pirate''s Dagger of the Iron-heart','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,2005839564,269755170,2005839564,269755170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085199,1,'Pirate''s Dagger of the Knight','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,405879510,-327030563,405879510,3967936733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085200,1,'Pirate''s Dagger of the Oceans','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,648634232,166043477,648634232,166043477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085201,1,'Pirate''s Dagger of the Soldier','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-730856896,1369855780,3564110400,1369855780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085202,1,'Pirate''s Dagger of the Stoic','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,1064425348,-2131617607,1064425348,2163349689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085203,1,'Pirate''s Dagger of the Tree','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-542328888,-42167716,3752638408,4252799580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085204,1,'Pirate''s Great Spear of Clouds','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-633857258,-271481183,3661110038,4023486113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085205,1,'Pirate''s Great Spear of Concentration','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,333177241,1852972770,333177241,1852972770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085206,1,'Pirate''s Great Spear of Devotion','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,1226876325,735354584,1226876325,735354584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085207,1,'Pirate''s Great Spear of Elements','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-773542242,-1430357508,3521425054,2864609788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085208,1,'Pirate''s Great Spear of Fangs','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-641031204,-990297154,3653936092,3304670142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085209,1,'Pirate''s Great Spear of Grace','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,1567941122,550610199,1567941122,550610199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085210,1,'Pirate''s Great Spear of Knowledge','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-2057200333,-314923376,2237766963,3980043920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085211,1,'Pirate''s Great Spear of Storms','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,1339099133,1746597301,1339099133,1746597301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085212,1,'Pirate''s Great Spear of the Deep','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,1754393263,1778304996,1754393263,1778304996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085213,1,'Pirate''s Great Spear of the Gambler','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,1432022848,-150939793,1432022848,4144027503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085214,1,'Pirate''s Great Spear of the Iron-heart','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-1665591857,1910341924,2629375439,1910341924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085215,1,'Pirate''s Great Spear of the Knight','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-217677355,275240198,4077289941,275240198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085216,1,'Pirate''s Great Spear of the Oceans','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-845224837,-184311154,3449742459,4110656142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085217,1,'Pirate''s Great Spear of the Soldier','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,1061665091,1079753285,1061665091,1079753285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085218,1,'Pirate''s Great Spear of the Stoic','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-733582201,-548945950,3561385095,3746021346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085219,1,'Pirate''s Great Spear of the Tree','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,882576587,1297334629,882576587,1297334629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085220,1,'Pirate''s Great Staff of Clouds','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-714281017,1551056362,3580686279,1551056362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085221,1,'Pirate''s Great Staff of Concentration','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,479139144,1565782357,479139144,1565782357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085222,1,'Pirate''s Great Staff of Elements','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-558867889,-444582252,3736099407,3850385044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085223,1,'Pirate''s Great Staff of Fangs','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-694266099,3679814,3600701197,3679814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085224,1,'Pirate''s Great Staff of Grace','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1377834707,-468664081,1377834707,3826303215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085225,1,'Pirate''s Great Staff of Knowledge','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1976210974,-1373867595,2318756322,2921099701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085226,1,'Pirate''s Great Staff of Storms','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1082520364,-608678146,1082520364,3686289150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085227,1,'Pirate''s Great Staff of the Deep','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1740971646,650152076,1740971646,650152076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085228,1,'Pirate''s Great Staff of the Gambler','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1510874001,121897945,1510874001,121897945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085229,1,'Pirate''s Great Staff of the Iron-heart','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1813126882,619415268,2481840414,619415268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085230,1,'Pirate''s Great Staff of the Knight','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-61704956,1528833942,4233262340,1528833942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085231,1,'Pirate''s Great Staff of the Oceans','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1026944854,-1102819298,3268022442,3192147998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085232,1,'Pirate''s Great Staff of the Soldier','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,806571410,-1340117261,806571410,2954850035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085233,1,'Pirate''s Great Staff of the Stoic','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-619538346,-1671337785,3675428950,2623629511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085234,1,'Pirate''s Great Staff of the Tree','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1003485210,40734221,1003485210,40734221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085235,1,'Pirate''s Great-axe of Clouds','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-448469740,-740382421,3846497556,3554584875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085236,1,'Pirate''s Great-axe of Concentration','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,749150107,-1941713803,749150107,2353253493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085237,1,'Pirate''s Great-axe of Devotion','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1985764263,1097461583,1985764263,1097461583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085238,1,'Pirate''s Great-axe of Elements','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-292007780,-1073543061,4002959516,3221424235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085239,1,'Pirate''s Great-axe of Fangs','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-424256034,-936240998,3870711262,3358726298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085240,1,'Pirate''s Great-axe of Grace','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1644698624,739966515,1644698624,739966515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085241,1,'Pirate''s Great-axe of Knowledge','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-1172479183,-2093277946,3122488113,2201689350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085242,1,'Pirate''s Great-axe of Storms','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1890449919,1410718271,1890449919,1410718271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085243,1,'Pirate''s Great-axe of the Deep','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1475155117,54769267,1475155117,54769267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085244,1,'Pirate''s Great-axe of the Gambler','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1780879682,-1935081738,1780879682,2359885558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085245,1,'Pirate''s Great-axe of the Iron-heart','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-1547310131,525645329,2747657165,525645329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085246,1,'Pirate''s Great-axe of the Knight','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-864387113,157672140,3430580183,157672140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085247,1,'Pirate''s Great-axe of the Oceans','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-220063111,-335440572,4074904185,3959526724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085248,1,'Pirate''s Great-axe of the Soldier','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,3884865,1005818844,3884865,1005818844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085249,1,'Pirate''s Great-axe of the Stoic','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-348482939,-1320811404,3946484357,2974155892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085250,1,'Pirate''s Great-axe of the Tree','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,199750345,669954290,199750345,669954290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085251,1,'Pirate''s Knuckles of Clouds','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-2115084817,-142271914,2179882479,4152695382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085252,1,'Pirate''s Knuckles of Concentration','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,1208854368,-47064330,1208854368,4247902966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085253,1,'Pirate''s Knuckles of Devotion','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,318169948,-1987039591,318169948,2307927705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085254,1,'Pirate''s Knuckles of Elements','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-1976375193,150653373,2318592103,150653373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085255,1,'Pirate''s Knuckles of Fangs','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-2112035547,656589673,2182931749,656589673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085256,1,'Pirate''s Knuckles of Grace','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,111322363,-1022745152,111322363,3272222144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085257,1,'Pirate''s Knuckles of Knowledge','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-558375990,-331115738,3736591306,3963851558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085258,1,'Pirate''s Knuckles of Storms','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,336019716,1884186946,336019716,1884186946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085259,1,'Pirate''s Knuckles of the Deep','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,860335190,-876972123,860335190,3417995173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085260,1,'Pirate''s Knuckles of the Gambler','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,244099513,321657611,244099513,321657611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085261,1,'Pirate''s Knuckles of the Iron-heart','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-949005514,1804867229,3345961782,1804867229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085262,1,'Pirate''s Knuckles of the Knight','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-1462712532,845462154,2832254764,845462154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085263,1,'Pirate''s Knuckles of the Oceans','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-1773624702,-687813374,2521342594,3607153922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085264,1,'Pirate''s Knuckles of the Soldier','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,1687289786,-1535674847,1687289786,2759292449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085265,1,'Pirate''s Knuckles of the Stoic','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-1886377346,-566326700,2408589950,3728640596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085266,1,'Pirate''s Knuckles of the Tree','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,1867336242,-283676380,1867336242,4011290916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085267,1,'Pirate''s Shortsword of Clouds','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,242441751,-645307033,242441751,3649660263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085268,1,'Pirate''s Shortsword of Concentration','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-946821992,-1941111288,3348145304,2353856008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085269,1,'Pirate''s Shortsword of Devotion','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-1653874524,-1887999094,2641092772,2406968202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085270,1,'Pirate''s Shortsword of Elements','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,95415199,236817582,95415199,236817582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085271,1,'Pirate''s Shortsword of Fangs','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,226617053,-1622117612,226617053,2672849684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085272,1,'Pirate''s Shortsword of Grace','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-1992317181,2071500221,2302650115,2071500221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085273,1,'Pirate''s Shortsword of Knowledge','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,1361762354,1761293757,1361762354,1761293757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085274,1,'Pirate''s Shortsword of Storms','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-1684389124,1581389427,2610578172,1581389427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085275,1,'Pirate''s Shortsword of the Deep','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-1126518866,-849530186,3168448430,3445437110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085276,1,'Pirate''s Shortsword of the Gambler','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-2129548735,-1104360769,2165418561,3190606527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085277,1,'Pirate''s Shortsword of the Iron-heart','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,1223839950,836809890,1223839950,836809890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085278,1,'Pirate''s Shortsword of the Knight','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,659408084,1430079712,659408084,1430079712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085279,1,'Pirate''s Shortsword of the Oceans','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,433430906,-1336328344,433430906,2958638952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085280,1,'Pirate''s Shortsword of the Soldier','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-351470526,158836629,3943496770,158836629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085281,1,'Pirate''s Shortsword of the Stoic','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,862598,1518742735,862598,1518742735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085282,1,'Pirate''s Shortsword of the Tree','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-523220534,-370133961,3771746762,3924833335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085283,1,'Pirate''s Staff of Clouds','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1046172868,296220251,1046172868,296220251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085284,1,'Pirate''s Staff of Concentration','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-138891701,-1250622897,4156075595,3044344399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085285,1,'Pirate''s Staff of Devotion','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1388057993,-1786636123,2906909303,2508331173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085286,1,'Pirate''s Staff of Elements','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,898097484,350814081,898097484,350814081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085287,1,'Pirate''s Staff of Fangs','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1034546190,1720897318,1034546190,1720897318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085288,1,'Pirate''s Staff of Grace','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1189630512,-2101728881,3105336784,2193238415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085289,1,'Pirate''s Staff of Knowledge','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1627575009,-1020199529,1627575009,3274767767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085290,1,'Pirate''s Staff of Storms','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1414379473,-1771272881,2880587823,2523694415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085291,1,'Pirate''s Staff of the Deep','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1930254979,-676839015,2364712317,3618128281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085292,1,'Pirate''s Staff of the Gambler','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1321623406,1157162974,2973343890,1157162974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085293,1,'Pirate''s Staff of the Iron-heart','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,2027575837,-647931539,2027575837,3647035757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085294,1,'Pirate''s Staff of the Knight','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,392547847,-1909634306,392547847,2385332990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085295,1,'Pirate''s Staff of the Oceans','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,704490409,1799961974,704490409,1799961974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085296,1,'Pirate''s Staff of the Soldier','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-618334575,-207385868,3676632721,4087581428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085297,1,'Pirate''s Staff of the Stoic','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,807740245,-246553371,807740245,4048413925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085298,1,'Pirate''s Staff of the Tree','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-789036263,-217757928,3505931033,4077209368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085299,1,'Pitmaster''s Blade','Weapon',2863,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1560,0,1549955009,132848088,1549955009,132848088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085300,1,'Pitmaster''s Great Spear','Weapon',2967,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,1397465938,-1796719222,1397465938,2498248074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085301,1,'Pitted Halberd of the Marsh','Weapon',1652,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,1560,0,72539434,-31846611,72539434,4263120685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085302,1,'Pitted Kukri','Weapon',1677,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-232111917,1063018682,4062855379,1063018682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085303,1,'Pitted Longsword','Weapon',57,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,1881195873816,0,1076354954,-626228432,1076354954,3668738864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085304,1,'Pitted Terramite Cudgel','Weapon',1658,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,4399885412056,0,248051938,401099775,248051938,401099775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085305,1,'Pitted Waraxe','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881195677208,0,-1421473691,-1752217941,2873493605,2542749355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085306,1,'Piu''s Crushing Hammer','Weapon',637,NULL,0,5,554333641,3421494576,290,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,4398048306904,0,1717757685,113200833,1717757685,113200833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085307,1,'Placid Cane of Understated Master','Weapon',3134,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,338131066,2123840398,338131066,2123840398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085308,1,'Plain Great Flail','Weapon',2964,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,939264820,-795723231,939264820,3499244065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085309,1,'Plain Jambiya','Weapon',2734,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,190952215,1429661893,190952215,1429661893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085310,1,'Planar Axe of Destruction','Weapon',1650,NULL,0,10,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1560,0,-859758653,-1991062404,3435208643,2303904892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085311,1,'Plane Touched Wand','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-1978776524,-960038924,2316190772,3334928372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085312,1,'Planesplitter','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,1333461111,-1470172507,1333461111,2824794789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085313,1,'Planing Blade','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,1711703008,-793839260,1711703008,3501128036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085314,1,'Plank','Weapon',1658,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,-107890710,406179964,4187076586,406179964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085315,1,'Plastering Putty Knife','Weapon',2734,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-693460863,-634125984,3601506433,3660841312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085316,1,'Plated Scorpion''s Tail','Weapon',1659,NULL,0,5,1696217328,418532101,255,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,51,0,51,1881195873816,0,-1840609912,260481523,2454357384,260481523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085317,1,'Plight of the Pit','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1764872302,-1099937924,2530094994,3195029372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085318,1,'Plunder Pry','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6279242186752,0,1547348756,79975688,1547348756,79975688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085319,1,'Pneumatic Wrench of War','Weapon',875,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,1332092498,752703978,1332092498,752703978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085320,1,'Poacher''s Talon','Weapon',617,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279242186752,0,605634733,-1645373155,605634733,2649594141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085321,1,'pockmarked short sword','Weapon',2531,NULL,0,9,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1794740884,-1557929075,2500226412,2737038221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085322,1,'Pockmarked Wand of Slime','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,4399885412056,0,-521364190,-2038296488,3773603106,2256670808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085323,1,'Point of Contention','Weapon',2968,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281080866328,0,-879964081,-155994937,3415003215,4138972359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085324,1,'Poison Edged Stiletto','Weapon',615,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281080866328,0,-2040675993,-1255605838,2254291303,3039361458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085325,1,'Poison Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1624085034,-1106211867,2670882262,3188755429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085326,1,'Poison Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1574725181,-1106211867,1574725181,3188755429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085327,1,'poison imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-610954634,-418452784,3684012662,3876514512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085328,1,'Poison Imbued Ash Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,303578643,-1106211867,303578643,3188755429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085329,1,'poison imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1617581309,-322602220,1617581309,3972365076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085330,1,'Poison Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-11782272,-606330516,4283185024,3688636780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085331,1,'Poison Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,777338862,-606330516,777338862,3688636780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085332,1,'Poison Imbued Bone Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,499279094,-606330516,499279094,3688636780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085333,1,'Poison Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,2004785776,1983596814,2004785776,1983596814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085334,1,'poison imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-2095451818,-1172694896,2199515478,3122272400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085335,1,'Poison Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1143279916,1983596814,3151687380,1983596814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085336,1,'Poison Imbued Briarwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,340136405,1983596814,340136405,1983596814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085337,1,'Poison Imbued Cedar Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1332552494,1059328129,1332552494,1059328129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085338,1,'poison imbued cedar wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1011022255,4092143,3283945041,4092143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085339,1,'Poison Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1397347988,1059328129,2897619308,1059328129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085340,1,'Poison Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,410995812,1059328129,410995812,1059328129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085341,1,'poison imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1036857748,-1465585379,1036857748,2829381917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085342,1,'Poison Imbued Ebony Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1817832684,-1749118605,2477134612,2545848691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085343,1,'Poison Imbued Fir Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1403667369,-717856639,1403667369,3577110657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085344,1,'Poison Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-608018842,-717856639,3686948454,3577110657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085345,1,'poison imbued fir wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1011130659,-1943535180,3283836637,2351432116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085346,1,'Poison Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,473398730,-717856639,473398730,3577110657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085347,1,'Poison Imbued Ironwood Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,164531755,-1975442172,164531755,2319525124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085348,1,'Poison Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1725386451,-1975442172,1725386451,2319525124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085349,1,'Poison Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-398396876,-1975442172,3896570420,2319525124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085350,1,'poison imbued ironwood wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,411727189,1058588526,411727189,1058588526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085351,1,'Poison Imbued Mahogany Wand','Weapon',619,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1838900952,0,-251778247,1475495057,4043189049,1475495057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085352,1,'Poison Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,2145409840,-67887860,2145409840,4227079436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085353,1,'Poison Imbued Maple Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,221955415,-67887860,221955415,4227079436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085354,1,'poison imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1965706617,-991003294,1965706617,3303964002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085355,1,'Poison Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,1605794372,-67887860,1605794372,4227079436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085356,1,'Poison Imbued Oak Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1739826878,-581998946,1739826878,3712968350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085357,1,'Poison Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1391388368,-581998946,1391388368,3712968350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085358,1,'poison imbued oak wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1410915164,-2075064405,1410915164,2219902891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085359,1,'Poison Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1234325884,-581998946,3060641412,3712968350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085360,1,'Poison Imbued Redwood Wand','Weapon',619,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1838900952,0,-1429599916,-8278246,2865367380,4286689050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085361,1,'poison imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1987641855,-1569873922,2307325441,2725093374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085362,1,'Poison Imbued Rosewood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-147808125,389315988,4147159171,389315988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085363,1,'Poison Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1649169734,-1459187842,2645797562,2835779454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085364,1,'poison imbued sandalwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-1670447420,-544305066,2624519876,3750662230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085365,1,'Poison Imbued Sandalwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-324833033,-1459187842,3970134263,2835779454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085366,1,'Poison Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,82191532,-1459187842,82191532,2835779454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085367,1,'poison imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1575796079,1855802814,2719171217,1855802814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085368,1,'Poison Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1723032403,1501829062,1723032403,1501829062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085369,1,'Poison Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1289065396,1501829062,1289065396,1501829062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085370,1,'Poison Imbued Teak Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-878480756,1501829062,3416486540,1501829062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085371,1,'Poison Laced Spear','Weapon',625,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-1452436234,-2090749450,2842531062,2204217846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085372,1,'Poison-Edged Assassin''s Blade','Weapon',62,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1403584656,-1000273318,1403584656,3294693978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085373,1,'Poison-Etched Sardonic Blade','Weapon',50,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195873816,0,197140407,1371694253,197140407,1371694253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085374,1,'Poison-Tipped Lamentation Blade','Weapon',39,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1563250339,576331335,2731716957,576331335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085375,1,'Poison-Tipped Ripper','Weapon',1673,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,2077494788,-218501748,2077494788,4076465548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085376,1,'Poison-Tipped Wicked Spear','Weapon',2156,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,-2023818372,359154289,2271148924,359154289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085377,1,'Poisoned Jambiya','Weapon',2970,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1803240224,794669180,2491727072,794669180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085378,1,'Poker of the Hidden Henchman','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-1445987187,737323580,2848980109,737323580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085379,1,'Poker of the Subversive Servant','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,1859752873,506419170,1859752873,506419170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085380,1,'Polar Bear Claws','Weapon',1676,NULL,0,1,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398046511296,0,475469646,-1804729290,475469646,2490238006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085381,1,'Polished Battleclock Whirliblade','Weapon',361,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,6281081087704,0,-1388782234,-1129272499,2906185062,3165694797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085382,1,'Polished Drakota Rib Bone','Weapon',418,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1506973730,1859908625,1506973730,1859908625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085383,1,'Polished Granite Flail','Weapon',34,NULL,0,5,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,4398048306904,0,1913656643,-303705760,1913656643,3991261536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085384,1,'Polished Granite Tomahawk','Weapon',4,NULL,0,7,2476073427,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1344582380,876212148,2950384916,876212148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085385,1,'polished iron sabre','Weapon',613,NULL,0,1,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,1338562854,685246555,1338562854,685246555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085386,1,'polished iron war axe','Weapon',642,NULL,0,1,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,655469595,2131271224,655469595,2131271224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085387,1,'Polished Katana','Weapon',690,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1560,0,-1639239552,-669511456,2655727744,3625455840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085388,1,'Polished Katana','Weapon',2846,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,6002272,-669511456,6002272,3625455840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085389,1,'Polished Kromzek Blade','Weapon',617,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,397155153,-2104513301,397155153,2190453995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085390,1,'Polished Kukri','Weapon',59,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-2017453225,582077053,2277514071,582077053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085391,1,'Polished Steel Kris','Weapon',615,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281080866328,0,633763805,405975275,633763805,405975275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085392,1,'Ponzer''s Velium Mace','Weapon',1657,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,151907929,-1246504067,151907929,3048463229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085393,1,'Portal Blade','Weapon',2151,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,265256600,1441438829,265256600,1441438829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085394,1,'Post-and-Beam Breaker','Weapon',1649,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1992298179,485886297,1992298179,485886297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085395,1,'Pounder of Ree','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,10,0,10,4398046511296,0,-1175863000,1950328371,3119104296,1950328371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085396,1,'Pounder of the Corrupt Chaplain','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-527657519,1649461697,3767309777,1649461697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085397,1,'Pounder of the Healing Hallguard','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-259781930,726101409,4035185366,726101409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085398,1,'Pounder of the Obliterator','Weapon',635,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,4399885412056,0,-1114933453,-512917260,3180033843,3782050036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085399,1,'Pounder of the Spiritual Sculptor','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1200442522,-2062699145,3094524774,2232268151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085400,1,'Power of the Freeblood','Weapon',3854,NULL,0,5,418532101,418532101,1,10,'Wielding this weapon will channel the power of Freeblood combat arts through you.',1,0,0,0,0,1,1,0,1,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,1,0,1,6597069766654,0,1301701723,427029201,1301701723,427029201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085401,1,'Power of The Quarry','Weapon',46,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,26136,0,-545918390,1893002502,3749048906,1893002502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085402,1,'Praetor''s Immortal Blade','Weapon',689,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,25425423,-1122115960,25425423,3172851336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085403,1,'Praetor''s Immortal Cestus','Weapon',2852,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398046511296,0,1364091800,1080732075,1364091800,1080732075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085404,1,'Praetor''s Immortal Claymore','Weapon',659,NULL,0,9,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-1894977044,1638905649,2399990252,1638905649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085405,1,'Praetor''s Immortal Dirk','Weapon',3130,NULL,0,9,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,1353538389,1927042465,1353538389,1927042465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085406,1,'Praetor''s Immortal Knuckledusters','Weapon',1653,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398046511296,0,-591424944,1591555426,3703542352,1591555426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085407,1,'Praetor''s Immortal Longsword','Weapon',2772,NULL,0,9,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195675648,0,404097896,-557698086,404097896,3737269210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085408,1,'Praetor''s Immortal Sceptre','Weapon',3116,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,272679546,-1258269490,272679546,3036697806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085409,1,'Praetor''s Immortal Spiked Bo','Weapon',709,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398046511296,0,1378915763,605805789,1378915763,605805789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085410,1,'Praetor''s Immortal Staff','Weapon',2844,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1630550631,-569430798,2664416665,3725536498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085411,1,'Predatory Blade','Weapon',55,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,708112762,-827806651,708112762,3467160645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085412,1,'Preistly Staff of the Draconic Slayer','Weapon',621,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,1034447433,-66493201,1034447433,4228474095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085413,1,'Pride''s Edge','Weapon',1662,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,132632,0,1911435692,410266974,1911435692,410266974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085414,1,'Pridemaul','Weapon',636,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,4398048306904,0,-2032685076,-815944060,2262282220,3479023236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085415,1,'priest''s mallet','Weapon',635,NULL,0,1,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4398048306904,0,289762212,-527312602,289762212,3767654694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085416,1,'priest''s walking stick','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,1198445072,78291257,1198445072,78291257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085417,1,'Priestly Mace of Masonry','Weapon',2716,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1000561272,-310716669,1000561272,3984250627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085418,1,'Priestly Staff of Glowing Crystals','Weapon',1675,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1275374650,392721737,1275374650,392721737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085419,1,'priestly stave','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,-586437758,-1806344627,3708529538,2488622669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085420,1,'primal iron maul','Weapon',636,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,4399885412056,0,914667789,-1448512586,914667789,2846454710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085421,1,'Primal Seer''s Mace','Weapon',2720,NULL,0,8,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1794048,0,1337874194,1090510304,1337874194,1090510304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085422,1,'Primary Pilaster of Pain','Weapon',875,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,369421386,-353089249,369421386,3941878047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085423,1,'Prime Trajin''s Sabre','Weapon',1677,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-552986186,2126808169,3741981110,2126808169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085424,1,'Prime-Kedon Kelv''s War Etched Side Blade','Weapon',3581,NULL,0,12,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195872256,0,1027707334,1574174378,1027707334,1574174378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085425,1,'Primitive Stone Ulak','Weapon',1676,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-712130816,-1637997700,3582836480,2656969596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085426,1,'Primordial Joint Relaxer','Weapon',2228,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,4398046511296,0,281030618,-1752878063,281030618,2542089233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085427,1,'Prismatic Baton of the Scale','Weapon',2159,NULL,0,8,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,4399885410520,0,1600027110,694381187,1600027110,694381187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085428,1,'Prismatic Greatsword of the Scale','Weapon',623,NULL,0,8,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1560,0,1726460511,-830967328,1726460511,3463999968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085429,1,'Prismatic Longsword of the Scale','Weapon',2155,NULL,0,8,1696217328,418532101,1,25,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881195873816,0,1665994043,-1739142525,1665994043,2555824771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085430,1,'Prismatic Rod of the Scale','Weapon',2375,NULL,0,8,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,4399885410520,0,-95676486,350845798,4199290810,350845798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085431,1,'Prismatic Scepter of the Scale','Weapon',2160,NULL,0,8,770311065,3421494576,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,4398048306904,0,-1307469115,831613028,2987498181,831613028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085432,1,'Prismatic Swiftblade of the Scale','Weapon',1662,NULL,0,8,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881195873816,0,1110504160,-357617313,1110504160,3937349983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085433,1,'Prismatic Wand of the Peacock','Weapon',619,NULL,0,4,3180399725,3421494576,235,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,47,0,47,4399885410520,0,2121032403,1268889679,2121032403,1268889679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085434,1,'Prisoner Shackles','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1668149019,1024141125,2626818277,1024141125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085435,1,'Pristine Dagger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1574616736,-1435786076,2720350560,2859181220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085436,1,'Pristine Hammer','Weapon',636,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1794048,0,1564225362,-1081933459,1564225362,3213033837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085437,1,'Pristine Knuckles','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,4398046511296,0,-1311005238,-1463315121,2983962058,2831652175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085438,1,'Pristine Rod','Weapon',284,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1837105152,0,-79259450,-932454522,4215707846,3362512774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085439,1,'Pristine Sword','Weapon',5,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1560,0,1391453673,-1996800009,1391453673,2298167287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085440,1,'Pritchetts Fork','Weapon',624,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,1672899936,1488676552,1672899936,1488676552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085441,1,'Prodigious Executioner''s Axe','Weapon',2731,NULL,0,9,418532101,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,375174582,786330193,375174582,786330193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085442,1,'Prodigious Razing Sword of Skarlon','Weapon',2863,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,198168,0,893940059,190003134,893940059,190003134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085443,1,'Prodigious Serrated Bone Dirk','Weapon',2371,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-25316195,-157763968,4269651101,4137203328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085444,1,'Prodigious Short Sword of the Ykesha','Weapon',203,NULL,0,9,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188312,0,1591225345,-1792158227,1591225345,2502809069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085445,1,'Prodigous Disciple''s Runic Maul','Weapon',699,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-515804240,-1019096879,3779163056,3275870417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085446,1,'Professional Prehistoric Pickaxe','Weapon',680,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-86107495,-1547267991,4208859801,2747699305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085447,1,'Pronged Blade','Weapon',61,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,2085211177,-1011797543,2085211177,3283169753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085448,1,'Pronged Blade','Weapon',1682,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,1881195873816,0,309560757,-1011797543,309560757,3283169753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085449,1,'Pronged Mace of the Eagle','Weapon',1656,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,544099067,-445346033,544099067,3849621263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085450,1,'Protean Wand of Mastery','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4399885410520,0,-1622289431,-150967105,2672677865,4144000191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085451,1,'Protracted Wyvern Stingers of the Underdepths','Weapon',3756,NULL,0,9,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398046511296,0,-1769654197,-482691991,2525313099,3812275305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085452,1,'Proudfoot Morningstar','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,1957342805,211046127,1957342805,211046127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085453,1,'Prowler Fang Piercer','Weapon',609,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281079291928,0,-1144462730,467514152,3150504566,467514152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085454,1,'Pug and Pine Axe of Punishment','Weapon',1649,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1462442086,-993040044,1462442086,3301927252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085455,1,'Pugilist''s Staff of Power','Weapon',2955,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,182086705,-215106260,182086705,4079861036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085456,1,'Pugilist''s Staff of the Darkmagi','Weapon',3606,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,1153535849,-562446770,1153535849,3732520526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085457,1,'Pulsing Claymore of Control','Weapon',2258,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1038486613,832546037,3256480683,832546037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085458,1,'Pumpkin Slicer','Weapon',2151,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195675672,0,893444936,1236687965,893444936,1236687965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085459,1,'Punch of the Grinning Goon','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-2121354597,940471575,2173612699,940471575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085460,1,'Punch of the Heavy Hander','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-195217009,105936287,4099750287,105936287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085461,1,'Punishing Stave of the Eagle','Weapon',2847,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1489886366,-1076522416,2805080930,3218444880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085462,1,'Punishment','Weapon',610,NULL,0,9,1696217328,418532101,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195873816,0,-107283999,-878134754,4187683297,3416832542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085463,1,'Punishment of the Watcher','Weapon',1660,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-294619508,1545482074,4000347788,1545482074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085464,1,'Punishment, Jailer''s Mace of Nektropos','Weapon',284,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-505492626,-40154420,3789474670,4254812876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085465,1,'Pupil''s Flail','Weapon',703,NULL,0,5,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,2126696002,446523910,2126696002,446523910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085466,1,'Purifier','Weapon',2852,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,4398046511296,0,1151163237,1554596520,1151163237,1554596520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085467,1,'Putrescence Cudgel','Weapon',1658,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,-1663261912,-1467426330,2631705384,2827540966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085468,1,'Putrid Gnarled Staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,4399885410520,0,1877768728,-1912919126,1877768728,2382048170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085469,1,'Putrid Mace of the Corrupt Forest','Weapon',284,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,1413380999,-1001343005,1413380999,3293624291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085470,1,'Putrified Claw of Pestilence','Weapon',3136,NULL,0,5,887279616,3048574950,1,10,'This Claw of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281079291928,0,-104221642,-1460437063,4190745654,2834530233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085471,1,'Putrified Fist of Pestilence','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'This Fist of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4398048306904,0,1114287725,-933395626,1114287725,3361571670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085472,1,'Putrified Ghoul Fist','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'It didn''t know what the other hand was doing.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4398048306904,0,-1230207535,835417982,3064759761,835417982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085473,1,'Putty-caked Chisel','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,-1592726332,-1389569532,2702240964,2905397764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085474,1,'Qeynos citizenship dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6281079291928,0,795510959,-1687165054,795510959,2607802242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085475,1,'Qeynos citizenship longsword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881195873816,0,2079380918,-647330986,2079380918,3647636310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085476,1,'Qeynos citizenship mace','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,4398048306904,0,51754496,159873032,51754496,159873032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085477,1,'Qeynos citizenship staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,4399885410520,0,879548472,985514692,879548472,985514692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085478,1,'Qeynos Claymore','Weapon',2772,NULL,0,9,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1560,0,1640705163,-1041652348,1640705163,3253314948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085479,1,'Qeynos Cutlass','Weapon',2849,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881195873816,0,-744021992,-70494216,3550945304,4224473080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085480,1,'Qeynos guard blade','Weapon',617,NULL,0,1,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1199963348,1596740813,1199963348,1596740813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085481,1,'Qeynos Kilij','Weapon',2366,NULL,0,9,641561514,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881195675672,0,-1224957114,2129995591,3070010182,2129995591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085482,1,'Qeynosian Bard''s Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,206158430208,0,930639085,899583107,930639085,899583107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085483,1,'Qeynosian Brawler''s Wraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,4398046511168,0,1894833191,931223764,1894833191,931223764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085484,1,'Qeynosian Cleric''s Hammer','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,8192,0,935779494,2004912450,935779494,2004912450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085485,1,'Qeynosian Crusader''s Greatsword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1024,0,-1530422864,494859744,2764544432,494859744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085486,1,'Qeynosian Druid''s Scimitar','Weapon',1678,NULL,0,6,1696217328,418532101,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,196608,0,1161255579,-1266959225,1161255579,3028008071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085487,1,'Qeynosian Enchanter''s Wand','Weapon',1657,NULL,0,6,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,67108864,0,1205415514,-436309607,1205415514,3858657689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085488,1,'Qeynosian Mace of the Wise','Weapon',2717,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1976704585,2139397716,2318262711,2139397716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085489,1,'Qeynosian Predator''s Dagger','Weapon',362,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,549755813888,0,-1892501097,1181981485,2402466199,1181981485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085490,1,'Qeynosian Ritual Dagger of Bayle','Weapon',3571,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-888036566,1933639980,3406930730,1933639980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085491,1,'Qeynosian Rogue''s Rapier','Weapon',613,NULL,0,6,641561514,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,8589934592,0,978201385,1883251838,978201385,1883251838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085492,1,'Qeynosian Shaman''s Spear','Weapon',624,NULL,0,6,1616998748,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,524288,0,833083400,599925570,833083400,599925570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085493,1,'Qeynosian Sorcerer''s Staff','Weapon',619,NULL,0,6,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,25165824,0,42560274,948177947,42560274,948177947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085494,1,'Qeynosian Summoner''s Dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,536870912,0,1402043604,2007587506,1402043604,2007587506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085495,1,'Qeynosian Warrior''s Axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,24,0,-1157421816,-302750063,3137545480,3992217233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085496,1,'Quakestrike','Weapon',625,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1052378115,-1640313344,1052378115,2654653952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085497,1,'Quarterstaff of Dementia','Weapon',2157,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,35,0,35,4399885410520,0,-1609026374,-1754199265,2685940922,2540768031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085498,1,'Quarterstaff of Discord','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,-263074788,125997090,4031892508,125997090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085499,1,'Quarterstaff of Flowers','Weapon',2157,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,-2047082743,889170658,2247884553,889170658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085500,1,'Quarterstaff of Patience','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4399885412056,0,895501428,1104421819,895501428,1104421819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085501,1,'Quarterstaff of the Darkguard','Weapon',2157,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,2058477488,-1947049863,2058477488,2347917433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085502,1,'Quartz Wizard''s Dagger','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281079291928,0,579178100,1331420783,579178100,1331420783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085503,1,'Queen Bazzt''s Stinger','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,6281079291928,0,-1549819462,-1045295176,2745147834,3249672120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085504,1,'Queen Vorticia V''uul''s Battle Scepter','Weapon',3564,NULL,0,9,3180399725,3421494576,1,30,'I will not be triumphed over, fools! My edict is that you die!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1562612667,1853334153,2732354629,1853334153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085505,1,'Queen''s Edict','Weapon',1660,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1861444334,1239703641,2433522962,1239703641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085506,1,'Queen''s Stinger','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281080866328,0,-797707835,1805135816,3497259461,1805135816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085507,1,'Quel''ule Researcher''s Staff','Weapon',619,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4399885412056,0,-1092020661,-1519661667,3202946635,2775305629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085508,1,'Quellithulian Assassin''s Blade','Weapon',2718,NULL,0,5,887279616,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881195675648,0,-1483608608,950596515,2811358688,950596515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085509,1,'Questra, Blade of the Assassin','Weapon',2371,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,1273708441,1757616318,1273708441,1757616318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085510,1,'Quickened Rod of the Watch','Weapon',620,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,4399885412056,0,542102284,1453819796,542102284,1453819796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085511,1,'Quivering Marrow Wand','Weapon',2967,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,4399885412056,0,985417931,-668009006,985417931,3626958290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085512,1,'Radiant Dagger of Battle','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,38937942,-478005581,38937942,3816961715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085513,1,'Radiant Dagger of Beasts','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-304634464,38079571,3990332832,38079571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085514,1,'Radiant Dagger of Concentration','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-1820374279,-1849892675,2474593017,2445074621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085515,1,'Radiant Dagger of Devotion','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-914092347,-1135469489,3380874949,3159497807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085516,1,'Radiant Dagger of Fangs','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,1500383420,-370446868,1500383420,3924520428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085517,1,'Radiant Dagger of Light','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,893355675,1891823425,893355675,1891823425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085518,1,'Radiant Dagger of Mirrors','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-849349345,745677489,3445617951,745677489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085519,1,'Radiant Dagger of Prophets','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,865728988,-111778594,865728988,4183188702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085520,1,'Radiant Dagger of Storms','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-814371683,-313338045,3480595613,3981629251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085521,1,'Radiant Dagger of the Deep','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-399162929,-25672333,3895804367,4269294963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085522,1,'Radiant Dagger of the Gambler','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-704756704,36873553,3590210592,36873553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085523,1,'Radiant Dagger of the Guardian','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-261745762,-1617534811,4033221534,2677432485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085524,1,'Radiant Dagger of the Iron-heart','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,471711407,-1963588673,471711407,2331378623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085525,1,'Radiant Dagger of the Knight','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,1940007605,768719953,1940007605,768719953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085526,1,'Radiant Dagger of the Nimble','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,2047911868,1212760504,2047911868,1212760504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085527,1,'Radiant Dagger of the Stoic','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,1424148455,-1313128569,1424148455,2981838727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085528,1,'Radiant Dagger of the Sun','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,492292548,1747418052,492292548,1747418052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085529,1,'Radiant Dagger of the Tempest','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-1701044076,-810560147,2593923220,3484407149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085530,1,'Radiant Dagger of the Tree','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883032780824,0,-1270896725,-623557646,3024070571,3671409650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085531,1,'Radiant Dracurian Axe','Weapon',677,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,-1822104472,619706613,2472862824,619706613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085532,1,'Radiant Dracurian Great Spear','Weapon',363,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398048085528,0,1466959922,1466503960,1466959922,1466503960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085533,1,'Radiant Dracurian Heart Piercer','Weapon',38,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,-2079241766,-907157045,2215725530,3387810251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085534,1,'Radiant Dracurion Great Sword','Weapon',612,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-519840282,-1719070924,3775127014,2575896372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085535,1,'Radiant Great Spear of Beasts','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,1344129390,1673703930,1344129390,1673703930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085536,1,'Radiant Great Spear of Clouds','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-1314190475,186522110,2980776821,186522110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085537,1,'Radiant Great Spear of Concentration','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,2018046458,1703381583,2018046458,1703381583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085538,1,'Radiant Great Spear of Devotion','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,582202822,1984410969,582202822,1984410969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085539,1,'Radiant Great Spear of Elements','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-1166557443,-148024707,3128409853,4146942589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085540,1,'Radiant Great Spear of Fangs','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-1302744129,94967602,2992223167,94967602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085541,1,'Radiant Great Spear of Grace','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,921170529,-511577701,921170529,3783389595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085542,1,'Radiant Great Spear of Knowledge','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-286094000,2010678797,4008873296,2010678797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085543,1,'Radiant Great Spear of Light','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-1394745190,-1669294689,2900222106,2625672607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085544,1,'Radiant Great Spear of Mirrors','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,1888852433,-2095464896,1888852433,2199502400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085545,1,'Radiant Great Spear of Prophets','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,585405349,860081608,585405349,860081608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085546,1,'Radiant Great Spear of Storms','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,608311198,-1932170518,608311198,2362796778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085547,1,'Radiant Great Spear of the Deep','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,50526924,879619173,50526924,879619173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085548,1,'Radiant Great Spear of the Gambler','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,1053425443,142711058,1053425443,142711058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085549,1,'Radiant Great Spear of the Guardian','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,1303150416,1883882419,1303150416,1883882419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085550,1,'Radiant Great Spear of the Iron-heart','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-148240980,-642667547,4146726316,3652299749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085551,1,'Radiant Great Spear of the Knight','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-1735028298,-1639720737,2559938998,2655246559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085552,1,'Radiant Great Spear of the Nimble','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-941962382,-69524170,3353004914,4225443126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085553,1,'Radiant Great Spear of the Oceans','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-1509034984,2066198359,2785932312,2066198359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085554,1,'Radiant Great Spear of the Soldier','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,1423223072,-1076169672,1423223072,3218797624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085555,1,'Radiant Great Spear of the Stoic','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,-1076527900,1168482175,3218439396,1168482175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085556,1,'Radiant Great Spear of the Tree','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,1594367144,281078500,1594367144,281078500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085557,1,'Radiant Great Spear of Vision','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1574424,0,491703733,535036551,491703733,535036551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085558,1,'Radiant Great Staff of Battle','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,355942890,833040465,355942890,833040465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085559,1,'Radiant Great Staff of Beasts','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-88948452,-799012175,4206018844,3495955121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085560,1,'Radiant Great Staff of Devotion','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1103772124,964295217,3191195172,964295217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085561,1,'Radiant Great Staff of Elements','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,653380895,-1206706923,653380895,3088260373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085562,1,'Radiant Great Staff of Fangs','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,786415709,-1050119478,786415709,3244847818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085563,1,'Radiant Great Staff of Light','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-498735683,1480716391,3796231613,1480716391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085564,1,'Radiant Great Staff of Mirrors','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-633695837,1654949091,3661271459,1654949091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085565,1,'Radiant Great Staff of Prophets','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,825666124,2088600224,825666124,2088600224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085566,1,'Radiant Great Staff of Storms','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1195088772,1064817057,3099878524,1064817057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085567,1,'Radiant Great Staff of Survival','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,143062996,456969861,143062996,456969861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085568,1,'Radiant Great Staff of the Gambler','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1571844927,-121287260,2723122369,4173680036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085569,1,'Radiant Great Staff of the Guardian','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-419203294,1388024286,3875764002,1388024286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085570,1,'Radiant Great Staff of the Iron-heart','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1806464590,-1937265627,1806464590,2357701669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085571,1,'Radiant Great Staff of the Knight','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,68411988,-721147313,68411988,3573819983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085572,1,'Radiant Great Staff of the Nimble','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1836434176,-1331898458,1836434176,2963068838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085573,1,'Radiant Great Staff of the Oceans','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,982222842,811621831,982222842,811621831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085574,1,'Radiant Great Staff of the Soldier','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-934094142,1335763086,3360873154,1335763086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085575,1,'Radiant Great Staff of the Stoic','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,592645894,109267034,592645894,109267034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085576,1,'Radiant Great Staff of the Sun','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,536386132,653385110,536386132,653385110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085577,1,'Radiant Great Staff of the Tempest','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1913043928,894975384,2381923368,894975384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085578,1,'Radiant Great Staff of the Tree','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1014075574,1610524044,3280891722,1610524044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085579,1,'Radiant Great Staff of Vision','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1406584978,-1404651060,1406584978,2890316236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085580,1,'Radiant Great-axe of Battle','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1436715715,1804344561,1436715715,1804344561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085581,1,'Radiant Great-axe of Beasts','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1171846603,-1974786543,3123120693,2320180753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085582,1,'Radiant Great-axe of Clouds','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,486896196,-493384171,486896196,3801583125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085583,1,'Radiant Great-axe of Concentration','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-723089205,1942127112,3571878091,1942127112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085584,1,'Radiant Great-axe of Devotion','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1910649609,-1515818992,2384317687,2779148304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085585,1,'Radiant Great-axe of Elements','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,383371212,617387828,383371212,617387828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085586,1,'Radiant Great-axe of Fangs','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,519555726,-275003084,519555726,4019964212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085587,1,'Radiant Great-axe of Grace','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1706456240,196292509,2588511056,196292509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085588,1,'Radiant Great-axe of Knowledge','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1113388129,2014027516,1113388129,2014027516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085589,1,'Radiant Great-axe of Light','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-38842663,1991396249,4256124633,1991396249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085590,1,'Radiant Great-axe of Mirrors','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1699784054,-1272443865,2595183242,3022523431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085591,1,'Radiant Great-axe of Prophets','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,2043047434,-526251903,2043047434,3768715393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085592,1,'Radiant Great-axe of Storms','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1997771089,1700592897,2297196207,1700592897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085593,1,'Radiant Great-axe of Survival','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1209220349,-2015148892,1209220349,2279818404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085594,1,'Radiant Great-axe of the Deep','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1347648515,-410244820,2947318781,3884722476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085595,1,'Radiant Great-axe of the Gambler','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1838709230,374005355,2456258066,374005355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085596,1,'Radiant Great-axe of the Guardian','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-1483293685,1502527852,2811673611,1502527852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085597,1,'Radiant Great-axe of the Knight','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,876341383,1425459533,876341383,1425459533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085598,1,'Radiant Great-axe of the Nimble','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,769656873,829306020,769656873,829306020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085599,1,'Radiant Great-axe of the Oceans','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,178490665,-1315782971,178490665,2979184325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085600,1,'Radiant Great-axe of the Soldier','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-126169071,-1592675519,4168798225,2702291777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085601,1,'Radiant Great-axe of the Stoic','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,326829525,1249281934,326829525,1249281934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085602,1,'Radiant Great-axe of the Tempest','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-848523519,-606622121,3446443777,3688345175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085603,1,'Radiant Great-axe of the Tree','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,-207198823,-1021235283,4087768473,3273732013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085604,1,'Radiant Great-axe of Vision','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1560,0,1279026166,-160590484,1279026166,4134376812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085605,1,'Radiant Knuckles of Battle','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,1560980499,1496799516,1560980499,1496799516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085606,1,'Radiant Knuckles of Beasts','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1299239707,-1192205316,2995727589,3102761980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085607,1,'Radiant Knuckles of Clouds','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,174437605,-802370568,174437605,3492596728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085608,1,'Radiant Knuckles of Concentration','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1014608278,1930811183,3280359018,1930811183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085609,1,'Radiant Knuckles of Devotion','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1719858602,1220573717,2575108694,1220573717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085610,1,'Radiant Knuckles of Elements','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,28901741,-911565519,28901741,3383401777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085611,1,'Radiant Knuckles of Fangs','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,160893999,-1934440680,160893999,2360526616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085612,1,'Radiant Knuckles of Grace','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1926672911,1754931633,2368294385,1754931633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085613,1,'Radiant Knuckles of Knowledge','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,1430008512,143395961,1430008512,143395961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085614,1,'Radiant Knuckles of Light','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,1550433633,362497461,1550433633,362497461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085615,1,'Radiant Knuckles of Mirrors','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1845003174,1788946855,2449964122,1788946855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085616,1,'Radiant Knuckles of Storms','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1618171890,1474803948,2676795406,1474803948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085617,1,'Radiant Knuckles of Survival','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,1086003757,1787121313,1086003757,1787121313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085618,1,'Radiant Knuckles of the Deep','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1194572452,183116585,3100394844,183116585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085619,1,'Radiant Knuckles of the Gambler','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-2063122253,1321152650,2231845043,1321152650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085620,1,'Radiant Knuckles of the Guardian','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-1354851621,-1898191252,2940115675,2396776044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085621,1,'Radiant Knuckles of the Iron-heart','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,1290058300,-1810540320,1290058300,2484426976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085622,1,'Radiant Knuckles of the Knight','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,593178150,-917227152,593178150,3377740144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085623,1,'Radiant Knuckles of the Oceans','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,499338120,741363448,499338120,741363448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085624,1,'Radiant Knuckles of the Soldier','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-283502928,-102474336,4011464368,4192492960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085625,1,'Radiant Knuckles of the Sun','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,71112280,787771602,71112280,787771602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085626,1,'Radiant Knuckles of the Tempest','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-976967215,-2094907210,3318000081,2200060086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085627,1,'Radiant Knuckles of the Tree','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-456744136,776414632,3838223160,776414632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085628,1,'Radiant Knuckles of Vision','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,192,0,-302346162,-992554879,3992621134,3302412417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085629,1,'Radiant Sculpted Mace of the Dracurians','Weapon',635,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1314422839,-2082035971,1314422839,2212931325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085630,1,'Radiant Shortsword of Battle','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-395778547,-1849515249,3899188749,2445452047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085631,1,'Radiant Shortsword of Beasts','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,132998907,1879415279,132998907,1879415279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085632,1,'Radiant Shortsword of Clouds','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-164443833,416887275,4130523463,416887275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085633,1,'Radiant Shortsword of Devotion','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,1697282036,1950869616,1697282036,1950869616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085634,1,'Radiant Shortsword of Elements','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-34702129,-181596332,4260265167,4113370964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085635,1,'Radiant Shortsword of Grace','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,1904095315,1244770947,1904095315,1244770947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085636,1,'Radiant Shortsword of Knowledge','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-1452585118,896015932,2842382178,896015932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085637,1,'Radiant Shortsword of Light','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,1682778328,925947527,1682778328,925947527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085638,1,'Radiant Shortsword of Mirrors','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,660944452,-287859325,660944452,4007107971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085639,1,'Radiant Shortsword of Prophets','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,1757086835,826511585,1757086835,826511585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085640,1,'Radiant Shortsword of Storms','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,1675351468,-1626193153,1675351468,2668774143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085641,1,'Radiant Shortsword of Survival','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-170307533,1443028164,4124659763,1443028164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085642,1,'Radiant Shortsword of the Gambler','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,2035301649,805881702,2035301649,805881702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085643,1,'Radiant Shortsword of the Guardian','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,442290373,656015304,442290373,656015304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085644,1,'Radiant Shortsword of the Knight','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-552840316,-807442307,3742126980,3487524989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085645,1,'Radiant Shortsword of the Nimble','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-1876269849,-1438149228,2418697447,2856818068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085646,1,'Radiant Shortsword of the Soldier','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,323840786,-2024560052,323840786,2270407244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085647,1,'Radiant Shortsword of the Stoic','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-129188138,118818638,4165779158,118818638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085648,1,'Radiant Shortsword of the Sun','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,1182086251,-1434270474,1182086251,2860696822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085649,1,'Radiant Shortsword of the Tempest','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,1889985487,-40519846,1889985487,4254447450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085650,1,'Radiant Shortsword of the Tree','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,412212890,314619853,412212890,314619853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085651,1,'Radiant Shortsword of Vision','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881195873816,0,-706869769,203631250,3588097527,203631250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085652,1,'Radiant Staff of Clouds','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-971324524,754301424,3323642772,754301424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085653,1,'Radiant Staff of Concentration','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,267991323,1313178037,267991323,1313178037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085654,1,'Radiant Staff of Devotion','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1426226471,1041374420,1426226471,1041374420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085655,1,'Radiant Staff of Elements','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-842631652,-1082590224,3452335644,3212377072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085656,1,'Radiant Staff of Fangs','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-974619810,-330779837,3320347486,3964187459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085657,1,'Radiant Staff of Grace','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1096170112,140531178,1096170112,140531178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085658,1,'Radiant Staff of Knowledge','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1723644495,-459723719,2571322801,3835243577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085659,1,'Radiant Staff of Light','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,2074575804,1969304046,2074575804,1969304046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085660,1,'Radiant Staff of Mirrors','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1743846765,1686534375,1743846765,1686534375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085661,1,'Radiant Staff of Prophets','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,541835317,2065065029,541835317,2065065029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085662,1,'Radiant Staff of Storms','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1408491391,-1421948188,1408491391,2873019108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085663,1,'Radiant Staff of Survival','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-1253270758,475474016,3041696538,475474016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085664,1,'Radiant Staff of the Deep','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1957900845,2084062696,1957900845,2084062696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085665,1,'Radiant Staff of the Gambler','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,1232615362,-2052541614,1232615362,2242425682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085666,1,'Radiant Staff of the Iron-heart','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-2137273011,-2064485652,2157694285,2230481644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085667,1,'Radiant Staff of the Knight','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-282830505,-1083937344,4012136791,3211029952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085668,1,'Radiant Staff of the Nimble','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-792743986,-620982231,3502223310,3673985065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085669,1,'Radiant Staff of the Oceans','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-776192775,1509956168,3518774521,1509956168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085670,1,'Radiant Staff of the Soldier','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,593846721,854843000,593846721,854843000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085671,1,'Radiant Staff of the Stoic','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,-932924411,-689687221,3362042885,3605280075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085672,1,'Radiant Staff of the Sun','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,243658797,550707602,243658797,550707602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085673,1,'Radiant Staff of the Tempest','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,808659174,1211482990,808659174,1211482990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085674,1,'Radiant Staff of the Tree','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1838900952,0,683267145,1486177129,683267145,1486177129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085675,1,'Rage of the Grinning Goon','Weapon',875,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,845841679,2136485919,845841679,2136485919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085676,1,'Rage of the Heavy Hander','Weapon',875,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1203310107,-489029007,1203310107,3805938289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085677,1,'Rage of the Prize Fighter','Weapon',875,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1731681542,111748090,1731681542,111748090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085678,1,'Ragebourne Channeling Staff','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,296514552,-432185368,296514552,3862781928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085679,1,'Raider''s Lamentation Blade','Weapon',203,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1371078954,-434739452,1371078954,3860227844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085680,1,'Raider''s Ripper','Weapon',640,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,1881195873816,0,1621883106,691377281,1621883106,691377281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085681,1,'Railstaff','Weapon',2375,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,4399885412056,0,2141456364,-1136140260,2141456364,3158827036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085682,1,'Rain Kissed Flamberge','Weapon',615,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1560,0,-1881404328,416798681,2413562968,416798681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085683,1,'Rain Summoner''s Forged Blade','Weapon',3564,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195873816,0,-207448444,-1633487793,4087518852,2661479503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085684,1,'Rak''leklo, Runeblade of the Doomflight','Weapon',657,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1824581657,1598228238,2470385639,1598228238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085685,1,'Rake''s Longblade','Weapon',658,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1881195873816,0,-1964218081,725525457,2330749215,725525457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085686,1,'Rallosian Guardian''s Pike','Weapon',624,NULL,0,1,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1574424,0,-449035676,1565946453,3845931620,1565946453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085687,1,'Rallosian Steel','Weapon',1665,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881195873816,0,-1256737946,-1048951437,3038229350,3246015859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085688,1,'Rallosian Steel','Weapon',1665,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,924296733,-1048951437,924296733,3246015859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085689,1,'Rampaging War Axe','Weapon',642,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,836879674,1824389152,836879674,1824389152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085690,1,'Rancid Claw of Pestilence','Weapon',3136,NULL,0,5,887279616,3048574950,1,10,'This Claw of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281079291928,0,-508500876,-237731940,3786466420,4057235356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085691,1,'Rancid Fist of Pestilence','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'This Fist of Pestilence may no longer be useful at spreading blights and poxes, but it can still help you leave some decaying remains!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048306904,0,-1488033155,-1854241933,2806934141,2440725363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085692,1,'Rancid Meat Cleaver','Weapon',617,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1785480794,-56076673,2509486502,4238890623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085693,1,'Rancor Blade','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,-872324253,1023382155,3422643043,1023382155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085694,1,'Random Blade of Illusions','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281080866328,0,1141887485,597559079,1141887485,597559079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085695,1,'Randomly Discovered Hammer of Orc Slaughtering','Weapon',3568,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,4399885412056,0,-391933274,-211299698,3903034022,4083667598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085696,1,'Ranger''s Blade of Hardened Lava','Weapon',2369,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-686729262,-271154012,3608238034,4023813284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085697,1,'Ranger''s Hatchet','Weapon',1644,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,549755813888,0,-1666699677,-2139882096,2628267619,2155085200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085698,1,'Rantukara''s Fang','Weapon',157,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,700206308,821136352,700206308,821136352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085699,1,'Rapidity Rapier','Weapon',613,NULL,0,8,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195675672,0,-2039578221,1666199239,2255389075,1666199239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085700,1,'Rapier of Dark Whispers','Weapon',614,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,530405633,662773564,530405633,662773564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085701,1,'Rapier of Darkness','Weapon',1679,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1881195675672,0,1165236352,827428624,1165236352,827428624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085702,1,'Rapier of Dripping Venom','Weapon',614,NULL,0,4,641561514,3048574950,240,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881195675672,0,909388521,465332338,909388521,465332338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085703,1,'Rapier of Finesse','Weapon',614,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,1565840989,-38776436,1565840989,4256190860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085704,1,'Rapier of Impalement','Weapon',614,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195675672,0,-1011736579,-1947652017,3283230717,2347315279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085705,1,'Rapier of Rigorous Striking','Weapon',1679,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-34912833,-43923235,4260054463,4251044061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085706,1,'rapier of smoldering','Weapon',614,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,1881195675672,0,-2137376174,1124421100,2157591122,1124421100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085707,1,'Rapier of the Dark Walker','Weapon',3591,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,746838113,331504579,746838113,331504579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085708,1,'Rapier of the Ember Dancer','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881195675672,0,433897650,1699448751,433897650,1699448751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085709,1,'Rapier of the Fire Dancer','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195675672,0,-1988425620,1823168962,2306541676,1823168962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085710,1,'Rapier of the Flame Dancer','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195675672,0,26669057,-171267146,26669057,4123700150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085711,1,'Rapier of the Kejekan Duelist','Weapon',1661,NULL,0,5,641561514,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881195675672,0,680183951,-1894593189,680183951,2400374107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085712,1,'Rapier of the Long Shot','Weapon',38,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881195675672,0,-1166404269,1300714632,3128563027,1300714632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085713,1,'Rapier of the Pyre Dancer','Weapon',614,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,-1397333938,222746274,2897633358,222746274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085714,1,'Rapier of the Quel''ule Defender','Weapon',1679,NULL,0,5,641561514,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881195675672,0,-870630296,-1180723971,3424337000,3114243325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085715,1,'Rapier of the Roofer','Weapon',612,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675648,0,1201973378,1548503386,1201973378,1548503386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085716,1,'Rapier of the Rotten','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195675672,0,-601425485,-789073259,3693541811,3505894037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085717,1,'Rapine Reaver','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1560,0,-451363119,1604252075,3843604177,1604252075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085718,1,'Rat Hunter''s Spear','Weapon',624,NULL,0,4,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1574424,0,1626124511,2081768481,1626124511,2081768481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085719,1,'Rat Hunter''s Whip','Weapon',610,NULL,0,4,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881195873816,0,-255883996,-1829135139,4039083300,2465832157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085720,1,'Rathine Leafblade','Weapon',1674,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243761176,0,-2122796953,-1628305937,2172170343,2666661359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085721,1,'Rathmanite War Bo','Weapon',621,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,4399885410520,0,-357989435,1893155992,3936977861,1893155992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085722,1,'Ratonga Boned Great Spear','Weapon',1674,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,728677661,-191736835,728677661,4103230461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085723,1,'Ratonga Boned Short Sword','Weapon',2956,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1905781766,-1202716561,1905781766,3092250735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085724,1,'Ravasect Claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1560,0,2074612542,2142556815,2074612542,2142556815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085725,1,'Ravasect Leg','Weapon',2844,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,1588152412,519219850,1588152412,519219850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085726,1,'Ravasect Mandible','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281079291928,0,-613943714,825523008,3681023582,825523008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085727,1,'Ravasect Scythe-Arm','Weapon',616,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881195873816,0,83910421,2047161316,83910421,2047161316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085728,1,'Ravasectian Shredder','Weapon',1676,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046511296,0,1448706905,766013505,1448706905,766013505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085729,1,'Ravenous Thirst','Weapon',608,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,-1868965178,-1134208551,2426002118,3160758745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085730,1,'Rawhide Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4398046511296,0,-1356380194,-606442485,2938587102,3688524811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085731,1,'Rawhide Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195873816,0,1755522081,-341874820,1755522081,3953092476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085732,1,'Razor Edged Crescent Axe','Weapon',640,NULL,0,8,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195677208,0,1089184867,1354429332,1089184867,1354429332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085733,1,'Razor Gauntlets','Weapon',631,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,4398046511296,0,-1550975475,-1218313573,2743991821,3076653723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085734,1,'Razor Sharp Saber','Weapon',613,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1668633775,984575039,1668633775,984575039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085735,1,'Razor-Edged Bladecatcher','Weapon',612,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-384347168,1469424324,3910620128,1469424324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085736,1,'Razor-Edged Cleaver','Weapon',62,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1675966756,564779499,2619000540,564779499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085737,1,'Razor-edged Cutlass of Curses','Weapon',1680,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881195873816,0,-26271960,-668189933,4268695336,3626777363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085738,1,'razor-sharp shiv','Weapon',608,NULL,0,1,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,-144894669,1096992797,4150072627,1096992797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085739,1,'Razor-Tipped Axe Blade','Weapon',612,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1881195873816,0,1482738055,-1890166207,1482738055,2404801089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085740,1,'Re-bladed Wurmslayer','Weapon',624,NULL,0,5,2380184628,3048574950,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4398048085528,0,-843353479,-1215510839,3451613817,3079456457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085741,1,'Re-shafted Wurmslayer','Weapon',624,NULL,0,5,2380184628,3048574950,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4398048085528,0,1653160141,-1231160776,1653160141,3063806520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085742,1,'Reaper''s Claws of Mangling','Weapon',1676,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,4398046511296,0,-22832800,1740208347,4272134496,1740208347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085743,1,'Reaver''s Ebon Tulwar','Weapon',616,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1560,0,1111777226,-1809525055,1111777226,2485442241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085744,1,'Rebelbane','Weapon',3581,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881195873816,0,-324681291,-619235210,3970286005,3675732086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085745,1,'Rebik''s Miraculous Lock-opener','Weapon',609,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281079291928,0,-786800128,-1878498838,3508167168,2416468458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085746,1,'Rebik''s Miraculous Lockpick','Weapon',5,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281079291928,0,-371251973,-35227896,3923715323,4259739400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085747,1,'Recovered Magiblade','Weapon',2370,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281080866328,0,300929909,-954864355,300929909,3340102941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085748,1,'Recruit Mage''s Kris','Weapon',3132,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,135549134,-1570525017,135549134,2724442279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085749,1,'Recruit Priest''s Flail','Weapon',697,NULL,0,5,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,1794048,0,362574336,732504989,362574336,732504989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085750,1,'recruit''s blade','Weapon',50,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,85305555,885640818,85305555,885640818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085751,1,'Recruit''s Morning Star','Weapon',697,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,2090883706,-108182653,2090883706,4186784643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085752,1,'redwood bo','Weapon',621,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4399885412056,0,2107475103,1633437800,2107475103,1633437800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085753,1,'Redwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-199385257,-394086364,4095582039,3900880932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085754,1,'Redwood Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,1995576395,640575852,1995576395,640575852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085755,1,'Redwood Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,-699956942,573992458,3595010354,573992458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085756,1,'redwood cudgel','Weapon',1658,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398048306904,0,-1390745442,-386001948,2904221854,3908965348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085757,1,'Redwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1018546360,-653595033,1018546360,3641372263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085758,1,'redwood fighting baton','Weapon',2159,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4399885412056,0,-513017414,1563437944,3781949882,1563437944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085759,1,'Redwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1196861356,-1552129739,3098105940,2742837557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085760,1,'redwood greatstaff','Weapon',622,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4399885412056,0,818972139,-1318593835,818972139,2976373461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085761,1,'redwood knotted club','Weapon',633,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398048306904,0,-1564494711,1663833400,2730472585,1663833400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085762,1,'Redwood Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838900952,0,964698350,-1043123723,964698350,3251843573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085763,1,'Redwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,-104763413,678230410,4190203883,678230410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085764,1,'Redwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1042229549,1266502702,3252737747,1266502702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085765,1,'redwood quarterstaff','Weapon',2157,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4399885412056,0,-692133409,1823422320,3602833887,1823422320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085766,1,'Redwood Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-851247155,2055814613,3443720141,2055814613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085767,1,'redwood sorcerers staff','Weapon',618,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4399885412056,0,-1228944818,591211990,3066022478,591211990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085768,1,'Redwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-519820929,-1311222696,3775146367,2983744600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085769,1,'redwood wand','Weapon',2161,NULL,0,2,3180399725,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4399885412056,0,-1057700418,165355678,3237266878,165355678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085770,1,'Reebar of the Menace Miner','Weapon',688,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1914082920,2082851323,2380884376,2082851323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085771,1,'Reedwater Bo','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,-1115260372,-274411666,3179706924,4020555630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085772,1,'Reet Crafted Scale Biter','Weapon',2970,NULL,0,7,641561514,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675672,0,-135129084,-538956746,4159838212,3756010550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085773,1,'Reet Inlaid Axe','Weapon',2714,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195677208,0,-852297658,-1596509720,3442669638,2698457576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085774,1,'Reet Inlaid Hammer','Weapon',634,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048306904,0,157323487,283023912,157323487,283023912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085775,1,'Refined Wand of the Fleetfooted Avazek','Weapon',202,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-380072099,1216227281,3914895197,1216227281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085776,1,'regal bishop''s chaplet of Nektropos','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1835218651,-391427747,2459748645,3903539549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085777,1,'regal bishop''s staff of Nektropos','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4399885412056,0,90518079,417935648,90518079,417935648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085778,1,'Regal Iron Cutlass','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,-252571725,895755659,4042395571,895755659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085779,1,'Regent''s Knucklers','Weapon',1676,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,4398046511296,0,1349567282,-285861302,1349567282,4009105994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085780,1,'Regent''s Staff','Weapon',619,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,4399885412056,0,-917152416,-2000193818,3377814880,2294773478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085781,1,'Reinforced Branch','Weapon',2157,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,731692023,1885861055,731692023,1885861055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085782,1,'Reinforced Carapace Knuckles','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,4398046511296,0,-2059099628,-1270475951,2235867668,3024491345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085783,1,'Reinforced Kukri of Catastrophe','Weapon',2550,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,588164060,284667472,588164060,284667472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085784,1,'Reinforced Residential Staff','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1966982969,944373839,2327984327,944373839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085785,1,'Render of Woe','Weapon',1678,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1302717731,1032984615,1302717731,1032984615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085786,1,'Rending Axe of Fury','Weapon',2721,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,1881195873816,0,420825857,1827637936,420825857,1827637936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085787,1,'Renegade Side Arm','Weapon',3571,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281080866328,0,-454023553,554032185,3840943743,554032185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085788,1,'Reptile Tooth Cestii','Weapon',631,NULL,0,1,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,4398046511296,0,-648339088,-209339272,3646628208,4085628024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085789,1,'Resilient Rebar','Weapon',2716,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-369646190,-935367641,3925321106,3359599655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085790,1,'Resourceful Master''s Cestus','Weapon',2952,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,-1328837619,-953731130,2966129677,3341236166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085791,1,'Restored Battleclock Whirliblade','Weapon',361,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,6281081087704,0,1600050395,1586089738,1600050395,1586089738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085792,1,'Restored Blade of the Shadow Lurker','Weapon',2848,NULL,0,5,3177806075,418532101,1,10,'The sight of a brawler with a blade may strike some fearful looks.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398046511296,0,-1753515137,1048051752,2541452159,1048051752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085793,1,'Restored Bottle of Mulled Claret','Weapon',3192,NULL,0,5,554333641,3421494576,1,40,'Although long emptied, this bottle still holds a punch, as witnessed by many bar brawl targets.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398048306904,0,-2075328619,361476504,2219638677,361476504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085794,1,'Restored Pike of Fate','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'Fate didn''t look too kindly on its last owner, but maybe you''ll have better luck.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6279243761176,0,731610816,1894758878,731610816,1894758878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085795,1,'Restored Spike of the Shadow Hunter','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'This spear is as deadly whether hunting shadow creatures or equipped by a hunter that keeps to the shadows.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6279243761176,0,1740427768,-826299729,1740427768,3468667567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085796,1,'Restored Staff of Destiny','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'This staff was specially crafted by an aspiring cleric with an appreciation for nature.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4399885412056,0,-1452054309,1830457470,2842912987,1830457470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085797,1,'Restored Storm-stained Kopesh','Weapon',2730,NULL,0,5,1696217328,418532101,1,40,'This crescent-shaped blade appears to have been stained by its battles with the Void Tempests.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6279242384920,0,1986762713,2467670,1986762713,2467670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085798,1,'Revantus, Mace of the Lionheart','Weapon',705,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1507743738,-1381773650,2787223558,2913193646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085799,1,'Revenants War Axe','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,-1327610231,-522340323,2967357065,3772626973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085800,1,'Revered Cudgel','Weapon',639,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-741050799,1945231525,3553916497,1945231525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085801,1,'Reviler Diamond Wand','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,-655833945,-1656499357,3639133351,2638467939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085802,1,'Reviler Guardian Shard Blade','Weapon',40,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281079291928,0,-1767607373,1007989583,2527359923,1007989583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085803,1,'Revitalized Vel''Arek','Weapon',3741,NULL,0,12,1696217328,418532101,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,503382067,-178049450,503382067,4116917846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085804,1,'Rex Bone Mallet','Weapon',3588,NULL,0,8,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4398048306904,0,738827204,-81848001,738827204,4213119295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085805,1,'Rex Wrath Wrap','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,4398046511296,0,212784593,-688474069,212784593,3606493227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085806,1,'rhenium assault axe','Weapon',642,NULL,0,3,1696217328,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,1881195873816,0,-1827448716,-342364371,2467518580,3952602925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085807,1,'rhenium battle hammer','Weapon',705,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,-1557097937,1092803920,2737869359,1092803920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085808,1,'rhenium dirk','Weapon',3569,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281080866328,0,135207597,894926919,135207597,894926919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085809,1,'rhenium double headed axe','Weapon',3589,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,1560,0,67740400,191527108,67740400,191527108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085810,1,'rhenium hand axe','Weapon',644,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,1881195873816,0,-1970887405,-442363219,2324079891,3852604077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085811,1,'rhenium kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281080866328,0,1732810447,-954364084,1732810447,3340603212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085812,1,'rhenium long sword','Weapon',3577,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,1881195873816,0,-1423387897,13883500,2871579399,13883500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085813,1,'rhenium maul','Weapon',2716,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,90,0,90,4399885412056,0,-822730130,-1754686191,3472237166,2540281105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085814,1,'Rhino Bone Fighting Staff','Weapon',3606,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,1839520220,-557141978,1839520220,3737825318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085815,1,'Rhino Bone Ulak','Weapon',3594,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4398046511296,0,-868145441,-712702453,3426821855,3582264843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085816,1,'rhino leather fist wraps','Weapon',283,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398046511296,0,1465062912,-1107559380,1465062912,3187407916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085817,1,'rhino leather whip','Weapon',610,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,2139766817,1977706373,2139766817,1977706373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085818,1,'Rib Separator','Weapon',3577,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1359577961,-1740039566,2935389335,2554927730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085819,1,'Ribcage Scythe','Weapon',2722,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,1560,0,1223703811,-1137548458,1223703811,3157418838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085820,1,'Ridged Stiletto','Weapon',608,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281079291928,0,-123121283,-1129368821,4171846013,3165598475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085821,1,'Riftmaker','Weapon',3134,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1838899200,0,399838596,-233273456,399838596,4061693840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085822,1,'Riftsplitter Stiletto','Weapon',3577,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281080866328,0,114386830,-1103326276,114386830,3191641020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085823,1,'Right Hand of the High Priestess','Weapon',1683,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,1651640605,1251345281,1651640605,1251345281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085824,1,'righteous hand axe','Weapon',1645,NULL,0,9,2476073427,418532101,90,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,18,0,18,1881195677208,0,-1905920797,-423809241,2389046499,3871158055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085825,1,'Righteous Scepter of the Godking','Weapon',2717,NULL,0,8,554333641,3421494576,285,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1795072,0,-311922922,-683094074,3983044374,3611873222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085826,1,'Rigid Steel Warhammer','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,727857087,-553577751,727857087,3741389545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085827,1,'Rigorous Wand','Weapon',622,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-986050463,-26070433,3308916833,4268896863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085828,1,'Rile''s Concealed Straightblade','Weapon',3571,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281079291928,0,1471681336,-1026180822,1471681336,3268786474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085829,1,'Rile''s Discarded Battle Maul','Weapon',696,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4399885412056,0,928609040,1707365546,928609040,1707365546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085830,1,'Rile''s Fist of Pain','Weapon',2510,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,-2074776622,-1062269651,2220190674,3232697645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085831,1,'Rilissian Avenger''s Blade','Weapon',3578,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881195873816,0,675766041,-2109201013,675766041,2185766283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085832,1,'Rime','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1574424,0,1132845953,355637080,1132845953,355637080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085833,1,'Rime Bladed Scimitar','Weapon',3582,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,-202061506,1636710463,4092905790,1636710463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085834,1,'Rime Coated Blade of Ice','Weapon',1678,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-916229986,-19315567,3378737310,4275651729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085835,1,'Rime Commander''s Long Sword','Weapon',1680,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,-618651271,-819444990,3676316025,3475522306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085836,1,'Rime Covered Knuckles of Heft','Weapon',3594,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1761714821,-1909164486,1761714821,2385802810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085837,1,'Rime Fist','Weapon',2516,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,2097855805,1399639463,2097855805,1399639463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085838,1,'Rimeforged Cestus','Weapon',3594,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1670216694,2133492797,1670216694,2133492797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085839,1,'Ripper of Butchering','Weapon',672,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,1467800963,382568770,1467800963,382568770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085840,1,'Ripper of Ruin','Weapon',2376,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,-2138787870,-463748380,2156179426,3831218916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085841,1,'Ripper of the Horde','Weapon',3597,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,-123620947,-541713145,4171346349,3753254151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085842,1,'Ripper''s Stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281080866328,0,-1244581519,845028275,3050385777,845028275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085843,1,'Riptide Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,6281079291928,0,353668282,223222272,353668282,223222272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085844,1,'Ritual Battlemaul of Fortification','Weapon',637,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,1794048,0,-1693291203,1777818901,2601676093,1777818901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085845,1,'Ritual Dagger of Ordination','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-2108425895,720457562,2186541401,720457562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085846,1,'Ritual Jagged Spear','Weapon',2156,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,-1218199778,1959070495,3076767518,1959070495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085847,1,'Ritual Ripper','Weapon',1666,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,-920205918,1039654914,3374761378,1039654914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085848,1,'Ritual Wicked Spear','Weapon',1673,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,-30554001,-1284614874,4264413295,3010352422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085849,1,'Ritualistic Dagger of Withering','Weapon',691,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281080866328,0,-101882124,-168438196,4193085172,4126529100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085850,1,'Rivervale cudgel of the lost','Weapon',633,NULL,0,1,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4398048306904,0,779968279,1571437794,779968279,1571437794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085851,1,'Riveting Wrist Wraps','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-801943350,-2094484723,3493023946,2200482573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085852,1,'Rixaz, Crusher of Limbs','Weapon',700,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-644774051,-105237326,3650193245,4189729970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085853,1,'Roadyle''s Scribing Scroll','Weapon',2185,NULL,0,8,773137566,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,85,85,0,4096,-647905576,-2063784715,3647061720,2231182581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085854,1,'Rock-Forged Cestii','Weapon',632,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,968581212,1739234664,968581212,1739234664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085855,1,'Rockbellys Cutlass','Weapon',617,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1879289287,-731730985,1879289287,3563236311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085856,1,'Rod of Abacination','Weapon',410,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,-750419188,29158599,3544548108,29158599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085857,1,'Rod of Blinding Phosphorescence','Weapon',2161,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,520876139,1919794913,520876139,1919794913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085858,1,'Rod of Cauterized Wounds','Weapon',1032,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,2086401060,-1020387818,2086401060,3274579478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085859,1,'Rod of Confusion','Weapon',2374,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,4399885412056,0,549313778,1843381689,549313778,1843381689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085860,1,'Rod of Esoteric Summoning','Weapon',619,NULL,0,4,3180399725,3421494576,240,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,4399885410520,0,-759588587,-1631251631,3535378709,2663715665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085861,1,'Rod of Everlasting Flame','Weapon',2161,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,238167656,1108518659,238167656,1108518659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085862,1,'Rod of Obliteration','Weapon',619,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4399885410520,0,1961035052,1374990310,1961035052,1374990310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085863,1,'Rod of Obliteration','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,1139280097,1374990310,1139280097,1374990310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085864,1,'Rod of Ruination','Weapon',710,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1882504100,442239856,2412463196,442239856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085865,1,'Rod of the Bathezidian Arcanaught','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,1001124578,1940604859,1001124578,1940604859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085866,1,'Rod of the Elusive Typhoon','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4399885412056,0,-355814422,-225500922,3939152874,4069466374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085867,1,'Rod of the Inexhaustible Master','Weapon',2967,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,4399885412056,0,2063080533,-2045405011,2063080533,2249562285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085868,1,'Rod of the Masked Testudine','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1562155014,1453646860,2732812282,1453646860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085869,1,'Rod of the Puppeteer','Weapon',1657,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,-1334688474,158680078,2960278822,158680078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085870,1,'Rod of the Sedulous','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,-1009494104,-1449929291,3285473192,2845038005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085871,1,'Rod of the Serene','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,896265603,-1355990810,896265603,2938976486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085872,1,'Rod of the Sightless','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4399885410520,0,-1164361998,-173917670,3130605298,4121049626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085873,1,'Rod of the Unholy Steel','Weapon',2160,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,1455308386,-737865210,1455308386,3557102086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085874,1,'Rod of Volatile Crushing','Weapon',2960,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1029998900,406497776,1029998900,406497776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085875,1,'Rohop, the Icecleaver','Weapon',1646,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,643973595,1990042517,643973595,1990042517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085876,1,'Rosch Val Kris','Weapon',2368,NULL,0,1,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6281080866328,0,-1977863038,2108501286,2317104258,2108501286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085877,1,'rosewood bo','Weapon',621,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1238047213,-1908454403,1238047213,2386512893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085878,1,'Rosewood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1570089444,1345897459,1570089444,1345897459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085879,1,'Rosewood Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,631704286,408828391,631704286,408828391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085880,1,'rosewood cudgel','Weapon',1658,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,1420993869,507739046,1420993869,507739046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085881,1,'Rosewood Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,545165659,-1859502066,545165659,2435465230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085882,1,'Rosewood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1892555902,-508489096,1892555902,3786478200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085883,1,'rosewood fighting baton','Weapon',2159,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-61981357,-269399748,4232985939,4025567548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085884,1,'rosewood greatstaff','Weapon',622,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-556994218,-1022666969,3737973078,3272300327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085885,1,'Rosewood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1191470786,-1429069085,3103496510,2865898211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085886,1,'rosewood knotted club','Weapon',633,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048306904,0,-1531166907,-693167114,2763800389,3601800182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085887,1,'Rosewood Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1257329079,-110867736,1257329079,4184099560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085888,1,'Rosewood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,736467512,370977025,736467512,370977025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085889,1,'Rosewood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-752595214,675518348,3542372082,675518348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085890,1,'rosewood quarterstaff','Weapon',2157,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-792892909,-651413058,3502074387,3643554238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085891,1,'rosewood sorcerer''s staff','Weapon',618,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1869919574,1695068002,1869919574,1695068002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085892,1,'Rosewood Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1089870948,64533959,3205096348,64533959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085893,1,'rosewood wand','Weapon',2161,NULL,0,2,3180399725,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1396901221,-1662722024,1396901221,2632245272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085894,1,'Rosewood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1303300118,-1884814125,2991667178,2410153171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085895,1,'Rot Handled Hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4398048306904,0,1018491502,-1851196599,1018491502,2443770697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085896,1,'rotted jailer''s whip of Nektropos','Weapon',610,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881195873816,0,138117494,459909507,138117494,459909507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085897,1,'Rotting Fist Wraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,192,0,907486678,-1915397158,907486678,2379570138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085898,1,'Rotting Oak Scourge','Weapon',638,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,4398048306904,0,1180049661,-571013201,1180049661,3723954095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085899,1,'Rough Elm Staff','Weapon',618,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,4399885412056,0,2055385260,824204541,2055385260,824204541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085900,1,'roughspun fist wraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,4398046511296,0,-1693304572,-1066926646,2601662724,3228040650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085901,1,'Royal Great Flail','Weapon',639,NULL,0,9,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-1951869896,-175577439,2343097400,4119389857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085902,1,'Royal Greatblade of Ferocity','Weapon',1678,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,0,0,'','',NULL,0,0,0,94,90,0,90,24,0,-407183137,659449458,3887784159,659449458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085903,1,'Royal Greatblade of Strength','Weapon',1678,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,-162511314,172491715,4132455982,172491715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085904,1,'Royal Halbard of Ferocity','Weapon',2968,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,0,0,'','',NULL,0,0,0,94,90,0,90,1536,0,1644779732,278890953,1644779732,278890953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085905,1,'Royal Halbard of Strength','Weapon',1666,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1536,0,1343987487,1033497720,1343987487,1033497720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085906,1,'Royal Halbard of the Wise','Weapon',627,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-353767734,1457120460,3941199562,1457120460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085907,1,'Royal Hammer of the Fierce','Weapon',2964,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1635798124,-1714512221,1635798124,2580455075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085908,1,'Royal Ritual Dagger of Ferocity','Weapon',3571,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,549195505,-1926912196,549195505,2368055100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085909,1,'Royal Shai''Din Staff','Weapon',620,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1500101804,-79633762,1500101804,4215333534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085910,1,'Rubellite Flail of the Vindicator','Weapon',639,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-2094980739,1061784451,2199986557,1061784451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085911,1,'Rubicite Raspberry Cone','Weapon',369,NULL,0,1,4294967295,3421494576,0,10,'Better than T&F''s!',1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087705,0,-1329898114,-1878379035,2965069182,2416588261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085912,1,'Ruby Adorned Scimitar','Weapon',686,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,604320292,197109343,604320292,197109343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085913,1,'Rugged Icy Shard','Weapon',3131,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279242186776,0,1050081471,566021640,1050081471,566021640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085914,1,'Ruin Pillager''s Claws','Weapon',1653,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-1982058958,777306190,2312908338,777306190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085915,1,'Ruined Rune Dirk','Weapon',3131,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1630180463,-836400561,2664786833,3458566735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085916,1,'Rujarkian Reaver','Weapon',2258,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-961593676,1453854219,3333373620,1453854219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085917,1,'Rujarkian Steel Axe','Weapon',1647,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,1881195873816,0,-536915854,1540275381,3758051442,1540275381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085918,1,'Rujarkian War Maul','Weapon',636,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1405723745,-413599627,2889243551,3881367669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085919,1,'Ruler of the Arcane Instructor','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,1456688867,-1093977151,1456688867,3200990145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085920,1,'Rumble','Weapon',1675,NULL,0,4,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6279243761176,0,-900817356,1220942323,3394149940,1220942323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085921,1,'Rumbletone Rapier','Weapon',614,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1881195873816,0,1304530298,949195756,1304530298,949195756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085922,1,'Rune Encrusted Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281079291928,0,-1211634759,-696266181,3083332537,3598701115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085923,1,'Rune Encrusted Great Axe','Weapon',644,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,1881195873816,0,539519954,1175961963,539519954,1175961963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085924,1,'Rune Knuckles','Weapon',1672,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4398046511296,0,-892652215,-1001998140,3402315081,3292969156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085925,1,'Rune Scarred Jiniskian Staff','Weapon',3134,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,4399885412056,0,-1418599198,-759046542,2876368098,3535920754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085926,1,'Rune-Bladed Longsword','Weapon',1677,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,29661235,206650865,29661235,206650865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085927,1,'Rune-Carved Bone Staff','Weapon',3134,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-720090211,-1374966267,3574877085,2920001029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085928,1,'Rune-Etched Halberd','Weapon',673,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,-57225348,-2108067987,4237741948,2186899309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085929,1,'Rune-Forged Battleaxe','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,731300708,1786150450,731300708,1786150450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085930,1,'Rune-Streaked Ash Staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,4399885412056,0,1302064311,-680192137,1302064311,3614775159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085931,1,'Runed Bramblewood Rod','Weapon',2160,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4399885410520,0,1865502578,450384393,1865502578,450384393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085932,1,'Runed Caitiff Blade','Weapon',3133,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,290278665,520019515,290278665,520019515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085933,1,'runed cedar bo','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,1751951826,-69005006,1751951826,4225962290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085934,1,'runed cedarwood bo','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-914636244,1155130729,3380331052,1155130729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085935,1,'Runed Ceremonial Blade','Weapon',617,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195873816,0,1824877218,1264739131,1824877218,1264739131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085936,1,'Runed Drogan Scimitar','Weapon',1662,NULL,0,5,1696217328,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881195873816,0,-1424196122,-255876912,2870771174,4039090384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085937,1,'runed ebon sceptre','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,4399885412056,0,1145986800,1700910261,1145986800,1700910261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085938,1,'Runed Ebon Spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281080866328,0,1412440405,-677255893,1412440405,3617711403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085939,1,'Runed Encrusted Flail','Weapon',34,NULL,0,5,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,4398048306904,0,-1440209853,-278569214,2854757443,4016398082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085940,1,'Runed Golden Staff of Beam Handler Val''Kinad','Weapon',3116,NULL,0,12,1653482350,3421494576,1,60,'You always know that one day, no matter how skilled you may think you are, the beams will cross. You shouldn''t cross them.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,300881561,29991565,300881561,29991565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085941,1,'Runed Golem-fist','Weapon',2228,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,4398048306904,0,-485782613,-1236737403,3809184683,3058229893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085942,1,'Runed Granite Tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195677208,0,-350387851,2038292358,3944579445,2038292358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085943,1,'Runed Heartseeker','Weapon',2532,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1575877380,-1461964771,2719089916,2833002525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085944,1,'Runed Lance of the Overlord','Weapon',626,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-29093989,-1728451162,4265873307,2566516134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085945,1,'runed leather whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,-1246345286,473643148,3048622010,473643148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085946,1,'runed quarterstaff','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,4399885410520,0,-1142895241,1777321311,3152072055,1777321311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085947,1,'Runed Sceptre of Soil','Weapon',634,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,959226752,-370019976,959226752,3924947320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085948,1,'Runed Spear of the Ether','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281080866328,0,-1781655055,854077476,2513312241,854077476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085949,1,'Runed Totem Staff','Weapon',2157,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,2014182744,163779876,2014182744,163779876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085950,1,'Runemaul','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,932359985,-961047617,932359985,3333919679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085951,1,'Runic Blade of the Rain','Weapon',612,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-345508231,-421035154,3949459065,3873932142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085952,1,'Runic Brawler Staff','Weapon',1033,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,4399885412056,0,6963399,-509430227,6963399,3785537069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085953,1,'Runic Dirk of Summer','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-637581312,918859095,3657385984,918859095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085954,1,'Runic Dirk of the Coercer','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,1892664426,837742464,1892664426,837742464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085955,1,'Runic Dirk of the Night Ranger','Weapon',2369,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-2057809483,-494328869,2237157813,3800638427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085956,1,'Runic Falchion of the Woods','Weapon',2956,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,-409214112,875916080,3885753184,875916080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085957,1,'Runic Foil of the Deathbearing Dirge','Weapon',3571,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-368064155,-25949032,3926903141,4269018264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085958,1,'Runic Foil of the Ethermage','Weapon',3124,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,691790932,-1883929359,691790932,2411037937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085959,1,'Runic Foil of the Feral Mage','Weapon',3585,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,806537773,-71960643,806537773,4223006653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085960,1,'Runic Foil of the Sun','Weapon',2970,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1584411391,-1411738393,1584411391,2883228903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085961,1,'Runic Great Staff','Weapon',708,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,-190914599,1991682838,4104052697,1991682838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085962,1,'Runic Kukri','Weapon',51,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1591465191,1545210237,1591465191,1545210237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085963,1,'Runic Kukri of the Fury','Weapon',2969,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195873816,0,386664052,830013949,386664052,830013949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085964,1,'Runic Longblade of the Stormcaller','Weapon',1678,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,1731374194,1969412917,1731374194,1969412917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085965,1,'Runic Longsword','Weapon',686,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,1881195873816,0,-1612941138,78150977,2682026158,78150977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085966,1,'Runic Mace of Restoration','Weapon',2719,NULL,0,7,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,543668800,1496316549,543668800,1496316549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085967,1,'Runic Maul of Smiting','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,135552139,-1302951787,135552139,2992015509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085968,1,'Runic Military Pick','Weapon',2374,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,4398048085528,0,1657591645,1838094892,1657591645,1838094892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085969,1,'Runic Retribution Scourge','Weapon',2719,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1794048,0,747790306,1823721522,747790306,1823721522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085970,1,'Runic Scourge of Destruction','Weapon',697,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-846883190,-1371986390,3448084106,2922980906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085971,1,'Runic Scythe','Weapon',1666,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,4398048085528,0,-2046241248,-191647124,2248726048,4103320172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085972,1,'Runic Staff of the Dark','Weapon',3116,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,617839082,330231732,617839082,330231732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085973,1,'Runic Staff of the Trainee','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1692923131,571544110,2602044165,571544110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085974,1,'Runnyeye Mines Motivator','Weapon',610,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,1881195873816,0,1644808479,678542634,1644808479,678542634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085975,1,'rusted blacksteel hammer','Weapon',637,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,4398048306904,0,-64803419,1282567107,4230163877,1282567107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085976,1,'Rusted Blade of the Roekillik Soldier','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881195873816,0,-2065060504,-1878831136,2229906792,2416136160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085977,1,'rusted butler''s knife of Nektropos','Weapon',2372,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,6281079291928,0,1482545365,1176185450,1482545365,1176185450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085978,1,'Rusted Cyclops Dagger','Weapon',3585,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-831871746,-1087280878,3463095550,3207686418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085979,1,'Rusted Mace of the Felled One','Weapon',3566,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,328820399,-1225641286,328820399,3069326010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085980,1,'Rusted Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,4398048306904,0,-406773833,-118258579,3888193463,4176708717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085981,1,'rusted pirate''s dagger','Weapon',2372,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,17,0,17,6281079291928,0,-493875605,-1745814810,3801091691,2549152486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085982,1,'rusted pirate''s foil','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195675672,0,-553569062,-2000760492,3741398234,2294206804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085983,1,'rusted pirate''s scimitar','Weapon',1662,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195873816,0,2086446285,1218511278,2086446285,1218511278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085984,1,'Rusted Scepter of the Fallen Conjuror','Weapon',2351,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-641360299,-1712511600,3653606997,2582455696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085985,1,'Rusted Sceptre of the Undying Necromancer','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,531195098,771985321,531195098,771985321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085986,1,'Rusted Staff of the Beating Heart','Weapon',2847,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,-1940535173,-336705233,2354432123,3958262063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085987,1,'rustic roamer''s staff','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,1245933552,1266712062,1245933552,1266712062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085988,1,'Rustic Stave of the Placid','Weapon',3134,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-52518285,-1976452504,4242449011,2318514792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085989,1,'Rusting Rapier of Ages','Weapon',3591,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,370222347,-126722861,370222347,4168244435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085990,1,'Rusty Battle Axe','Weapon',642,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881195677208,0,1949968688,2122365280,1949968688,2122365280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085991,1,'Rusty Battleclock Whirliblade','Weapon',361,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-94978121,-1218053910,4199989175,3076913386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085992,1,'Rusty Blade of the Shadow Lurker','Weapon',2848,NULL,0,5,3177806075,3421494576,1,10,'The sight of a brawler with a blade may strike some fearful looks.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,4398046511296,0,316318453,-1373512186,316318453,2921455110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085993,1,'Rusty Buzzblade','Weapon',361,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1147600878,-1684778314,1147600878,2610188982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10085994,1,'Rusty Dagger','Weapon',609,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281079291928,0,1607853921,1795135421,1607853921,1795135421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085995,1,'Rusty Dagger','Weapon',5,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1094490326,1795135421,3200476970,1795135421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085996,1,'Rusty Dagger of the Gnomeland Tinkermage','Weapon',3132,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-728174678,-622643635,3566792618,3672323661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085997,1,'Rusty Dragoon Javelin','Weapon',287,NULL,0,5,1616998748,3048574950,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,6279243761176,0,1993077853,1181227675,1993077853,1181227675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10085998,1,'Rusty Illuminated Polearm','Weapon',620,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,475324990,-109798654,475324990,4185168642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10085999,1,'Rusty Longsword','Weapon',1660,NULL,0,2,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881195873816,0,1501214713,695061432,1501214713,695061432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086000,1,'Rusty Mace','Weapon',1657,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,4398048306904,0,-132819166,-1613243804,4162148130,2681723492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086001,1,'Rusty Mechanized Blade','Weapon',616,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-441892055,-1661068596,3853075241,2633898700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086002,1,'Rusty Pike of Fate','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'Fate didn''t look too kindly on its last owner, but maybe you''ll have better luck.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281080866328,0,1908828236,651768181,1908828236,651768181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086003,1,'Rusty Pitchfork','Weapon',1670,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-2092062916,-1830586060,2202904380,2464381236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086004,1,'Rusty Powered Wrench','Weapon',703,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-603544745,-972538593,3691422551,3322428703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086005,1,'Rusty Rapier','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881195675672,0,1292518603,2015376407,1292518603,2015376407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086006,1,'Rusty Ratchet Wrench','Weapon',701,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,345134067,245157307,345134067,245157307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086007,1,'Rusty Scimitar','Weapon',1678,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881195873816,0,1600498654,585983451,1600498654,585983451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086008,1,'Rusty Scythe','Weapon',1668,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1560,0,-1558364115,-1774767887,2736603181,2520199409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086009,1,'Rusty Shortended Spear','Weapon',624,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6279243761176,0,-1853347532,-1923161763,2441619764,2371805533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086010,1,'Rusty Shortsword','Weapon',623,NULL,0,2,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881195873816,0,-1339949591,-1316316269,2955017705,2978651027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086011,1,'Rusty Shovel','Weapon',2327,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1947955592,1533221668,1947955592,1533221668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086012,1,'Rusty Sonic Drill','Weapon',672,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1404153042,1308497093,2890814254,1308497093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086013,1,'Rusty Spike of the Shadow Hunter','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'This spear is as deadly whether hunting shadow creatures or equipped by a hunter that keeps to the shadows.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281080866328,0,-501413774,1592161409,3793553522,1592161409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086014,1,'Rusty Staff','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,4399885412056,0,-895207861,2117058325,3399759435,2117058325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086015,1,'Rusty Staff of the Necromancer','Weapon',3135,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-892910391,-1087399103,3402056905,3207568193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086016,1,'Rusty Storm-stained Kopesh','Weapon',2730,NULL,0,5,2476073427,418532101,1,20,'This crescent-shaped blade appears to have been stained by its battles with the Void Tempests.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6279242384920,0,-1270717701,696985282,3024249595,696985282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086017,1,'Rusty Wand of the Fallen Magi','Weapon',202,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4399885412056,0,324829560,-1969060393,324829560,2325906903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086018,1,'Rusty Warhammer','Weapon',637,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,4398048306904,0,-468014152,-1811032071,3826953144,2483935225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086019,1,'Rusty Wizard''s Dagger','Weapon',693,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-859683633,110862178,3435283663,110862178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086020,1,'Rusty Wurmslayer','Weapon',624,NULL,0,1,2380184628,3421494576,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398046512856,0,-10063795,-251821889,4284903501,4043145407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086021,1,'Ry''Gorr Blade of Blood','Weapon',688,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-51654515,-1983701428,4243312781,2311265868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086022,1,'Ry''Gorr Knuckles of Blood','Weapon',1676,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046512856,0,1067458312,555204701,1067458312,555204701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086023,1,'Ry''Gorr Mortis'' Beatstick','Weapon',709,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1185774917,-228318147,1185774917,4066649149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086024,1,'Ry''Gorr Mortis'' Stickler','Weapon',1660,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,2055107730,143851086,2055107730,143851086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086025,1,'Ryjesium Forged Knuckles','Weapon',2852,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4398046511296,0,-719838392,1837423902,3575128904,1837423902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086026,1,'Sabertooth Piercer','Weapon',615,NULL,0,5,641561514,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,-77117810,-1539029096,4217849486,2755938200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086027,1,'Sabre of Death Dealing','Weapon',59,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-358063872,-1068724628,3936903424,3226242668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086028,1,'Sabre of Metallic Might','Weapon',614,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1881195873816,0,-1071584689,1994535700,3223382607,1994535700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086029,1,'Sabre of Precision','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881195675672,0,926706698,1036419236,926706698,1036419236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086030,1,'Sabre of the Blackguard','Weapon',613,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-1337730845,1802638548,2957236451,1802638548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086031,1,'Sabre of The Darkblood','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881195675672,0,-607760237,1505122477,3687207059,1505122477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086032,1,'Sabre of the Storyteller','Weapon',613,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-110988108,-198817457,4183979188,4096149839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086033,1,'Sabre of Velocity','Weapon',613,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1881195675672,0,386593284,-314016886,386593284,3980950410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086034,1,'sabre of void','Weapon',613,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195675672,0,-1794391130,-1066816500,2500576166,3228150796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086035,1,'Sacred Morning Star of Precision','Weapon',1655,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,597761336,1724590320,597761336,1724590320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086036,1,'Sacrificial Broken Toe Shiv','Weapon',3132,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281079291928,0,-1878554835,766617702,2416412461,766617702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086037,1,'Sacrificial Runed Dagger','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,17,0,17,6281079291928,0,-620747123,35475216,3674220173,35475216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086038,1,'Sacrificial Sabre','Weapon',613,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,130350010,-1893276842,130350010,2401690454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086039,1,'Sacrificial Satyr''s Dagger','Weapon',53,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,655660009,1013657331,655660009,1013657331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086040,1,'Saero''s Sword','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'Once wielded by the great hero Saero, this blade has been the instrument of the downfall of many giants in its time.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1560,0,2090994103,322984150,2090994103,322984150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086041,1,'Safiya''s cestus of mercy','Weapon',631,NULL,0,4,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4398046511296,0,308656501,-284094889,308656501,4010872407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086042,1,'Safiya''s flail of mercy','Weapon',639,NULL,0,4,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4398048306904,0,1912507586,-1137929238,1912507586,3157038058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086043,1,'Safiya''s whip of mercy','Weapon',610,NULL,0,4,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,-906144720,393783543,3388822576,393783543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086044,1,'Sagebrush Rod','Weapon',2160,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,4399885410520,0,94118318,-655783357,94118318,3639183939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086045,1,'Sai of Dark Magic Energy','Weapon',694,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,308214289,1775880141,308214289,1775880141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086046,1,'Sai of Destruction','Weapon',2369,NULL,0,5,3180399725,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,-1758613631,-1219793893,2536353665,3075173403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086047,1,'Sai of Perpetual Darkness','Weapon',69,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1231900283,77422525,3063067013,77422525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086048,1,'Sai of Sands','Weapon',3585,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1758260865,1634391553,2536706431,1634391553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086049,1,'Sai of the Fortress Spire','Weapon',2970,NULL,0,9,3177806075,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,765068116,-900246577,765068116,3394720719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086050,1,'Sai of the Hua Mein Adventurer','Weapon',2369,NULL,0,9,3048574950,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,-1668984882,-2143925809,2625982414,2151041487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086051,1,'Sai of the Riddler','Weapon',3571,NULL,0,5,887279616,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,1169250928,-706974547,1169250928,3587992749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086052,1,'Sai of the Silent','Weapon',2369,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281080866328,0,-1340730100,-343827875,2954237196,3951139421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086053,1,'Sai of Valor','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6279242186776,0,1982806766,1056793666,1982806766,1056793666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086054,1,'Salt Etched Dagger','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281080866328,0,1505508108,-1319423889,1505508108,2975543407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086055,1,'Salt-Tarnished Battle Axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-326635160,-116578440,3968332136,4178388856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086056,1,'Salt-Tarnished Battle Axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1881195677208,0,546212560,-116578440,546212560,4178388856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086057,1,'Saltspray Slicer','Weapon',1660,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-874055617,-1050440028,3420911679,3244527268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086058,1,'Sampan Fighting Baton','Weapon',3606,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048280768,0,-225823909,2135507539,4069143387,2135507539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086059,1,'Sanctified Cudgel','Weapon',639,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1614677633,757348956,2680289663,757348956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086060,1,'Sanctified Great Spear','Weapon',1683,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,-466798973,-549130188,3828168323,3745837108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086061,1,'Sanctioned Blade of the Prime','Weapon',1660,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,-714912336,1664636344,3580054960,1664636344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086062,1,'Sanctioning Blade','Weapon',46,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,828445109,2121432913,828445109,2121432913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086063,1,'Sand Runner''s Quickblade','Weapon',3124,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,-113177837,1919055168,4181789459,1919055168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086064,1,'Sand-worn Sword','Weapon',3581,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-253664545,206189732,4041302751,206189732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086065,1,'sandalwood bo','Weapon',621,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,2072641504,-1620029287,2072641504,2674938009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086066,1,'Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1780029298,47836654,1780029298,47836654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086067,1,'Sandalwood Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1671651427,-1475265908,2623315869,2819701388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086068,1,'Sandalwood Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,2068796333,-1909845097,2068796333,2385122199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086069,1,'sandalwood cudgel','Weapon',1658,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,-828476550,-1490738085,3466490746,2804229211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086070,1,'sandalwood fighting baton','Weapon',2159,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-579527434,-1653057573,3715439862,2641909723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086071,1,'Sandalwood Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1834113597,569593563,2460853699,569593563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086072,1,'sandalwood greatstaff','Weapon',622,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-478284259,1375549401,3816683037,1375549401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086073,1,'Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1288102491,-1989668399,3006864805,2305298897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086074,1,'Sandalwood Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,848383645,-1413194699,848383645,2881772597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086075,1,'sandalwood knotted club','Weapon',633,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,618334053,287450219,618334053,287450219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086076,1,'Sandalwood Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,-1843523717,-1504466326,2451443579,2790500970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086077,1,'Sandalwood Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,149415739,-797730317,149415739,3497236979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086078,1,'sandalwood quarterstaff','Weapon',2157,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-289849564,513869347,4005117732,513869347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086079,1,'Sandalwood Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,171659028,-466647184,171659028,3828320112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086080,1,'sandalwood sorcerer''s staff','Weapon',618,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,407218660,-1908898397,407218660,2386068899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086081,1,'Sandalwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,195732137,1072105400,195732137,1072105400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086082,1,'sandalwood wand','Weapon',2161,NULL,0,2,3180399725,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-939256812,386962968,3355710484,386962968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086083,1,'Sandblasted Maul','Weapon',636,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,558699926,2091337015,558699926,2091337015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086084,1,'Sandblasted Wizard''s Dagger','Weapon',2970,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,-492934475,-1546627614,3802032821,2748339682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086085,1,'Sandmage''s Blade of Rites','Weapon',3576,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1710409893,209662734,1710409893,209662734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086086,1,'Sandscorch','Weapon',638,NULL,0,4,1653482350,3421494576,235,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,4398048306904,0,1525454669,-713351731,1525454669,3581615565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086087,1,'Sandstone War Axe','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881195677208,0,-905911396,-320461771,3389055900,3974505525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086088,1,'Sandstorm','Weapon',2371,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,1660857519,824863595,1660857519,824863595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086089,1,'Sandstorm Staff','Weapon',877,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1837105152,0,-2041845351,618026885,2253121945,618026885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086090,1,'Sanguine Claws of Dracurion Accord','Weapon',1672,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,-296430507,-131024741,3998536789,4163942555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086091,1,'Sanguine Disciple''s Staff','Weapon',2375,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,4399885412056,0,1952782334,-445012538,1952782334,3849954758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086092,1,'Sap Glazed Staff','Weapon',2161,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,4399885412056,0,1610659436,-1336984938,1610659436,2957982358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086093,1,'Sapper''s Mace','Weapon',1655,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,4399885412056,0,406670094,316185845,406670094,316185845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086094,1,'Sapphire Jeweled Staff of Myronos Zosimos','Weapon',3134,NULL,0,12,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,53,50,0,50,4398046512856,0,-2098037196,-1919641841,2196930100,2375325455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086095,1,'Sarallix, Sorcerer''s Staff','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-551581784,1722928679,3743385512,1722928679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086096,1,'Sarik''s Fang','Weapon',2967,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-58996664,1221027198,4235970632,1221027198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086097,1,'Sarilik Hammer of Forging','Weapon',3565,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,396547089,395372937,396547089,395372937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086098,1,'Saryn''s Singing Shortblade','Weapon',58,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,168751158,-1599324857,168751158,2695642439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086099,1,'Sathirian Basher','Weapon',200,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,4398048306904,0,-596536572,-1364393925,3698430724,2930573371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086100,1,'Sathirian Bladed Martial Staff','Weapon',3606,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,1613601852,1896359909,1613601852,1896359909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086101,1,'Sathirian Metal Spiked Mace','Weapon',3567,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398046511296,0,-1802932827,1665869263,2492034469,1665869263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086102,1,'Saturnide Scimitar','Weapon',2971,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195873816,0,973492432,-875830226,973492432,3419137070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086103,1,'Savage Cleaver','Weapon',52,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195873816,0,-1450194509,247458931,2844772787,247458931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086104,1,'Savage Crushbone Hatchet','Weapon',3121,NULL,0,4,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881195677208,0,1727036040,2089962882,1727036040,2089962882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086105,1,'Savage Scythe','Weapon',2967,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,794411980,830562899,794411980,830562899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086106,1,'Savage''s Greataxe','Weapon',73,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,1560,0,1609432765,-1389687235,1609432765,2905280061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086107,1,'Sawtoothed Great Sword','Weapon',612,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1219918003,923080547,3075049293,923080547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086108,1,'Scale Covered Blade','Weapon',617,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1881195873816,0,1588855219,1612159934,1588855219,1612159934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086109,1,'Scale covered stick','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,4399885412056,0,607216069,2087703669,607216069,2087703669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086110,1,'Scale Wrapped Baton','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1827070677,1912844679,1827070677,1912844679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086111,1,'Scaleborn Slasher','Weapon',2550,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881195873816,0,1497905025,-1180828614,1497905025,3114138682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086112,1,'Scalecleave','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,866856661,-1982594259,866856661,2312373037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086113,1,'Scaled Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4398046511296,0,19480555,827457533,19480555,827457533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086114,1,'Scaled Great Flail','Weapon',639,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,4399885412056,0,1198189834,-1891057002,1198189834,2403910294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086115,1,'Scaled Scimitar','Weapon',1662,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1704239202,983735264,1704239202,983735264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086116,1,'Scaled Spear','Weapon',1683,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243761176,0,-1108572556,-89601778,3186394740,4205365518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086117,1,'Scaled Tribal Spear','Weapon',2376,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,1,0,1,6279243761176,0,-1714996655,-505226907,2579970641,3789740389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086118,1,'Scaled Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-59208666,-56203507,4235758630,4238763789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086119,1,'Scaleripper','Weapon',2548,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-752673361,295827420,3542293935,295827420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086120,1,'Scalerot Mace','Weapon',3566,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4398048306904,0,967948498,-957844575,967948498,3337122721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086121,1,'Scalesplitter','Weapon',617,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1850670828,1677054247,1850670828,1677054247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086122,1,'Scallywag''s Blade','Weapon',659,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1950787742,-1855098472,1950787742,2439868824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086123,1,'Scallywag''s Harpoon','Weapon',675,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,-1043238251,1001852734,3251729045,1001852734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086124,1,'Scalpel of Rikantus','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281079291928,0,-434778531,2096174740,3860188765,2096174740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086125,1,'Scarecrow Support Stave','Weapon',2157,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4399885412056,0,-384585681,-1767536728,3910381615,2527430568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086126,1,'Scarei''s Feathered Great Flail','Weapon',34,NULL,0,5,1653482350,3421494576,280,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,4398048306904,0,1507307115,-71093334,1507307115,4223873962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086127,1,'Scarfskin Fistwraps','Weapon',283,NULL,0,8,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4398046511296,0,-1854145353,-1809179960,2440821943,2485787336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086128,1,'Scarred Tooth','Weapon',1655,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,-1459626646,-1551024144,2835340650,2743943152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086129,1,'Scavenged Jumjum Mallet','Weapon',2150,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,26,0,26,1795800,0,-460049284,-1115491901,3834918012,3179475395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086130,1,'Scavenged Skull Hatchet','Weapon',2715,NULL,0,4,2476073427,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195675672,0,1213014491,-4951429,1213014491,4290015867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086131,1,'Scavenger''s Spear','Weapon',675,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6279243761176,0,-1005083136,626357552,3289884160,626357552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086132,1,'Scepter of Destruction','Weapon',1654,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,1460735856,894647606,1460735856,894647606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086133,1,'Scepter of Eyes','Weapon',634,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1613631824,1779100835,2681335472,1779100835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086134,1,'Scepter of Flames','Weapon',619,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-136805799,1247733606,4158161497,1247733606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086135,1,'Scepter of Hatred','Weapon',1656,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,4399885412056,0,-2098564429,2074772608,2196402867,2074772608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086136,1,'Scepter of Lucanic Ferocity','Weapon',3565,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,816410902,2098143307,816410902,2098143307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086137,1,'Scepter of Lucanic Immortality','Weapon',3565,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-2120407769,503897688,2174559527,503897688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086138,1,'Scepter of Qeynosian Immortality','Weapon',3565,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-311860479,-1002294685,3983106817,3292672611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086139,1,'Scepter of Rahotep','Weapon',634,NULL,0,7,770311065,3421494576,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048306904,0,-1769120390,2113181407,2525846906,2113181407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086140,1,'Scepter of Royal Tenacity','Weapon',3565,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1549612848,319155022,1549612848,319155022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086141,1,'Scepter of Silence','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,4398048306904,0,1968880811,-2015675287,1968880811,2279292009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086142,1,'Scepter of the Dead','Weapon',3119,NULL,0,5,2072844078,3421494576,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1291196056,864073575,1291196056,864073575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086143,1,'Scepter of the Destructus','Weapon',620,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1628808917,-1277863251,1628808917,3017104045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086144,1,'Scepter of the Doom Sworn','Weapon',2717,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,1803145331,320940117,1803145331,320940117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086145,1,'Scepter of the Invoker','Weapon',634,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-577124203,-411660182,3717843093,3883307114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086146,1,'Scepter of the Lucanic Mind','Weapon',3565,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1257799373,711086893,3037167923,711086893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086147,1,'Scepter of the Prime Destructus','Weapon',620,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1100435582,-1715630441,1100435582,2579336855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086148,1,'Scepter of the Qeynosian Mind','Weapon',3565,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-808892545,-1201301526,3486074751,3093665770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086149,1,'Scepter of the Tundra Scion','Weapon',2159,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,235368662,158961244,235368662,158961244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086150,1,'Scepter of Vale Protection','Weapon',634,NULL,0,4,770311065,3421494576,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4398048306904,0,-519888355,1756256519,3775078941,1756256519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086151,1,'Sceptre of Superiority','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,-1528621193,-1898218149,2766346103,2396749147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086152,1,'Sceptre of the Barren Hero','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4399885412056,0,-91666702,233389968,4203300594,233389968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086153,1,'Sceptre of the Blades Champion','Weapon',634,NULL,0,6,770311065,3421494576,265,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,4398048306904,0,407482901,1263647453,407482901,1263647453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086154,1,'Sceptre of the Crustacean','Weapon',2262,NULL,0,7,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,4399885412056,0,-1622962211,-773110778,2672005085,3521856518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086155,1,'Sceptre of the Deceiver','Weapon',2160,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,4398048306904,0,2023265398,-628701670,2023265398,3666265626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086156,1,'Sceptre of the Draconic Oracle','Weapon',696,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-579710374,-90371082,3715256922,4204596214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086157,1,'Sceptre of the Enchanter','Weapon',619,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,4399885412056,0,760488313,143002887,760488313,143002887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086158,1,'Sceptre of the Ghost Speaker','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4398048306904,0,889538073,-1675569286,889538073,2619398010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086159,1,'Sceptre of the Kelethin Magus','Weapon',875,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,4399885412056,0,1537321093,457066358,1537321093,457066358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086160,1,'Scimitar of Distinction','Weapon',51,NULL,0,8,1696217328,418532101,1,20,'This award is given to honor 4 years of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-955973319,1224692498,3338993977,1224692498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086161,1,'Scimitar of Dracurion Conquest','Weapon',3577,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,-1466462434,-1140088155,2828504862,3154879141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086162,1,'Scimitar of Ferocity','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881195873816,0,-174456423,2104162173,4120510873,2104162173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086163,1,'Scimitar of Lucanic Ferocity','Weapon',2971,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-771112762,1844193689,3523854534,1844193689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086164,1,'Scimitar of Mirages','Weapon',688,NULL,0,7,2292577688,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,2032866544,-844407497,2032866544,3450559799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086165,1,'Scimitar of Mirages','Weapon',660,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-1105934671,-844407497,3189032625,3450559799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086166,1,'Scimitar of the Blades','Weapon',1662,NULL,0,4,1696217328,418532101,250,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,1881195873816,0,-1647729730,1184097431,2647237566,1184097431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086167,1,'Scimitar of the Desert Ghosts','Weapon',63,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-321749814,-1441002446,3973217482,2853964850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086168,1,'Scimitar of the Exiled','Weapon',54,NULL,0,4,1696217328,418532101,235,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881195873816,0,-1241799252,-2038294019,3053168044,2256673277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086169,1,'Scimitar of the Four Seasons','Weapon',54,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,198168,0,-1836301295,930508554,2458666001,930508554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086170,1,'Scimitar of the Hills','Weapon',1662,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195873816,0,-1255977955,-1277056443,3038989341,3017910853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086171,1,'Scimitar of the Lucanic Tempest','Weapon',2971,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-933467535,1682573082,3361499761,1682573082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086172,1,'Scimitar of the Midnight Star','Weapon',656,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,374674615,-377073397,374674615,3917893899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086173,1,'Scimitar of the Reach','Weapon',1662,NULL,0,5,1696217328,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1881195873816,0,-1311348019,-700261202,2983619277,3594706094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086174,1,'Scimitar of the Slashing Claw','Weapon',616,NULL,0,7,3177806075,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,297292821,1256601805,297292821,1256601805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086175,1,'Scimitar of the Sultan','Weapon',660,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-528745435,181342762,3766221861,181342762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086176,1,'Scimitar of the Wild','Weapon',1662,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-493372467,-2123258768,3801594829,2171708528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086177,1,'Scimitar of the Winds','Weapon',659,NULL,0,5,1696217328,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,622849536,-1710427024,622849536,2584540272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086178,1,'Scimitar of the Windwalker','Weapon',54,NULL,0,4,1696217328,418532101,215,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,196608,0,1142954125,-565049944,1142954125,3729917352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086179,1,'Scimitar of Valor','Weapon',1662,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1052741090,-1339426616,1052741090,2955540680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086180,1,'Scintillating Dirk of the Deviant','Weapon',608,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,1714136163,1911543258,1714136163,1911543258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086181,1,'Scintillating Dirk of the Sagacious Deviant','Weapon',691,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,1967473142,-1348995029,1967473142,2945972267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086182,1,'Scintillating Staff of the Deviant','Weapon',709,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1851271127,1291579544,2443696169,1291579544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086183,1,'Scintillating Staff of the Sagacious Deviant','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1814422735,-855960807,2480544561,3439006489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086184,1,'Scorched Scion Staff','Weapon',875,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,4399885412056,0,521200625,458206796,521200625,458206796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086185,1,'scorched wood staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,540714269,785248824,540714269,785248824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086186,1,'Scorching Golden Flamberge','Weapon',615,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-785023605,1403666551,3509943691,1403666551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086187,1,'Scorn','Weapon',2531,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,26,0,26,1881195873816,0,-1936119459,-1686815198,2358847837,2608152098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086188,1,'Scorpion Shell Mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,4398048306904,0,-156983718,-21106881,4137983578,4273860415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086189,1,'Scoundrel''s Blade','Weapon',659,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1403808037,-1124572803,1403808037,3170394493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086190,1,'Scoundrels Dirk','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,-509895515,-627665139,3785071781,3667302157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086191,1,'Scourge of Brutality','Weapon',638,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,-1075512978,-1810484083,3219454318,2484483213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086192,1,'Scourge of Clerical Intuition','Weapon',1658,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1794048,0,-1632057844,-1593718439,2662909452,2701248857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086193,1,'Scourge of Curses','Weapon',638,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398048306904,0,-1958747005,197686876,2336220291,197686876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086194,1,'Scourge of Ornate Incantations','Weapon',2720,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1462131104,1924694199,1462131104,1924694199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086195,1,'Scourge of the Eidolon','Weapon',638,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,1894003541,1683188521,1894003541,1683188521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086196,1,'Scourge of the Jungle','Weapon',638,NULL,0,9,1653482350,3421494576,245,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398048306904,0,-1983189300,-302089757,2311777996,3992877539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086197,1,'Scourge of the Shouldered Arch','Weapon',2716,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,15059920,366967526,15059920,366967526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086198,1,'Scourge of the Tormentor','Weapon',638,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-876605439,1380405480,3418361857,1380405480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086199,1,'Scourge Warrior Foil','Weapon',614,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,1881195675672,0,1319893536,886976597,1319893536,886976597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086200,1,'Scout''s Martial Sword','Weapon',62,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-490526817,-227232336,3804440479,4067734960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086201,1,'Scrapmetal Sai','Weapon',3577,NULL,0,5,887279616,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-1694843070,1566559119,2600124226,1566559119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086202,1,'Scrapped Edge','Weapon',614,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881195873816,0,645927882,-1597691827,645927882,2697275469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086203,1,'Scrapper''s Meticulous Cestus','Weapon',1676,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4398046511296,0,-1789225957,217874120,2505741339,217874120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086204,1,'Scratch  Awl Axe','Weapon',680,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,262799212,-1913484722,262799212,2381482574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086205,1,'Scratched Battleclock Whirliblade','Weapon',361,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,6281081087704,0,-1722718573,1018043554,2572248723,1018043554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086206,1,'Scratched Blade of the Shadow Lurker','Weapon',2848,NULL,0,5,3177806075,418532101,1,10,'The sight of a brawler with a blade may strike some fearful looks.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4398046511296,0,-1064121809,-435409115,3230845487,3859558181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086207,1,'Scratched Bottle of Mulled Claret','Weapon',3192,NULL,0,5,554333641,3421494576,1,40,'Although long emptied, this bottle still holds a punch, as witnessed by many bar brawl targets.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4398048306904,0,935538273,2007786032,935538273,2007786032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086208,1,'Scratched Pike of Fate','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'Fate didn''t look too kindly on its last owner, but maybe you''ll have better luck.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6279243761176,0,-1469240338,1628266871,2825726958,1628266871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086209,1,'Scratched Spike of the Shadow Hunter','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'This spear is as deadly whether hunting shadow creatures or equipped by a hunter that keeps to the shadows.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6279243761176,0,810901672,382436770,810901672,382436770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086210,1,'Scratched Staff of Destiny','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'This staff was specially crafted by an aspiring cleric with an appreciation for nature.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4399885412056,0,-1245788116,-669314075,3049179180,3625653221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086211,1,'Scratched Storm-stained Kopesh','Weapon',2730,NULL,0,5,1696217328,418532101,1,40,'This crescent-shaped blade appears to have been stained by its battles with the Void Tempests.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6279242384920,0,-554233365,721883752,3740733931,721883752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086212,1,'Screaming Mace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048306904,0,-751526944,798155464,3543440352,798155464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086213,1,'Screamweaver','Weapon',2374,NULL,0,5,3180399725,3421494576,265,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,4399885410520,0,-1621791857,637768489,2673175439,637768489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086214,1,'Scrumptious Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,-747611252,-1995326317,3547356044,2299640979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086215,1,'Scrumptious Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,616016525,-1995326317,616016525,2299640979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086216,1,'Sculpted Kunzite Dagger','Weapon',3571,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281080866328,0,-940764344,1531699308,3354202952,1531699308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086217,1,'Scythe of Blight','Weapon',2722,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,4399885412056,0,1516480933,1781088437,1516480933,1781088437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086218,1,'Scythe of Chuckles the Reaper ','Weapon',2722,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-1716992417,1984687065,2577974879,1984687065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086219,1,'Scythewarden Armblade','Weapon',641,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,1493390986,-1808388686,1493390986,2486578610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086220,1,'Sea Captain''s Harpoon','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,1360836976,1565298467,1360836976,1565298467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086221,1,'Sea Dog''s Knuckles','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,192,0,-2034047892,904923398,2260919404,904923398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086222,1,'Sea Fury Scimitar','Weapon',54,NULL,0,5,1696217328,418532101,110,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881195873816,0,172921019,768810396,172921019,768810396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086223,1,'Sea-Worn Claymore','Weapon',2846,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,1560,0,242851647,1577607402,242851647,1577607402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086224,1,'Sea-Worn Cutlass','Weapon',1659,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,615322868,-1511154498,615322868,2783812798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086225,1,'Seafarer''s Blade','Weapon',1677,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195873816,0,1667799578,-812987772,1667799578,3481979524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086226,1,'Seafarer''s Harpoon','Weapon',2501,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,323507065,-2123143552,323507065,2171823744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086227,1,'Seared Cestii','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398046511296,0,-1653897941,1745481890,2641069355,1745481890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086228,1,'seared fistwraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,4398046511296,0,1113205848,-930842437,1113205848,3364124859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086229,1,'seared leather whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1881195873816,0,-302521,-1872683863,4294664775,2422283433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086230,1,'seared spiked cestus','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398046511296,0,1583838637,-101826694,1583838637,4193140602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086231,1,'Searing Lance','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,4398046511296,0,1387696274,-1005029093,1387696274,3289938203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086232,1,'Searing Poker','Weapon',1031,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-883336176,1385534465,3411631120,1385534465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086233,1,'Sebilite Croaking Dirk','Weapon',3569,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1407295719,1392380522,2887671577,1392380522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086234,1,'Sedition','Weapon',3746,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,1043034693,1955140562,1043034693,1955140562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086235,1,'Sedition, Sword of the Bloodmoon','Weapon',3747,NULL,0,12,1696217328,418532101,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,-1231201810,-582845353,3063765486,3712121943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086236,1,'Seed of the Tenders','Weapon',795,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,192,0,359559514,-1308662704,359559514,2986304592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086237,1,'Seeping Scimitar','Weapon',616,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,1881195873816,0,-544298624,-807361191,3750668672,3487606105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086238,1,'seething foe crusher','Weapon',637,NULL,0,1,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4398048306904,0,117115401,-1603956176,117115401,2691011120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086239,1,'Segmented Serrator','Weapon',3582,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,2105874081,-268102059,2105874081,4026865237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086240,1,'Segmented Sword of Spinning Hues','Weapon',3582,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,705364711,2082451207,705364711,2082451207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086241,1,'Selgrak''s Hammer of Destruction','Weapon',2963,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-433122027,253010263,3861845269,253010263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086242,1,'Semi-Detached Blade of Building','Weapon',612,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195675648,0,1561046900,-778356213,1561046900,3516611083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086243,1,'Sentinel''s Ironblade','Weapon',2550,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1883032780824,0,673693610,-1852843919,673693610,2442123377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086244,1,'Sentinels crystal shard','Weapon',203,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881195873816,0,2090136126,135901090,2090136126,135901090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086245,1,'Senusret Sticker','Weapon',609,NULL,0,5,887279616,3048574950,255,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,51,0,51,6281079291928,0,535221267,681638904,535221267,681638904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086246,1,'Septic Spinesever','Weapon',3577,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,85084180,1674515668,85084180,1674515668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086247,1,'Sepultural Wand of Mastery','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4399885410520,0,-1219254679,1114087663,3075712617,1114087663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086248,1,'Sergeant''s Scimitar','Weapon',53,NULL,0,7,1696217328,418532101,60,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,5,0,5,1881195873816,0,892068262,-731560172,892068262,3563407124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086249,1,'Serpent Hilted Katana','Weapon',203,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1618734604,-1290817373,1618734604,3004149923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086250,1,'Serpentine Rod','Weapon',2160,NULL,0,4,3180399725,3421494576,230,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,4399885410520,0,414406662,-1050255829,414406662,3244711467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086251,1,'Serpentine Sceptre','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,87,0,87,4399885412056,0,-2045046066,974526798,2249921230,974526798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086252,1,'Serpentine Skewer','Weapon',1673,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,1383980979,-978387376,1383980979,3316579920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086253,1,'Serrated Bone Dirk','Weapon',2368,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,124071189,-857570832,124071189,3437396464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086254,1,'Serrated Bone Hatchet','Weapon',1644,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,699405646,-1317413813,699405646,2977553483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086255,1,'Serrated Jagged Spear','Weapon',2501,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,-115637824,773733456,4179329472,773733456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086256,1,'Serrated Leafblade Spear','Weapon',1674,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243761176,0,-1762285537,238154472,2532681759,238154472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086257,1,'Serrated Ripper','Weapon',671,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,1508576839,39092577,1508576839,39092577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086258,1,'Serrated Spineripper','Weapon',617,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281079291928,0,-433668659,-700540002,3861298637,3594427294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086259,1,'Serrated Sword of Retribution','Weapon',2956,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,750958099,-726888726,750958099,3568078570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086260,1,'Sever, Sword of the Prime','Weapon',2974,NULL,0,12,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,-670674605,-1165525425,3624292691,3129441871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086261,1,'Severe Shear Paneled Axe','Weapon',680,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1456192739,1943255048,2838774557,1943255048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086262,1,'Severed Ghoul Claw','Weapon',3136,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1155727831,-1056541553,1155727831,3238425743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086263,1,'Severed Ravasect Limb','Weapon',1651,NULL,0,4,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1560,0,557561410,-1018519020,557561410,3276448276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086264,1,'Sewage Etched Long Sword','Weapon',617,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881195873816,0,-1575824110,-1821271539,2719143186,2473695757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086265,1,'Sewage Etched Short Spear','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6279243761176,0,-1781367961,1053958201,2513599335,1053958201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086266,1,'Shade Hunter''s Rapier','Weapon',38,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195675672,0,-1714677239,130024901,2580290057,130024901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086267,1,'Shadesire Club','Weapon',2716,NULL,0,4,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,4399885412056,0,1815322918,-1728637029,1815322918,2566330267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086268,1,'Shadow Axe','Weapon',642,NULL,0,4,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881195677208,0,-2025049150,1934749213,2269918146,1934749213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086269,1,'Shadow Axe','Weapon',1646,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,98786419,1934749213,98786419,1934749213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086270,1,'Shadow Bonesplitter','Weapon',3764,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279242188312,0,-1629011725,-385755315,2665955571,3909211981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086271,1,'Shadow Dancer''s Fleuret','Weapon',1659,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-133404469,-2069481813,4161562827,2225485483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086272,1,'Shadow Eddy Staff','Weapon',3766,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,0,0,75,0,0,1893682538,-488979407,1893682538,3805987889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086273,1,'Shadow Juggernaught''s Corrupted Impact','Weapon',3765,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4398048306904,0,-538801372,1715973761,3756165924,1715973761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086274,1,'Shadow Juggernaught''s Cursed Impact','Weapon',3765,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398048306904,0,1075134658,-970467367,1075134658,3324499929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086275,1,'Shadow Juggernaught''s Disenchanted Impact','Weapon',3765,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4398048306904,0,503827398,-872385251,503827398,3422582045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086276,1,'Shadow Juggernaught''s Disenthralled Impact','Weapon',3765,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4398048306904,0,-381767843,919975822,3913199453,919975822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086277,1,'Shadow Juggernaught''s Distorted Impact','Weapon',3765,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398048306904,0,-1000614993,988610801,3294352303,988610801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086278,1,'Shadow Juggernaught''s Impact','Weapon',3765,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048306904,0,-2119554752,1218082295,2175412544,1218082295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086279,1,'Shadow Juggernaught''s Tainted Impact','Weapon',3765,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4398048306904,0,-1713491854,1099509241,2581475442,1099509241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086280,1,'Shadow Juggernaught''s Warped Impact','Weapon',3765,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,4398048306904,0,-2047115234,1454405141,2247852062,1454405141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086281,1,'Shadowbeast Cook''s Petrified Spoon','Weapon',2160,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1487535704,-913990770,1487535704,3380976526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086282,1,'Shadowblade Of Zeal','Weapon',612,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195873816,0,141609604,840208745,141609604,840208745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086283,1,'Shadowbladed Katana','Weapon',51,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1986630623,-2108614976,2308336673,2186352320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086284,1,'Shadowed Blade of the Vault Sentry','Weapon',1660,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1881195873816,0,346454667,-1333723546,346454667,2961243750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086285,1,'Shadowed Glaive','Weapon',2851,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-854199386,1687327551,3440767910,1687327551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086286,1,'Shadowed Glen Blade','Weapon',1660,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1560,0,1876155980,-1295885867,1876155980,2999081429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086287,1,'shadowed goblin axe','Weapon',641,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881195677208,0,-903350978,1679764381,3391616318,1679764381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086288,1,'shadowed goblin dirk','Weapon',609,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281079291928,0,879902573,2063857121,879902573,2063857121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086289,1,'shadowed goblin mace','Weapon',284,NULL,0,1,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,4398048306904,0,-217567416,-1132862012,4077399880,3162105284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086290,1,'shadowed goblin scimitar','Weapon',1662,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881195873816,0,966930629,-766362010,966930629,3528605286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086291,1,'shadowed goblin staff','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,4399885410520,0,1285229571,-1462062398,1285229571,2832904898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086292,1,'Shadowed Shiv','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,1597863167,528743427,1597863167,528743427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086293,1,'Shadowed Sledge of Syl''Tor','Weapon',3765,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,689609033,152147378,689609033,152147378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086294,1,'Shadowed Staff of Serpent Keeper Kraitenae','Weapon',3567,NULL,0,12,3180399725,3421494576,1,30,'Come my lovelies! Feed upon the souls of the Onaya! Bring forth darkness and a new age!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-34380134,1096625001,4260587162,1096625001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086295,1,'Shadowfang Dagger','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281080866328,0,-193190125,137310457,4101777171,137310457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086296,1,'Shadowfire Greatstaff','Weapon',622,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1740577143,-1572470140,2554390153,2722497156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086297,1,'Shadowknight''s Broadsword','Weapon',2151,NULL,0,2,1696217328,418532101,5,40,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,512,0,1694756664,1787029867,1694756664,1787029867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086298,1,'Shadowlurker','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195873816,0,1935577574,1464289023,1935577574,1464289023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086299,1,'Shadowsmasher','Weapon',2964,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,4399885412056,0,-386330117,1392202221,3908637179,1392202221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086300,1,'Shadowstriker''s Guard','Weapon',689,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-840135431,-1619287428,3454831865,2675679868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086301,1,'Shadowsun','Weapon',1655,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,1680441459,-1392752467,1680441459,2902214829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086302,1,'Shadowtrap Scythe of the Mistress','Weapon',2722,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1218332596,1354211054,1218332596,1354211054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086303,1,'Shadowy Dagger','Weapon',2260,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-1261567853,-941920964,3033399443,3353046332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10086304,1,'Shahrivar''s Fury','Weapon',1653,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1575271683,426397688,1575271683,426397688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086305,1,'Shalabaz''s Scintillating Scimitar','Weapon',1662,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,1881195873816,0,-834915912,858889258,3460051384,858889258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086306,1,'Shaman''s Orc Hammer','Weapon',2720,NULL,0,7,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,4399885412056,0,-174038186,56197137,4120929110,56197137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086307,1,'Shame','Weapon',2531,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,26,0,26,1881195873816,0,193877056,476201791,193877056,476201791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086308,1,'Shaped Appetizing Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,910168256,116928232,910168256,116928232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086309,1,'shaped blackened iron dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883032780824,0,1921070510,-1241902462,1921070510,3053064834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086310,1,'shaped blackened iron great spear','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1574424,0,1809434208,1952901838,1809434208,1952901838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086311,1,'shaped blackened iron war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1795800,0,-992667627,-1059582182,3302299669,3235385114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086312,1,'Shaped Cold Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1755670285,1798999827,2539297011,1798999827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086313,1,'Shaped Cold Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-361555816,-1881711551,3933411480,2413255745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086314,1,'Shaped Cold Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-303372969,79539531,3991594327,79539531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086315,1,'shaped cold imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1282633777,1300682471,3012333519,1300682471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086316,1,'Shaped Cold Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,249322894,197322178,249322894,197322178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086317,1,'Shaped Cold Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1805088875,-1098954236,2489878421,3196013060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086318,1,'Shaped Cold Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1924089727,140862056,1924089727,140862056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086319,1,'shaped cold imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,269509621,362519196,269509621,362519196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086320,1,'Shaped Cold Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1571320826,-1346192251,1571320826,2948775045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086321,1,'Shaped Cold Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1197761961,227502827,1197761961,227502827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086322,1,'Shaped Conditioned Alder Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1838900952,0,-334144858,-648233717,3960822438,3646733579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086323,1,'shaped conditioned alder wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838899416,0,909308846,891226116,909308846,891226116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086324,1,'shaped conditioned ash bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,39345939,-1295361112,39345939,2999606184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086325,1,'shaped conditioned ash club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,-2060470649,-420503805,2234496647,3874463491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086326,1,'shaped conditioned ash cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,-1982846871,-1802662262,2312120425,2492305034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086327,1,'shaped conditioned ash fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,1558892404,-1478820692,1558892404,2816146604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086328,1,'Shaped Conditioned Ash Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1241456702,-744893890,3053510594,3550073406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086329,1,'Shaped Conditioned Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1157056386,-1476416264,1157056386,2818551032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086330,1,'shaped conditioned ash greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,-1210521952,-1024170396,3084445344,3270796900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086331,1,'Shaped Conditioned Ash Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1676325852,1515332216,1676325852,1515332216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086332,1,'shaped conditioned ash pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1574424,0,-1955781023,-391311387,2339186273,3903655909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086333,1,'shaped conditioned ash quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,778686284,1273018905,778686284,1273018905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086334,1,'shaped conditioned ash spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,-777904915,477145652,3517062381,477145652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086335,1,'Shaped Conditioned Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1419668317,-1907856898,2875298979,2387110398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086336,1,'shaped conditioned ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,316246963,1897505335,316246963,1897505335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086337,1,'shaped conditioned bone bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838899416,0,-1863405023,-620706983,2431562273,3674260313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086338,1,'shaped conditioned bone cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1795800,0,-1319886922,-1024096194,2975080374,3270871102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086339,1,'shaped conditioned bone fighting batons','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838899416,0,-2083514416,-1065551863,2211452880,3229415433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086340,1,'Shaped Conditioned Bone Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-317754658,26909830,3977212638,26909830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086341,1,'Shaped Conditioned Bone Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,592956511,-851975991,592956511,3442991305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086342,1,'shaped conditioned bone pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1574424,0,-1127446987,1267316309,3167520309,1267316309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086343,1,'Shaped Conditioned Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-2128317856,1367978082,2166649440,1367978082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086344,1,'shaped conditioned bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838899416,0,628632551,-767747193,628632551,3527220103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086345,1,'shaped conditioned briarwood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838899416,0,115037468,-952728310,115037468,3342238986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086346,1,'shaped conditioned briarwood club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1795800,0,1468263476,2055124594,1468263476,2055124594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086347,1,'shaped conditioned briarwood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1795800,0,-846807212,-535051584,3448160084,3759915712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086348,1,'Shaped Conditioned Briarwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-2128439626,1505990589,2166527670,1505990589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086349,1,'Shaped Conditioned Briarwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1682477846,1065490343,2612489450,1065490343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086350,1,'shaped conditioned briarwood fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838899416,0,535417865,1531023061,535417865,1531023061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086351,1,'shaped conditioned briarwood greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838899416,0,-795535374,1068380704,3499431922,1068380704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086352,1,'Shaped Conditioned Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,780048248,936436229,780048248,936436229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086353,1,'Shaped Conditioned Briarwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,191496886,1780760880,191496886,1780760880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086354,1,'shaped conditioned briarwood pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1574424,0,1505852626,1950099092,1505852626,1950099092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086355,1,'Shaped Conditioned Briarwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1537022665,-1596420767,2757944631,2698546529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086356,1,'shaped conditioned briarwood quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838899416,0,1151064100,1763360578,1151064100,1763360578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086357,1,'shaped conditioned briarwood spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838899416,0,-1669567532,2072777978,2625399764,2072777978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086358,1,'shaped conditioned briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838899416,0,-1066020608,-309818554,3228946688,3985148742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086359,1,'Shaped Conditioned Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,785343477,1743580468,785343477,1743580468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086360,1,'shaped conditioned cedar bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838899416,0,1278718573,1970424729,1278718573,1970424729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086361,1,'Shaped Conditioned Cedar Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1039690869,1737740167,1039690869,1737740167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086362,1,'Shaped Conditioned Cedar Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,1715914548,2058889353,1715914548,2058889353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086363,1,'shaped conditioned cedar cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1795800,0,-1934934471,-1669393316,2360032825,2625573980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086364,1,'shaped conditioned cedar fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838899416,0,-1530403020,1144674710,2764564276,1144674710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086365,1,'Shaped Conditioned Cedar Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,110779085,264035775,110779085,264035775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086366,1,'Shaped Conditioned Cedar Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1001354295,-398989935,1001354295,3895977361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086367,1,'Shaped Conditioned Cedar Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,1166604143,-512932758,1166604143,3782034538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086368,1,'shaped conditioned cedar quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838899416,0,1643112081,-934374767,1643112081,3360592529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086369,1,'Shaped Conditioned Cedar Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1529048498,736984206,1529048498,736984206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086370,1,'Shaped Conditioned Cedar Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-293492998,-2025008725,4001474298,2269958571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086371,1,'shaped conditioned cedar wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838899416,0,-491658631,1762019953,3803308665,1762019953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086372,1,'Shaped Conditioned Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-2075680037,-669620201,2219287259,3625347095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086373,1,'Shaped Conditioned Cobalt Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,24,0,1652824237,-72881384,1652824237,4222085912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086374,1,'Shaped Conditioned Ebon Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,24,0,-907511698,-68575521,3387455598,4226391775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086375,1,'shaped conditioned ebony bo staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-2122296282,-364270264,2172671014,3930697032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086376,1,'shaped conditioned ebony cudgel','Weapon',1658,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,988313674,541756495,988313674,541756495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086377,1,'shaped conditioned ebony fighting baton','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,2132696276,-341236722,2132696276,3953730574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086378,1,'shaped conditioned ebony great staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1691700285,734774898,2603267011,734774898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086379,1,'shaped conditioned ebony knotted club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1820725422,1309498081,2474241874,1309498081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086380,1,'shaped conditioned ebony pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1572888,0,-1724575911,1479042641,2570391385,1479042641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086381,1,'shaped conditioned ebony quarter staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,60674235,1361593912,60674235,1361593912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086382,1,'shaped conditioned ebony spellbinder''s staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1322559862,-1650043,2972407434,4293317253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086383,1,'shaped conditioned ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,8495755,-1046688893,8495755,3248278403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086384,1,'Shaped Conditioned Elm Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-256377702,-1249433828,4038589594,3045533468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086385,1,'shaped conditioned elm wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838899416,0,976083259,872993113,976083259,872993113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086386,1,'shaped conditioned fir bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,-773883842,-1165541559,3521083454,3129425737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086387,1,'shaped conditioned fir club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,-1184415950,-1916177305,3110551346,2378789991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086388,1,'Shaped Conditioned Fir Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1700767070,90053324,2594200226,90053324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086389,1,'shaped conditioned fir fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,1803038563,1897739358,1803038563,1897739358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086390,1,'Shaped Conditioned Fir Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,239692873,-1438268583,239692873,2856698713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086391,1,'shaped conditioned fir greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,855169699,-816969275,855169699,3477998021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086392,1,'Shaped Conditioned Fir Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-413659481,809754275,3881307815,809754275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086393,1,'shaped conditioned fir pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1574424,0,-1222266924,-2087983999,3072700372,2206983297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086394,1,'shaped conditioned fir quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,1689397415,1519100089,1689397415,1519100089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086395,1,'shaped conditioned fir spellbinders staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,1313140476,1151894920,1313140476,1151894920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086396,1,'Shaped Conditioned Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-198261710,-445742438,4096705586,3849224858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086397,1,'shaped conditioned fir wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,781255174,440355155,781255174,440355155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086398,1,'Shaped Conditioned Fulginate Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,-1514851686,-1900809376,2780115610,2394157920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086399,1,'Shaped Conditioned Indium Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,-1713775386,-2136330029,2581191910,2158637267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086400,1,'Shaped Conditioned Ironwood Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,474676384,-691893021,474676384,3603074275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086401,1,'shaped conditioned ironwood cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,46,0,46,1795800,0,-1088132707,-1379183053,3206834589,2915784243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086402,1,'Shaped Conditioned Ironwood Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1265374095,-718862217,3029593201,3576105079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086403,1,'shaped conditioned ironwood fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,46,0,46,1838899416,0,1708506400,-2088808572,1708506400,2206158724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086404,1,'Shaped Conditioned Ironwood Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,463166087,883379850,463166087,883379850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086405,1,'Shaped Conditioned Ironwood Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,938473371,108259913,938473371,108259913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086406,1,'Shaped Conditioned Ironwood Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,864803408,942930088,864803408,942930088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086407,1,'Shaped Conditioned Ironwood Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-315407454,1583251886,3979559842,1583251886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086408,1,'Shaped Conditioned Ironwood Spellbinder''s Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,1614103355,1840843710,1614103355,1840843710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086409,1,'shaped conditioned ironwood wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,46,0,46,1838899416,0,2072804391,-985779174,2072804391,3309188122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086410,1,'Shaped Conditioned Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,668229235,1559118815,668229235,1559118815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086411,1,'shaped conditioned magician''s staff','Weapon',2161,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1732204190,-466184647,1732204190,3828782649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086412,1,'shaped conditioned maple bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838899416,0,1638661248,2141746586,1638661248,2141746586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086413,1,'shaped conditioned maple cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1795800,0,-228931593,1826834999,4066035703,1826834999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086414,1,'shaped conditioned maple fighting batons','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838899416,0,-107543827,1933891442,4187423469,1933891442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086415,1,'shaped conditioned maple greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838899416,0,-1570001192,-212667720,2724966104,4082299576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086416,1,'Shaped Conditioned Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,2067896348,41656611,2067896348,41656611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086417,1,'Shaped Conditioned Maple Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1706761029,1177544597,2588206267,1177544597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086418,1,'shaped conditioned maple pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1574424,0,-1018256120,878897710,3276711176,878897710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086419,1,'shaped conditioned maple quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838899416,0,507761034,-437567553,507761034,3857399743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086420,1,'shaped conditioned maple spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838899416,0,-307374849,88209549,3987592447,88209549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086421,1,'shaped conditioned maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1838899416,0,1526335706,-1378465796,1526335706,2916501500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086422,1,'Shaped Conditioned Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,660974289,482764186,660974289,482764186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086423,1,'shaped conditioned oak club','Weapon',633,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1795800,0,-2014533154,-2052033928,2280434142,2242933368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086424,1,'shaped conditioned oak cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1795800,0,1872871746,-2030185683,1872871746,2264781613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086425,1,'Shaped Conditioned Oak Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1767370916,538017279,1767370916,538017279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086426,1,'shaped conditioned oak fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838899416,0,153403051,1414681453,153403051,1414681453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086427,1,'Shaped Conditioned Oak Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,951160695,-811517927,951160695,3483449369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086428,1,'shaped conditioned oak greatstaff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838899416,0,429206090,-1431637371,429206090,2863329925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086429,1,'Shaped Conditioned Oak Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1616998176,-363470890,2677969120,3931496406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086430,1,'shaped conditioned oak quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838899416,0,-448905221,2050896651,3846062075,2050896651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086431,1,'Shaped Conditioned Oak Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,654239076,-382616654,654239076,3912350642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086432,1,'shaped conditioned oak spellbinders staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838899416,0,-1260459778,-682915601,3034507518,3612051695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086433,1,'shaped conditioned oak wand','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838899416,0,270177514,306597708,270177514,306597708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086434,1,'Shaped Conditioned Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1318341423,-317225851,1318341423,3977741445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086435,1,'shaped conditioned rosewood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,331462278,215798047,331462278,215798047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086436,1,'shaped conditioned rosewood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1187426517,-1187342182,3107540779,3107625114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086437,1,'shaped conditioned rosewood fighting baton','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-383153597,-504255477,3911813699,3790711819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086438,1,'shaped conditioned rosewood great staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,801181273,1104654224,801181273,1104654224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086439,1,'shaped conditioned rosewood knotted club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-2095612235,6538716,2199355061,6538716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086440,1,'shaped conditioned rosewood pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572888,0,-1599287846,-1040203432,2695679450,3254763864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086441,1,'shaped conditioned rosewood quarter staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1038338545,151938230,1038338545,151938230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086442,1,'shaped conditioned rosewood spellbinder''s staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1848422320,-2018814813,2446544976,2276152483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086443,1,'shaped conditioned rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,957898760,1481337994,957898760,1481337994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086444,1,'shaped conditioned sandalwood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,2064977846,-1141109828,2064977846,3153857468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086445,1,'Shaped Conditioned Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1823450131,307743744,2471517165,307743744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086446,1,'shaped conditioned sandalwood club','Weapon',633,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,1820522741,664750096,1820522741,664750096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086447,1,'Shaped Conditioned Sandalwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-416511171,197763169,3878456125,197763169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086448,1,'shaped conditioned sandalwood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,96319015,-304789217,96319015,3990178079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086449,1,'Shaped Conditioned Sandalwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1080562699,-524529435,3214404597,3770437861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086450,1,'shaped conditioned sandalwood fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,527848413,-585109736,527848413,3709857560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086451,1,'shaped conditioned sandalwood greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,264472245,-2026771981,264472245,2268195315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086452,1,'Shaped Conditioned Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,982155138,100454243,982155138,100454243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086453,1,'Shaped Conditioned Sandalwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1273525567,475849544,1273525567,475849544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086454,1,'shaped conditioned sandalwood pike','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1574424,0,1656776723,702404854,1656776723,702404854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086455,1,'shaped conditioned sandalwood quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,-618918876,-458643822,3676048420,3836323474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086456,1,'Shaped Conditioned Sandalwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,809917636,-26211123,809917636,4268756173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086457,1,'Shaped Conditioned Sandalwood Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,412194806,859473668,412194806,859473668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086458,1,'shaped conditioned sandalwood spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,669638346,-1772235271,669638346,2522732025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086459,1,'Shaped Conditioned Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1706267832,1864073576,1706267832,1864073576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086460,1,'shaped conditioned sandalwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,-76233279,-1335266012,4218734017,2959701284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086461,1,'Shaped Conditioned Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-35495119,-1448016925,4259472177,2846950371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086462,1,'shaped conditioned teak bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838899416,0,-1489263805,-1461414326,2805703491,2833552970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086463,1,'shaped conditioned teak club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1795800,0,2011085239,-946663399,2011085239,3348303897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086464,1,'Shaped Conditioned Teak Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,256753876,1001010657,256753876,1001010657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086465,1,'shaped conditioned teak cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1795800,0,-970329606,1504168860,3324637690,1504168860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086466,1,'Shaped Conditioned Teak Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1106729763,557205974,3188237533,557205974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086467,1,'shaped conditioned teak fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838899416,0,729857465,-1131440924,729857465,3163526372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086468,1,'Shaped Conditioned Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1057301437,2071202699,1057301437,2071202699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086469,1,'shaped conditioned teak greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838899416,0,-1184325472,1265193769,3110641824,1265193769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086470,1,'Shaped Conditioned Teak Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1911244627,385016461,1911244627,385016461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086471,1,'shaped conditioned teak pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1574424,0,2040277329,-909016833,2040277329,3385950463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086472,1,'Shaped Conditioned Teak Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1954050693,359961843,1954050693,359961843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086473,1,'shaped conditioned teak quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838899416,0,1126929485,523077964,1126929485,523077964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086474,1,'Shaped Conditioned Teak Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-2029028199,-957799138,2265939097,3337168158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086475,1,'shaped conditioned teak spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838899416,0,1401156026,1237131395,1401156026,1237131395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086476,1,'shaped conditioned teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838899416,0,-534215549,1348807981,3760751747,1348807981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086477,1,'Shaped Conditioned Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,741543761,-741243192,741543761,3553724104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086478,1,'Shaped Delectable Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-1949657746,2023140419,2345309550,2023140419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086479,1,'Shaped Delicious Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-464990045,2081170763,3829977251,2081170763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086480,1,'Shaped Disease Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1512899594,1676921197,1512899594,1676921197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086481,1,'shaped disease imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1324061411,1364151815,1324061411,1364151815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086482,1,'Shaped Disease Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1103118913,945998140,3191848383,945998140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086483,1,'Shaped Disease Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1064788928,-412050393,1064788928,3882916903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086484,1,'Shaped Disease Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-1129625670,1420623773,3165341626,1420623773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086485,1,'shaped disease imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1903625281,-1218022539,2391342015,3076944757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086486,1,'Shaped Disease Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1319374610,148185609,2975592686,148185609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086487,1,'Shaped Disease Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-382761114,-1510433974,3912206182,2784533322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086488,1,'Shaped Disease Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1295704032,-1870859760,2999263264,2424107536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086489,1,'Shaped Disease Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1384813093,11281430,1384813093,11281430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086490,1,'shaped disease imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,1358374717,-1737073620,1358374717,2557893676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086491,1,'Shaped Disease Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1342867095,-349872953,2952100201,3945094343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086492,1,'shaped disease imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-456098022,1989954413,3838869274,1989954413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086493,1,'Shaped Disease Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,953095908,-1170538602,953095908,3124428694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086494,1,'Shaped Divine Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1853045392,-267066840,2441921904,4027900456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086495,1,'Shaped Divine Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1033072178,1451019518,3261895118,1451019518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086496,1,'Shaped Divine Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,586816212,1321098699,586816212,1321098699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086497,1,'shaped divine imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1930503513,-558718922,2364463783,3736248374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086498,1,'Shaped Divine Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1390281544,-1572772239,2904685752,2722195057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086499,1,'Shaped Divine Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-494761304,-1972481978,3800205992,2322485318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086500,1,'Shaped Divine Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,360432699,-1579765724,360432699,2715201572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086501,1,'shaped divine imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,688900571,-1056837683,688900571,3238129613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086502,1,'Shaped Divine Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,243097255,345717479,243097255,345717479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086503,1,'Shaped Divine Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1617893212,1917637762,1617893212,1917637762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086504,1,'shaped divinely imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,583282444,1254255869,583282444,1254255869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086505,1,'shaped divinely imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1899448276,-759835449,2395519020,3535131847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086506,1,'shaped divinely imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,967765048,-534795180,967765048,3760172116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086507,1,'shaped divinely imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1458887054,737140045,2836080242,737140045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086508,1,'shaped flame imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-2055253639,-1137603542,2239713657,3157363754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086509,1,'shaped flame imbued ironwood wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,1916135599,1437139327,1916135599,1437139327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086510,1,'shaped flame imbued oak wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-2017702368,-546414255,2277264928,3748553041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086511,1,'shaped flame imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1693578761,867068378,2601388535,867068378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086512,1,'shaped forged adamantine bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1445750167,-2035193025,2849217129,2259774271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086513,1,'shaped forged adamantine battle axe','Weapon',641,NULL,0,3,2476073427,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1910426480,-1942274243,2384540816,2352693053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086514,1,'shaped forged adamantine battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1670709378,-1398542846,1670709378,2896424450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086515,1,'shaped forged adamantine claws','Weapon',1676,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-669822737,-1565443817,3625144559,2729523479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086516,1,'shaped forged adamantine crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,245177872,1271793912,245177872,1271793912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086517,1,'shaped forged adamantine dagger','Weapon',2371,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,1311130075,-46491236,1311130075,4248476060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086518,1,'shaped forged adamantine dirk','Weapon',609,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-259403180,951747295,4035564116,951747295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086519,1,'shaped forged adamantine double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1339975396,-1335831573,1339975396,2959135723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086520,1,'shaped forged adamantine executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1445840929,-1933424402,1445840929,2361542894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086521,1,'shaped forged adamantine falchion','Weapon',1678,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,335797745,590605769,335797745,590605769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086522,1,'shaped forged adamantine flail','Weapon',34,NULL,0,3,554333641,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1236987317,857244749,1236987317,857244749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086523,1,'shaped forged adamantine great flail','Weapon',639,NULL,0,3,1653482350,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1771945108,-1074704840,2523022188,3220262456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086524,1,'shaped forged adamantine great mace','Weapon',1657,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1884104483,-982117212,2410862813,3312850084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086525,1,'shaped forged adamantine great sword','Weapon',1677,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,336192930,1033562358,336192930,1033562358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086526,1,'shaped forged adamantine halberd','Weapon',1667,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-599907573,875949024,3695059723,875949024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086527,1,'shaped forged adamantine javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1173054285,1377784920,3121913011,1377784920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086528,1,'shaped forged adamantine karabela','Weapon',1682,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,288337913,639606721,288337913,639606721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086529,1,'shaped forged adamantine katar','Weapon',1672,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1803233065,299454161,1803233065,299454161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086530,1,'shaped forged adamantine knuckles','Weapon',632,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-805305652,-416271628,3489661644,3878695668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086531,1,'shaped forged adamantine kris','Weapon',2368,NULL,0,3,887279616,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,46390623,-890204716,46390623,3404762580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086532,1,'shaped forged adamantine kukri','Weapon',2550,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1223723986,844292650,1223723986,844292650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086533,1,'shaped forged adamantine leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,1511460228,1914864938,1511460228,1914864938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086534,1,'shaped forged adamantine long sword','Weapon',617,NULL,0,3,1696217328,418532101,300,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1826165223,-1477765740,1826165223,2817201556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086535,1,'shaped forged adamantine mace','Weapon',284,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,938721905,-4156678,938721905,4290810618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086536,1,'shaped forged adamantine maul','Weapon',636,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1387777794,-1702584439,1387777794,2592382857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086537,1,'shaped forged adamantine morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-265281192,-37883804,4029686104,4257083492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086538,1,'shaped forged adamantine rapier','Weapon',614,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,1559880305,-270190026,1559880305,4024777270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086539,1,'shaped forged adamantine ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-978001363,176295085,3316965933,176295085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086540,1,'shaped forged adamantine scepter','Weapon',634,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-274968623,127371066,4019998673,127371066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086541,1,'shaped forged adamantine scimitar','Weapon',54,NULL,0,3,1696217328,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,2130377410,1238027002,2130377410,1238027002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086542,1,'shaped forged adamantine scourge','Weapon',638,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,664419509,-812518306,664419509,3482448990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086543,1,'shaped forged adamantine scythe','Weapon',624,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,-1292966249,32653008,3002001047,32653008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086544,1,'shaped forged adamantine short spear','Weapon',1673,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,1489745456,1901640548,1489745456,1901640548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086545,1,'shaped forged adamantine short sword','Weapon',2531,NULL,0,3,1696217328,418532101,300,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1571880860,1948512968,1571880860,1948512968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086546,1,'shaped forged adamantine spear','Weapon',1683,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-827718953,-1274516689,3467248343,3020450607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086547,1,'shaped forged adamantine stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-7977913,-927566721,4286989383,3367400575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086548,1,'shaped forged adamantine tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,928787793,7085417,928787793,7085417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086549,1,'shaped forged adamantine trident','Weapon',1670,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,-280414191,121827578,4014553105,121827578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086550,1,'shaped forged adamantine voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-123155558,1270092765,4171811738,1270092765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086551,1,'shaped forged adamantine war axe','Weapon',642,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,450410099,-1047540142,450410099,3247427154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086552,1,'shaped forged adamantine war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,98950814,780387643,98950814,780387643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086553,1,'shaped forged blackened iron assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1560,0,-829638900,1189574915,3465328396,1189574915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086554,1,'shaped forged blackened iron battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-1832764838,1008573103,2462202458,1008573103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086555,1,'shaped forged blackened iron battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,863562960,1008573103,863562960,1008573103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086556,1,'shaped forged blackened iron battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,1479380292,1397313405,1479380292,1397313405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086557,1,'shaped forged blackened iron battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1795800,0,1213803448,1397313405,1213803448,1397313405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086558,1,'shaped forged blackened iron crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,1995224746,-1375402207,1995224746,2919565089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086559,1,'shaped forged blackened iron cutlass','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195675672,0,1286122149,-1415887954,1286122149,2879079342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086560,1,'shaped forged blackened iron dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,1301756273,-1618406236,1301756273,2676561060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086561,1,'shaped forged blackened iron dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,132860240,-1017431736,132860240,3277535560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086562,1,'shaped forged blackened iron dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883032780824,0,501599171,-1017431736,501599171,3277535560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086563,1,'shaped forged blackened iron executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-2003239088,-289981544,2291728208,4004985752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086564,1,'shaped forged blackened iron flail','Weapon',34,NULL,0,7,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1795800,0,658278219,1569219345,658278219,1569219345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086565,1,'shaped forged blackened iron great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,1873030402,590036027,1873030402,590036027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086566,1,'shaped forged blackened iron great sword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1560,0,1651047914,590036027,1651047914,590036027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086567,1,'shaped forged blackened iron halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,-364980091,475390195,3929987205,475390195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086568,1,'shaped forged blackened iron halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1560,0,-410240869,475390195,3884726427,475390195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086569,1,'shaped forged blackened iron knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,-633951216,1671828257,3661016080,1671828257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086570,1,'shaped forged blackened iron leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197250072,0,-1103277708,-2078329520,3191689588,2216637776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086571,1,'shaped forged blackened iron long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1882857261,399355910,1882857261,399355910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086572,1,'shaped forged blackened iron long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195873816,0,-780088921,399355910,3514878375,399355910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086573,1,'shaped forged blackened iron mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1795800,0,-627057690,69282157,3667909606,69282157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086574,1,'shaped forged blackened iron mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-1064216203,69282157,3230751093,69282157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086575,1,'shaped forged blackened iron maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-1512745978,1634018334,2782221318,1634018334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086576,1,'shaped forged blackened iron morning star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,647835512,410451901,647835512,410451901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086577,1,'shaped forged blackened iron rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195675672,0,110279424,-1923696882,110279424,2371270414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086578,1,'shaped forged blackened iron ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-32739349,-177689134,4262227947,4117278162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086579,1,'shaped forged blackened iron scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,1959547934,-849548497,1959547934,3445418799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086580,1,'shaped forged blackened iron short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,593919632,1877569449,593919632,1877569449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086581,1,'shaped forged blackened iron short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,639448892,1787962885,639448892,1787962885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086582,1,'shaped forged blackened iron short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195873816,0,735176660,1787962885,735176660,1787962885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086583,1,'shaped forged blackened iron spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197250072,0,-1607702487,-627536781,2687264809,3667430515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086584,1,'shaped forged blackened iron spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,-919559083,-627536781,3375408213,3667430515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086585,1,'shaped forged blackened iron stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883032780824,0,-619331637,1277187498,3675635659,1277187498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086586,1,'shaped forged blackened iron tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,1030390669,-2063975236,1030390669,2230992060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086587,1,'shaped forged blackened iron trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1574424,0,-649477217,790821865,3645490079,790821865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086588,1,'shaped forged blackened iron tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1560,0,766560774,-1502296568,766560774,2792670728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086589,1,'shaped forged bronze battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-545394404,1204789866,3749572892,1204789866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086590,1,'shaped forged bronze battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,856075977,1204789866,856075977,1204789866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086591,1,'shaped forged bronze battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,777831163,-1150348114,777831163,3144619182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086592,1,'shaped forged bronze dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883032780824,0,235259268,-1398701877,235259268,2896265419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086593,1,'shaped forged bronze dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883032780824,0,-969391089,-24393998,3325576207,4270573298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086594,1,'shaped forged bronze executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,377050219,-676330032,377050219,3618637264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086595,1,'shaped forged bronze flail','Weapon',34,NULL,0,7,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,-1349883821,1979836796,2945083475,1979836796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086596,1,'shaped forged bronze great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1560,0,100871016,-933308356,100871016,3361658940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086597,1,'shaped forged bronze knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,192,0,133579853,1990262844,133579853,1990262844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086598,1,'shaped forged bronze long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1032180843,1814005955,1032180843,1814005955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086599,1,'shaped forged bronze long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-771847234,1814005955,3523120062,1814005955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086600,1,'shaped forged bronze maul','Weapon',636,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,1678137689,1555422116,1678137689,1555422116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086601,1,'shaped forged bronze morning star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1795800,0,-1953300424,-2030493702,2341666872,2264473594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086602,1,'shaped forged bronze rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675672,0,360093113,-1099029663,360093113,3195937633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086603,1,'shaped forged bronze short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197250072,0,1254193402,-2070115410,1254193402,2224851886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086604,1,'shaped forged bronze short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,1337602390,-2115517950,1337602390,2179449346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086605,1,'shaped forged bronze short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1175491502,-2115517950,3119475794,2179449346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086606,1,'shaped forged bronze spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197250072,0,841300797,-250542562,841300797,4044424734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086607,1,'shaped forged bronze spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,681215793,-250542562,681215793,4044424734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086608,1,'shaped forged bronze tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,-525702192,-1845678175,3769265104,2449289121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086609,1,'shaped forged bronze tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1045750975,-1789111705,1045750975,2505855591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086610,1,'shaped forged carbonite assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,-544874263,-265871886,3750093033,4029095410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086611,1,'shaped forged carbonite bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,1410950052,1042483517,1410950052,1042483517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086612,1,'shaped forged carbonite battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-289981618,-1705748848,4004985678,2589218448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086613,1,'shaped forged carbonite battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,992236811,-1705748848,992236811,2589218448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086614,1,'shaped forged carbonite battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,2054566502,338791424,2054566502,338791424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086615,1,'shaped forged carbonite battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,-1637877425,338791424,2657089871,338791424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086616,1,'shaped forged carbonite claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,1056722590,-684854266,1056722590,3610113030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086617,1,'shaped forged carbonite crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-2120643706,1678312911,2174323590,1678312911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086618,1,'shaped forged carbonite crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,-1499617014,1678312911,2795350282,1678312911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086619,1,'shaped forged carbonite dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-2104210391,888468601,2190756905,888468601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086620,1,'shaped forged carbonite dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883032780824,0,-1772954944,888468601,2522012352,888468601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086621,1,'shaped forged carbonite dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883032780824,0,-1661936035,-1574545821,2633031261,2720421475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086622,1,'shaped forged carbonite dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-2114030042,-1574545821,2180937254,2720421475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086623,1,'shaped forged carbonite double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,538216858,-671623416,538216858,3623343880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086624,1,'shaped forged carbonite executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,405668348,1407639845,405668348,1407639845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086625,1,'shaped forged carbonite executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,750082039,-346731507,750082039,3948235789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086626,1,'shaped forged carbonite falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1278799553,859389515,1278799553,859389515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086627,1,'shaped forged carbonite falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195873816,0,-622295853,859389515,3672671443,859389515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086628,1,'shaped forged carbonite flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-138376703,-246028482,4156590593,4048938814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086629,1,'shaped forged carbonite flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,660260655,-647557661,660260655,3647409635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086630,1,'shaped forged carbonite foil','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195675672,0,86389853,1005632611,86389853,1005632611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086631,1,'shaped forged carbonite great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1963101310,-1779738422,1963101310,2515228874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086632,1,'shaped forged carbonite greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,-1970960643,1958235185,2324006653,1958235185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086633,1,'shaped forged carbonite greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1574424,0,706329496,-1204483895,706329496,3090483401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086634,1,'shaped forged carbonite greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,795013684,-1118944923,795013684,3176022373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086635,1,'shaped forged carbonite halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,1248440095,-459525254,1248440095,3835442042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086636,1,'shaped forged carbonite halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24,0,-1891565002,-459525254,2403402294,3835442042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086637,1,'shaped forged carbonite hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,-1053546684,465120534,3241420612,465120534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086638,1,'shaped forged carbonite knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-2009386500,-147136138,2285580796,4147831158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086639,1,'shaped forged carbonite knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,192,0,518740974,-147136138,518740974,4147831158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086640,1,'shaped forged carbonite kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883032780824,0,1857737046,1349278056,1857737046,1349278056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086641,1,'shaped forged carbonite leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197250072,0,-1883658439,1904504309,2411308857,1904504309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086642,1,'shaped forged carbonite long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,206511673,-1316717511,206511673,2978249785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086643,1,'shaped forged carbonite long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195873816,0,-639864708,-1316717511,3655102588,2978249785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086644,1,'shaped forged carbonite mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,1535823480,1700546118,1535823480,1700546118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086645,1,'shaped forged carbonite mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1183081987,1700546118,1183081987,1700546118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086646,1,'shaped forged carbonite maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,599812976,1592117,599812976,1592117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086647,1,'shaped forged carbonite morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,2134160590,-763691693,2134160590,3531275603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086648,1,'shaped forged carbonite morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,1479579202,-763691693,1479579202,3531275603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086649,1,'shaped forged carbonite rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195675672,0,-2071103126,640374739,2223864170,640374739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086650,1,'shaped forged carbonite rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,-1874071677,640374739,2420895619,640374739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086651,1,'shaped forged carbonite ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-598224695,-1307545937,3696742601,2987421359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086652,1,'shaped forged carbonite ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883032780824,0,947788768,-1307545937,947788768,2987421359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086653,1,'shaped forged carbonite rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1838899416,0,1140668858,-83698595,1140668858,4211268701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086654,1,'shaped forged carbonite sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195675672,0,-1194581675,2039736950,3100385621,2039736950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086655,1,'shaped forged carbonite sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883032780824,0,-1576205634,452126553,2718761662,452126553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086656,1,'shaped forged carbonite scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195873816,0,-1341021216,1505761656,2953946080,1505761656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086657,1,'shaped forged carbonite scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,650234354,1505761656,650234354,1505761656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086658,1,'shaped forged carbonite short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197250072,0,1067710877,-651621544,1067710877,3643345752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086659,1,'shaped forged carbonite short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,968941548,-651621544,968941548,3643345752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086660,1,'shaped forged carbonite short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1018926656,-598588684,1018926656,3696378612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086661,1,'shaped forged carbonite short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195873816,0,987279409,-598588684,987279409,3696378612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086662,1,'shaped forged carbonite spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195873816,0,-551933001,2109474062,3743034295,2109474062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086663,1,'shaped forged carbonite spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,1892705635,1984235612,1892705635,1984235612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086664,1,'shaped forged carbonite spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197250072,0,-1222982785,1984235612,3071984511,1984235612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086665,1,'shaped forged carbonite stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883032780824,0,829234533,-658724867,829234533,3636242429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086666,1,'shaped forged carbonite tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1869028961,275173099,1869028961,275173099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086667,1,'shaped forged carbonite trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197248536,0,-1137305300,-672454560,3157661996,3622512736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086668,1,'shaped forged carbonite tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,-1347483540,218703573,2947483756,218703573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086669,1,'shaped forged carbonite war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,-1872426236,287708872,2422541060,287708872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086670,1,'shaped forged carbonite war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,-1327448315,955034774,2967518981,955034774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086671,1,'shaped forged champion''s tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-864183328,222186473,3430783968,222186473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10086672,1,'shaped forged cobalt bastard sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,46,0,46,1560,0,-698226688,-1384780285,3596740608,2910187011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086673,1,'shaped forged cobalt bastard sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-573149716,-1384780285,3721817580,2910187011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086674,1,'shaped forged cobalt battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195677208,0,-1684518419,113314688,2610448877,113314688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086675,1,'shaped forged cobalt battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,395376391,-2023265474,395376391,2271701822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086676,1,'shaped forged cobalt battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,46,0,46,1795800,0,472347371,-2023265474,472347371,2271701822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086677,1,'shaped forged cobalt claw','Weapon',1676,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,569503504,-414418476,569503504,3880548820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086678,1,'shaped forged cobalt crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,46,0,46,1881195677208,0,-689779620,991012418,3605187676,991012418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086679,1,'shaped forged cobalt dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-821884769,163487323,3473082527,163487323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086680,1,'shaped forged cobalt double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,265094360,-297163117,265094360,3997804179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086681,1,'shaped forged cobalt executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,46,0,46,1560,0,-1473273663,743251669,2821693633,743251669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086682,1,'shaped forged cobalt executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1706782005,-756335210,2588185291,3538632086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086683,1,'shaped forged cobalt falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1113283052,1636193167,1113283052,1636193167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086684,1,'shaped forged cobalt flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,1161002071,-637745304,1161002071,3657221992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086685,1,'shaped forged cobalt flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,46,0,46,1560,0,-675095286,1161606183,3619872010,1161606183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086686,1,'shaped forged cobalt great flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1195116656,179010365,3099850640,179010365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086687,1,'shaped forged cobalt great mace','Weapon',1657,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1710512736,1334583321,2584454560,1334583321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086688,1,'shaped forged cobalt great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,984109406,-2000626189,984109406,2294341107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086689,1,'shaped forged cobalt javelin','Weapon',1675,NULL,0,6,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,1364501126,1429831281,1364501126,1429831281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086690,1,'shaped forged cobalt katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,1743959755,-79884812,1743959755,4215082484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086691,1,'shaped forged cobalt knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-2041018671,-1517974350,2253948625,2776992946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086692,1,'shaped forged cobalt kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,1148787248,-659119857,1148787248,3635847439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086693,1,'shaped forged cobalt leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,46,0,46,1881197250072,0,2132917532,-304098255,2132917532,3990869041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086694,1,'shaped forged cobalt leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,960969177,-304098255,960969177,3990869041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086695,1,'shaped forged cobalt long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,2036362394,756097321,2036362394,756097321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086696,1,'shaped forged cobalt mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,142153914,-825979266,142153914,3468988030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086697,1,'shaped forged cobalt ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-1313794648,558270865,2981172648,558270865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086698,1,'shaped forged cobalt scepter','Weapon',634,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,81555940,11644179,81555940,11644179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086699,1,'shaped forged cobalt scourge','Weapon',638,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-858127744,-927474057,3436839552,3367493239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086700,1,'shaped forged cobalt spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,46,0,46,1881195873816,0,-1179894520,-6530833,3115072776,4288436463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086701,1,'shaped forged cobalt spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,-1037855947,1592535050,3257111349,1592535050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086702,1,'shaped forged cobalt trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1574424,0,67700260,6609619,67700260,6609619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086703,1,'shaped forged cobalt voulge','Weapon',2156,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197250072,0,-1230978721,5907417,3063988575,5907417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086704,1,'shaped forged cobalt warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1821745925,1207087379,2473221371,1207087379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086705,1,'shaped forged ebon assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1560,0,306432253,1997341983,306432253,1997341983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086706,1,'shaped forged ebon dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,889105819,-1598560114,889105819,2696407182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086707,1,'shaped forged ebon dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883032780824,0,2059705160,-2028702446,2059705160,2266264850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086708,1,'shaped forged ebon falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195873816,0,960354543,2093318461,960354543,2093318461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086709,1,'shaped forged ebon greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1560,0,1045198273,-1611301132,1045198273,2683666164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086710,1,'shaped forged ebon katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-640823390,-189571541,3654143906,4105395755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086711,1,'shaped forged ebon kukri','Weapon',2550,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-96050343,-684133680,4198916953,3610833616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086712,1,'shaped forged ebon leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197250072,0,-1607135518,-928168637,2687831778,3366798659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086713,1,'shaped forged ebon long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195873816,0,-923601015,-1824570456,3371366281,2470396840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086714,1,'shaped forged ebon long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-1375422677,-1824570456,2919544619,2470396840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086715,1,'shaped forged ebon mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1795800,0,1007706568,1080976695,1007706568,1080976695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086716,1,'shaped forged ebon rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195675672,0,-1248932779,-1301787868,3046034517,2993179428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086717,1,'shaped forged ebon sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195675672,0,-705170949,1588894207,3589796347,1588894207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086718,1,'shaped forged ebon short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-811553631,1534614041,3483413665,1534614041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086719,1,'shaped forged ebon spatha','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195873816,0,-300310904,-369157639,3994656392,3925809657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086720,1,'shaped forged ebon spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197250072,0,2082269788,1365408725,2082269788,1365408725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086721,1,'shaped forged ebon stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883032780824,0,-1505501239,-1757407093,2789466057,2537560203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086722,1,'shaped forged ebon trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1574424,0,-1712348819,-190444349,2582618477,4104522947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086723,1,'shaped forged feyiron assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,-516400099,860679458,3778567197,860679458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086724,1,'shaped forged feyiron bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,-434207225,44498261,3860760071,44498261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086725,1,'shaped forged feyiron battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1547477998,-47569043,1547477998,4247398253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086726,1,'shaped forged feyiron battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195677208,0,-386958612,-47569043,3908008684,4247398253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086727,1,'shaped forged feyiron battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1627141390,682915944,1627141390,682915944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086728,1,'shaped forged feyiron battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1795800,0,743972076,682915944,743972076,682915944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086729,1,'shaped forged feyiron claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,1391480206,1344019300,1391480206,1344019300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086730,1,'shaped forged feyiron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-783638894,-501629717,3511328402,3793337579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086731,1,'shaped forged feyiron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195677208,0,477307571,-501629717,477307571,3793337579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086732,1,'shaped forged feyiron dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883032780824,0,108878,2079827866,108878,2079827866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086733,1,'shaped forged feyiron dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-684592474,2079827866,3610374822,2079827866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086734,1,'shaped forged feyiron dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883032780824,0,1110413219,-711312819,1110413219,3583654477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086735,1,'shaped forged feyiron dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,331135430,-711312819,331135430,3583654477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086736,1,'shaped forged feyiron double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-406337208,-231488671,3888630088,4063478625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086737,1,'shaped forged feyiron executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,1298418214,1142032906,1298418214,1142032906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086738,1,'shaped forged feyiron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,677196172,-829335452,677196172,3465631844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086739,1,'shaped forged feyiron falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-587554453,-1274490583,3707412843,3020476713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086740,1,'shaped forged feyiron falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195873816,0,-1226537021,-1274490583,3068430275,3020476713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086741,1,'shaped forged feyiron flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,1465395894,770987677,1465395894,770987677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086742,1,'shaped forged feyiron flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,981588808,2052865144,981588808,2052865144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086743,1,'shaped forged feyiron great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1553554418,1451272218,2741412878,1451272218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086744,1,'shaped forged feyiron greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1795800,0,-1755407718,-679248470,2539559578,3615718826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086745,1,'shaped forged feyiron greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1574424,0,-103639937,-548701900,4191327359,3746265396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086746,1,'shaped forged feyiron greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,-55976493,-634376040,4238990803,3660591256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086747,1,'shaped forged feyiron halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,1090474571,-573537301,1090474571,3721429995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086748,1,'shaped forged feyiron halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-233621191,-573537301,4061346105,3721429995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086749,1,'shaped forged feyiron hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195677208,0,-1388829612,-1668758924,2906137684,2626208372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086750,1,'shaped forged feyiron karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-640232605,-1322999007,3654734691,2971968289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086751,1,'shaped forged feyiron katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1973018666,255171585,1973018666,255171585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086752,1,'shaped forged feyiron knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,192,0,1927764222,1879772692,1927764222,1879772692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086753,1,'shaped forged feyiron knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,419003990,1879772692,419003990,1879772692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086754,1,'shaped forged feyiron kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883032780824,0,-1335525208,667956550,2959442088,667956550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086755,1,'shaped forged feyiron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197248536,0,1241878178,-759210898,1241878178,3535756398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086756,1,'shaped forged feyiron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197250072,0,-1839023266,-759210898,2455944030,3535756398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086757,1,'shaped forged feyiron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195873816,0,169303963,-688255548,169303963,3606711748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086758,1,'shaped forged feyiron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1094416743,-688255548,3200550553,3606711748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086759,1,'shaped forged feyiron mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-725177885,316680808,3569789411,316680808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086760,1,'shaped forged feyiron mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1795800,0,-2057986170,316680808,2236981126,316680808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086761,1,'shaped forged feyiron maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1316838256,2007246619,2978129040,2007246619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086762,1,'shaped forged feyiron morning star','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1795800,0,-488759813,1416250487,3806207483,1416250487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086763,1,'shaped forged feyiron morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,803709402,1416250487,803709402,1416250487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086764,1,'shaped forged feyiron rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-974237428,1764230192,3320729868,1764230192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086765,1,'shaped forged feyiron rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195675672,0,316541668,1764230192,316541668,1764230192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086766,1,'shaped forged feyiron ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,-958539871,-1902798137,3336427425,2392169159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086767,1,'shaped forged feyiron ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883032780824,0,-1971716541,-1902798137,2323250755,2392169159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086768,1,'shaped forged feyiron rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1838899416,0,657588823,1079927900,657588823,1079927900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086769,1,'shaped forged feyiron sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195675672,0,-501800673,-1523426347,3793166623,2771540949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086770,1,'shaped forged feyiron sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883032780824,0,-960349869,-1582407848,3334617427,2712559448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086771,1,'shaped forged feyiron scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195873816,0,-602038032,-554568166,3692929264,3740399130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086772,1,'shaped forged feyiron scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1241282984,-554568166,3053684312,3740399130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086773,1,'shaped forged feyiron short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197250072,0,18761065,440597384,18761065,440597384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086774,1,'shaped forged feyiron short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-274401380,440597384,4020565916,440597384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086775,1,'shaped forged feyiron short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-354435536,523874852,3940531760,523874852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086776,1,'shaped forged feyiron short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195873816,0,73731269,523874852,73731269,523874852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086777,1,'shaped forged feyiron spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195873816,0,1229543481,851400429,1229543481,851400429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086778,1,'shaped forged feyiron spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-800537132,-1427850753,3494430164,2867116543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086779,1,'shaped forged feyiron spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197250072,0,-306068683,-1427850753,3988898613,2867116543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086780,1,'shaped forged feyiron stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883032780824,0,1566645877,1603094687,1566645877,1603094687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086781,1,'shaped forged feyiron stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,931084509,1603094687,931084509,1603094687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086782,1,'shaped forged feyiron tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-5942837,-1755897463,4289024459,2539069833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086783,1,'shaped forged feyiron trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-1050402269,-291006223,3244565027,4003961073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086784,1,'shaped forged feyiron tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,972848098,1107981622,972848098,1107981622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086785,1,'shaped forged feyiron war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1795800,0,1663799522,1603460459,1663799522,1603460459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086786,1,'shaped forged feyiron warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-534189184,2022848844,3760778112,2022848844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086787,1,'shaped forged feysteel assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,-1526759258,-1449135779,2768208038,2845831517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086788,1,'shaped forged feysteel bastard sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,1850354252,-1107271952,1850354252,3187695344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086789,1,'shaped forged feysteel battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-783609348,-1853493524,3511357948,2441473772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086790,1,'shaped forged feysteel battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195677208,0,-261114687,-1853493524,4033852609,2441473772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086791,1,'shaped forged feysteel claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,59861605,-1327620984,59861605,2967346312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086792,1,'shaped forged feysteel crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,-1932414570,574161754,2362552726,574161754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086793,1,'shaped forged feysteel dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,1464876221,582741508,1464876221,582741508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086794,1,'shaped forged feysteel executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,-2121680001,-658699182,2173287295,3636268114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086795,1,'shaped forged feysteel falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,152044839,1422579397,152044839,1422579397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086796,1,'shaped forged feysteel falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195873816,0,-410673112,1422579397,3884294184,1422579397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086797,1,'shaped forged feysteel flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,218661279,-754954196,218661279,3540013100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086798,1,'shaped forged feysteel great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1347592948,-866929563,1347592948,3428037733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086799,1,'shaped forged feysteel greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1795800,0,-1596473267,2128548350,2698494029,2128548350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086800,1,'shaped forged feysteel greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,-467069954,-1231029991,3827897342,3063937305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086801,1,'shaped forged feysteel halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,2029424923,-901877279,2029424923,3393090017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086802,1,'shaped forged feysteel katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,1898983615,-264170115,1898983615,4030797181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086803,1,'shaped forged feysteel knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,-854336998,-1865872904,3440630298,2429094392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086804,1,'shaped forged feysteel leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197250072,0,-1511267959,2078486586,2783699337,2078486586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086805,1,'shaped forged feysteel long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,867382411,-1168784315,867382411,3126182981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086806,1,'shaped forged feysteel long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195873816,0,311923126,-1168784315,311923126,3126182981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086807,1,'shaped forged feysteel morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,1920765662,-1807025210,1920765662,2487942086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086808,1,'shaped forged feysteel rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195675672,0,1167040279,811879854,1167040279,811879854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086809,1,'shaped forged feysteel rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195675672,0,-445764137,811879854,3849203159,811879854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086810,1,'shaped forged feysteel ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,-1041397609,842217826,3253569687,842217826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086811,1,'shaped forged feysteel sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195675672,0,812076939,1514590889,812076939,1514590889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086812,1,'shaped forged feysteel scimitar','Weapon',1662,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881195873816,0,-1921218789,1043591670,2373748507,1043591670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086813,1,'shaped forged feysteel short spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1881197250072,0,1155111378,-2137921545,1155111378,2157045751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086814,1,'shaped forged feysteel short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197250072,0,479261030,-2137921545,479261030,2157045751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086815,1,'shaped forged feysteel stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1883032780824,0,201341342,-1085321357,201341342,3209645939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086816,1,'shaped forged feysteel tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,709883271,2006263397,709883271,2006263397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086817,1,'shaped forged feysteel tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1560,0,-833856303,457587880,3461110993,457587880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086818,1,'shaped forged feysteel war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,1795800,0,2074828495,859641066,2074828495,859641066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086819,1,'shaped forged feysteel warhammer','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1617490785,-775006952,2677476511,3519960344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086820,1,'shaped forged fulginate assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1560,0,-367560383,-665326241,3927406913,3629641055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086821,1,'shaped forged fulginate bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1941459457,-1741221387,2353507839,2553745909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086822,1,'shaped forged fulginate bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1560,0,-1156297929,-1741221387,3138669367,2553745909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086823,1,'shaped forged fulginate battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1703377858,-400792152,2591589438,3894175144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086824,1,'shaped forged fulginate battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195677208,0,471140131,-400792152,471140131,3894175144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086825,1,'shaped forged fulginate battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1795800,0,1901253084,-1306159928,1901253084,2988807368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086826,1,'shaped forged fulginate battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1174484756,-1306159928,1174484756,2988807368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086827,1,'shaped forged fulginate claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1560,0,778296051,1549951141,778296051,1549951141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086828,1,'shaped forged fulginate crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195677208,0,2124746825,-867784086,2124746825,3427183210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086829,1,'shaped forged fulginate crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-176674654,-867784086,4118292642,3427183210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086830,1,'shaped forged fulginate dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1851589827,-866128728,1851589827,3428838568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086831,1,'shaped forged fulginate dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883032780824,0,-1489422867,-866128728,2805544429,3428838568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086832,1,'shaped forged fulginate dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883032780824,0,-43687014,415108368,4251280282,415108368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086833,1,'shaped forged fulginate dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,830400584,415108368,830400584,415108368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086834,1,'shaped forged fulginate double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1460096816,1730163361,2834870480,1730163361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086835,1,'shaped forged fulginate executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1560,0,2012717010,1135182369,2012717010,1135182369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086836,1,'shaped forged fulginate executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-925435089,1535289764,3369532207,1535289764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086837,1,'shaped forged fulginate falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195873816,0,-898166594,-1200182552,3396800702,3094784744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086838,1,'shaped forged fulginate falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1867591476,-1200182552,2427375820,3094784744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086839,1,'shaped forged fulginate flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1568294592,954425315,1568294592,954425315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086840,1,'shaped forged fulginate flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1560,0,340346206,-1774997467,340346206,2519969829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086841,1,'shaped forged fulginate great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,628306685,-1113872281,628306685,3181095015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086842,1,'shaped forged fulginate greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1795800,0,-1181350772,1005384183,3113616524,1005384183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086843,1,'shaped forged fulginate greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1574424,0,220785072,-897762319,220785072,3397204977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086844,1,'shaped forged fulginate greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1560,0,139698204,-821661091,139698204,3473306205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086845,1,'shaped forged fulginate halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1560,0,260544645,363887136,260544645,363887136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086846,1,'shaped forged fulginate halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-814563304,363887136,3480403992,363887136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086847,1,'shaped forged fulginate hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195677208,0,-777276631,-1862878795,3517690665,2432088501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086848,1,'shaped forged fulginate karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,-1786600764,-1118119712,2508366532,3176847584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086849,1,'shaped forged fulginate katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,2142997596,438474111,2142997596,438474111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086850,1,'shaped forged fulginate knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,192,0,242536323,2088072661,242536323,2088072661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086851,1,'shaped forged fulginate knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1420627953,2088072661,1420627953,2088072661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086852,1,'shaped forged fulginate kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883032780824,0,254766225,-353107429,254766225,3941859867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086853,1,'shaped forged fulginate kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1546657959,967391620,1546657959,967391620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086854,1,'shaped forged fulginate leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197250072,0,-1129700024,1053872179,3165267272,1053872179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086855,1,'shaped forged fulginate leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197248536,0,50064536,1053872179,50064536,1053872179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086856,1,'shaped forged fulginate long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,2021695817,-1010020607,2021695817,3284946689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086857,1,'shaped forged fulginate long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195873816,0,-18013612,-1010020607,4276953684,3284946689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086858,1,'shaped forged fulginate mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-167446419,-540795595,4127520877,3754171701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086859,1,'shaped forged fulginate mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1795800,0,975139775,-540795595,975139775,3754171701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086860,1,'shaped forged fulginate maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1824459490,-1166012346,2470507806,3128954950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086861,1,'shaped forged fulginate morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,198514666,2050314998,198514666,2050314998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086862,1,'shaped forged fulginate morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1795800,0,-2146947327,2050314998,2148019969,2050314998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086863,1,'shaped forged fulginate rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,2088937321,-562016510,2088937321,3732950786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086864,1,'shaped forged fulginate rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195675672,0,-1243179449,-562016510,3051787847,3732950786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086865,1,'shaped forged fulginate ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883032780824,0,-680316045,335836775,3614651251,335836775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086866,1,'shaped forged fulginate ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-534719045,335836775,3760248251,335836775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086867,1,'shaped forged fulginate rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1838899416,0,-1111544476,-1284527447,3183422820,3010439849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086868,1,'shaped forged fulginate sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195675672,0,-1112677381,-1339731285,3182289915,2955236011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086869,1,'shaped forged fulginate sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883032780824,0,1548686944,1386189229,1548686944,1386189229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086870,1,'shaped forged fulginate scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-53433150,638719738,4241534146,638719738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086871,1,'shaped forged fulginate scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195873816,0,-1601292403,-762343973,2693674893,3532623323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086872,1,'shaped forged fulginate scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-94898177,-762343973,4200069119,3532623323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086873,1,'shaped forged fulginate short spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197250072,0,171008053,-245761035,171008053,4049206261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086874,1,'shaped forged fulginate short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1773232495,-245761035,1773232495,4049206261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086875,1,'shaped forged fulginate short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195873816,0,256518553,-199052711,256518553,4095914585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086876,1,'shaped forged fulginate short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1825188035,-199052711,1825188035,4095914585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086877,1,'shaped forged fulginate spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881195873816,0,-294533990,-2062082593,4000433306,2232884703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086878,1,'shaped forged fulginate spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-630543966,-1074548607,3664423330,3220418689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086879,1,'shaped forged fulginate spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197250072,0,-1300561455,-1074548607,2994405841,3220418689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086880,1,'shaped forged fulginate stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,2066434426,1408447326,2066434426,1408447326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086881,1,'shaped forged fulginate stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883032780824,0,569542920,1408447326,569542920,1408447326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086882,1,'shaped forged fulginate tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1276043156,-1691788728,3018924140,2603178568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086883,1,'shaped forged fulginate trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-66725118,650600762,4228242178,650600762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086884,1,'shaped forged fulginate tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1560,0,-1631262911,-173916668,2663704385,4121050628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086885,1,'shaped forged fulginate voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-657224062,2060543721,3637743234,2060543721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086886,1,'shaped forged fulginate war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,160716128,-536191086,160716128,3758776210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086887,1,'shaped forged fulginate war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1795800,0,-1747849939,1252302766,2547117357,1252302766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086888,1,'shaped forged fulginate warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1462335046,-1795312367,2832632250,2499654929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086889,1,'shaped forged indium assault axe','Weapon',644,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-1437550203,524377210,2857417093,524377210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086890,1,'shaped forged indium bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,287410931,-861764322,287410931,3433202974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086891,1,'shaped forged indium bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-1880695926,-861764322,2414271370,3433202974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086892,1,'shaped forged indium battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1499751809,688256211,1499751809,688256211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086893,1,'shaped forged indium battle axe','Weapon',641,NULL,0,3,2476073427,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,-2065783351,688256211,2229183945,688256211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086894,1,'shaped forged indium battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,1168130401,-424673245,1168130401,3870294051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086895,1,'shaped forged indium battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-614002664,-424673245,3680964632,3870294051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086896,1,'shaped forged indium claw','Weapon',1676,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1429292255,-1673420257,1429292255,2621547039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086897,1,'shaped forged indium claymore','Weapon',2258,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-1073485467,-679740179,3221481829,3615227117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086898,1,'shaped forged indium crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1093176103,-2021300068,1093176103,2273667228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086899,1,'shaped forged indium crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,-487829216,-2021300068,3807138080,2273667228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086900,1,'shaped forged indium dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,222858815,-1881417908,222858815,2413549388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086901,1,'shaped forged indium dagger','Weapon',2372,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,-1635397510,-1881417908,2659569786,2413549388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086902,1,'shaped forged indium dirk','Weapon',609,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,2068944553,1924351376,2068944553,1924351376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086903,1,'shaped forged indium dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1144806576,1924351376,3150160720,1924351376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086904,1,'shaped forged indium double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1647672533,-59502842,1647672533,4235464454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086905,1,'shaped forged indium executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-694949743,155298766,3600017553,155298766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086906,1,'shaped forged indium executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1076333346,-1059679229,3218633950,3235288067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086907,1,'shaped forged indium falchion','Weapon',1678,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,605496104,862926496,605496104,862926496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086908,1,'shaped forged indium falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,634025814,862926496,634025814,862926496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086909,1,'shaped forged indium flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1318872029,-718155381,1318872029,3576811915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086910,1,'shaped forged indium flamberge','Weapon',615,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195675672,0,231412508,-289447909,231412508,4005519387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086911,1,'shaped forged indium great flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-66771249,-119095412,4228196047,4175871884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086912,1,'shaped forged indium great mace','Weapon',1657,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1492617676,1615388490,1492617676,1615388490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086913,1,'shaped forged indium great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,2121170945,2056067394,2121170945,2056067394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086914,1,'shaped forged indium greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,-1609280818,1130373577,2685686478,1130373577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086915,1,'shaped forged indium greatspear','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1574424,0,-1780266150,191146634,2514701146,191146634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086916,1,'shaped forged indium greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-1869085962,236970790,2425881334,236970790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086917,1,'shaped forged indium halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,2065329061,-1298868102,2065329061,2996099194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086918,1,'shaped forged indium halbred','Weapon',625,NULL,0,3,2954459351,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,1641357959,-1367414503,1641357959,2927552793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086919,1,'shaped forged indium hand axe','Weapon',2154,NULL,0,3,2476073427,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195677208,0,1070301375,468657661,1070301375,468657661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086920,1,'shaped forged indium javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,489739293,-725719102,489739293,3569248194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086921,1,'shaped forged indium karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,551945566,910378152,551945566,910378152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086922,1,'shaped forged indium katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1818077505,-135259369,1818077505,4159707927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086923,1,'shaped forged indium knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-506877845,-143857251,3788089451,4151110045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086924,1,'shaped forged indium knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,-535495659,-143857251,3759471637,4151110045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086925,1,'shaped forged indium kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1233759323,-2131146085,1233759323,2163821211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086926,1,'shaped forged indium kris','Weapon',615,NULL,0,3,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,-1994679902,-2131146085,2300287394,2163821211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086927,1,'shaped forged indium kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1339426234,-730089492,1339426234,3564877804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086928,1,'shaped forged indium leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197250072,0,-1524075766,1180434445,2770891530,1180434445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086929,1,'shaped forged indium leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,311751269,1180434445,311751269,1180434445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086930,1,'shaped forged indium long sword','Weapon',617,NULL,0,3,1696217328,418532101,250,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,1713799358,47570554,1713799358,47570554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086931,1,'shaped forged indium long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1147387658,47570554,3147579638,47570554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086932,1,'shaped forged indium mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,2092544885,-1245096523,2092544885,3049870773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086933,1,'shaped forged indium mace','Weapon',284,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,-1137998196,-1245096523,3156969100,3049870773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086934,1,'shaped forged indium maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,436059654,-796043066,436059654,3498924230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086935,1,'shaped forged indium morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1081756561,838242304,3213210735,838242304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086936,1,'shaped forged indium morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,474050152,838242304,474050152,838242304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086937,1,'shaped forged indium rapier','Weapon',614,NULL,0,3,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195675672,0,-1940229168,-1660652314,2354738128,2634314982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086938,1,'shaped forged indium rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,530001301,-1660652314,530001301,2634314982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086939,1,'shaped forged indium ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,2101801655,1083302540,2101801655,1083302540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086940,1,'shaped forged indium ritual dagger','Weapon',2528,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,-478043186,1083302540,3816924110,1083302540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086941,1,'shaped forged indium rod','Weapon',2160,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1838899416,0,1519962804,235395256,1519962804,235395256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086942,1,'shaped forged indium sabre','Weapon',613,NULL,0,3,641561514,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195675672,0,50050584,1576524995,50050584,1576524995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086943,1,'shaped forged indium sai','Weapon',2369,NULL,0,3,887279616,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,-1150750288,-268966980,3144217008,4026000316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086944,1,'shaped forged indium scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1220020095,-2127121248,1220020095,2167846048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086945,1,'shaped forged indium scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,1324221467,1503007123,1324221467,1503007123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086946,1,'shaped forged indium scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1328762981,1503007123,1328762981,1503007123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086947,1,'shaped forged indium scourge','Weapon',638,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-2135002085,1227933636,2159965211,1227933636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086948,1,'shaped forged indium scythe','Weapon',640,NULL,0,3,2380184628,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-243259021,1930653696,4051708275,1930653696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086949,1,'shaped forged indium short spear','Weapon',287,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197250072,0,1249288433,911166160,1249288433,911166160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086950,1,'shaped forged indium short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,850187155,911166160,850187155,911166160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086951,1,'shaped forged indium short sword','Weapon',2531,NULL,0,3,1696217328,418532101,250,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,1326311773,859046780,1326311773,859046780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086952,1,'shaped forged indium short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,936876607,859046780,936876607,859046780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086953,1,'shaped forged indium spatha','Weapon',1663,NULL,0,3,1696217328,418532101,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881195873816,0,-674422515,-963434949,3620544781,3331532347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086954,1,'shaped forged indium spear','Weapon',1683,NULL,0,3,1616998748,3048574950,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197250072,0,221074482,1377910505,221074482,1377910505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086955,1,'shaped forged indium spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-913535809,1377910505,3381431487,1377910505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086956,1,'shaped forged indium stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-833622304,-655708394,3461344992,3639258902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086957,1,'shaped forged indium stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1883032780824,0,-812467554,-655708394,3482499742,3639258902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086958,1,'shaped forged indium tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,110462966,271631872,110462966,271631872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086959,1,'shaped forged indium trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,1215131839,-2115779744,1215131839,2179187552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086960,1,'shaped forged indium tulwar','Weapon',616,NULL,0,3,2292577688,418532101,250,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1560,0,-1485307178,-1239022112,2809660118,3055945184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086961,1,'shaped forged indium voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-1144650626,961895693,3150316670,961895693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086962,1,'shaped forged indium war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1107493155,1194261960,3187474141,1194261960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086963,1,'shaped forged indium war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1795800,0,253382599,-1950544171,253382599,2344423125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086964,1,'shaped forged indium warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1195796665,-328112849,3099170631,3966854447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086965,1,'shaped forged iron assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1560,0,766054994,-1806874216,766054994,2488093080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086966,1,'shaped forged iron battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,1977000024,-1683424119,1977000024,2611543177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086967,1,'shaped forged iron battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,139002451,-1683424119,139002451,2611543177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086968,1,'shaped forged iron battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1795800,0,-891424992,-416940374,3403542304,3878026922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086969,1,'shaped forged iron battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,973688834,-416940374,973688834,3878026922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086970,1,'shaped forged iron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195677208,0,-86183940,-922032163,4208783356,3372935133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086971,1,'shaped forged iron cutlass','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195675672,0,2053206295,-605864498,2053206295,3689102798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086972,1,'shaped forged iron dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-393618807,-1929118815,3901348489,2365848481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086973,1,'shaped forged iron dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,1344545100,496744237,1344545100,496744237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086974,1,'shaped forged iron dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883032780824,0,798992505,496744237,798992505,496744237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086975,1,'shaped forged iron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-199601725,-1796440671,4095365571,2498526625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086976,1,'shaped forged iron flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1795800,0,213559226,1619932744,213559226,1619932744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086977,1,'shaped forged iron great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,383917726,-243200864,383917726,4051766432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086978,1,'shaped forged iron greatsword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1560,0,-2125637452,-1129124996,2169329844,3165842300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086979,1,'shaped forged iron halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1509801032,1814929043,1509801032,1814929043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086980,1,'shaped forged iron halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1560,0,-783949015,1814929043,3511018281,1814929043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086981,1,'shaped forged iron knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,1062261113,778308103,1062261113,778308103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086982,1,'shaped forged iron knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,192,0,-775232965,778308103,3519734331,778308103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086983,1,'shaped forged iron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197250072,0,2043650267,1449095860,2043650267,1449095860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086984,1,'shaped forged iron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-357488860,-1334258144,3937478436,2960709152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086985,1,'shaped forged iron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195873816,0,-1758558929,-1334258144,2536408367,2960709152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086986,1,'shaped forged iron mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1755434647,-622745848,2539532649,3672221448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086987,1,'shaped forged iron mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1795800,0,-387598244,-622745848,3907369052,3672221448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086988,1,'shaped forged iron maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-233161702,-1079661957,4061805594,3215305339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086989,1,'shaped forged iron morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-547506652,2138644289,3747460644,2138644289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086990,1,'shaped forged iron rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195675672,0,-872153174,-1612949493,3422814122,2682017803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086991,1,'shaped forged iron ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1675054419,1090788357,2619912877,1090788357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086992,1,'shaped forged iron scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1851119241,-2137066999,2443848055,2157900297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086993,1,'shaped forged iron short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,1512066316,-1119658190,1512066316,3175309106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086994,1,'shaped forged iron short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1599800480,-1204283746,1599800480,3090683550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086995,1,'shaped forged iron short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195873816,0,-923516278,-1204283746,3371451018,3090683550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086996,1,'shaped forged iron spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-580503694,-409020118,3714463602,3885947178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086997,1,'shaped forged iron spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197250072,0,-1951774504,-409020118,2343192792,3885947178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10086998,1,'shaped forged iron stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883032780824,0,-28531536,31607948,4266435760,31607948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10086999,1,'shaped forged iron tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-670236956,-919067238,3624730340,3375900058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087000,1,'shaped forged iron trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,1787471698,1599767945,1787471698,1599767945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087001,1,'shaped forged iron tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1560,0,-417231188,-1258411763,3877736108,3036555533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087002,1,'shaped forged reconnoiterer''s stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1482760082,619100725,2812207214,619100725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087003,1,'shaped forged steel assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,-72652334,-2104710549,4222314962,2190256747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087004,1,'shaped forged steel bastard sword','Weapon',1660,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,-53505226,-878351126,4241462070,3416616170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087005,1,'shaped forged steel battle axe','Weapon',641,NULL,0,7,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,-1592866568,914639446,2702100728,914639446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087006,1,'shaped forged steel battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1142053819,914639446,1142053819,914639446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087007,1,'shaped forged steel battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,171491127,-508040745,171491127,3786926551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087008,1,'shaped forged steel battle hammer','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,914950621,-508040745,914950621,3786926551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087009,1,'shaped forged steel claymore','Weapon',2258,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,-1343009450,876491346,2951957846,876491346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087010,1,'shaped forged steel crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,-1512024701,-307722856,2782942595,3987244440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087011,1,'shaped forged steel crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,397569703,-307722856,397569703,3987244440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087012,1,'shaped forged steel dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,1294107899,-1824066692,1294107899,2470900604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087013,1,'shaped forged steel dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883032780824,0,-1839439728,-1824066692,2455527568,2470900604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087014,1,'shaped forged steel dirk','Weapon',609,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883032780824,0,1626651775,-486320575,1626651775,3808646721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087015,1,'shaped forged steel dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,1789819117,-486320575,1789819117,3808646721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087016,1,'shaped forged steel double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-2068350407,-2107218243,2226616889,2187749053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087017,1,'shaped forged steel executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,-421219410,-1605905748,3873747886,2689061548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087018,1,'shaped forged steel executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1585617297,-1094386248,1585617297,3200581048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087019,1,'shaped forged steel falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1787415656,-802490337,1787415656,3492476959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087020,1,'shaped forged steel flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-73547465,611615706,4221419831,611615706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087021,1,'shaped forged steel flamberge','Weapon',615,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,-1300987218,-1249735736,2993980078,3045231560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087022,1,'shaped forged steel great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1199624307,-415174829,3095342989,3879792467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087023,1,'shaped forged steel greatmace','Weapon',1654,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,531350396,408799770,531350396,408799770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087024,1,'shaped forged steel greatsword','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,-1253543993,295591331,3041423303,295591331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087025,1,'shaped forged steel halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-413989114,-1806600718,3880978182,2488366578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087026,1,'shaped forged steel halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,554102865,-1806600718,554102865,2488366578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087027,1,'shaped forged steel hand axe','Weapon',2154,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195677208,0,1346053260,-123016382,1346053260,4171950914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087028,1,'shaped forged steel knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,-1366682795,338241314,2928284501,338241314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087029,1,'shaped forged steel kris','Weapon',615,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883032780824,0,-1832995980,290019658,2461971316,290019658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087030,1,'shaped forged steel leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197250072,0,446161592,492956638,446161592,492956638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087031,1,'shaped forged steel long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195873816,0,1140256143,492069119,1140256143,492069119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087032,1,'shaped forged steel long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1494581556,492069119,2800385740,492069119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087033,1,'shaped forged steel mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,-1483821990,611927652,2811145306,611927652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087034,1,'shaped forged steel maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-930060869,1094535959,3364906427,1094535959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087035,1,'shaped forged steel morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,1531800267,1541111044,1531800267,1541111044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087036,1,'shaped forged steel morning star','Weapon',1655,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,-383823377,1541111044,3911143919,1541111044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087037,1,'shaped forged steel rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675672,0,1610426193,-2120658730,1610426193,2174308566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087038,1,'shaped forged steel rapier','Weapon',614,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195675672,0,-2138848454,-2120658730,2156118842,2174308566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087039,1,'shaped forged steel ritual dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883032780824,0,-1867977870,1201015672,2426989426,1201015672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087040,1,'shaped forged steel ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-1407623784,1201015672,2887343512,1201015672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087041,1,'shaped forged steel sabre','Weapon',613,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195675672,0,1833985235,-1397584238,1833985235,2897383058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087042,1,'shaped forged steel sai','Weapon',2369,NULL,0,7,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883032780824,0,535256293,998811122,535256293,998811122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087043,1,'shaped forged steel scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,7400283,-1160519892,7400283,3134447404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087044,1,'shaped forged steel short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,-188908513,-1417495359,4106058783,2877471937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087045,1,'shaped forged steel short spear','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197250072,0,462254246,-1417495359,462254246,2877471937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087046,1,'shaped forged steel short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-238668365,-1359350419,4056298931,2935616877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087047,1,'shaped forged steel short sword','Weapon',2531,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881195873816,0,519452938,-1359350419,519452938,2935616877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087048,1,'shaped forged steel spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,2089627221,-1553699656,2089627221,2741267640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087049,1,'shaped forged steel spear','Weapon',1683,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1881197250072,0,1652983545,-1553699656,1652983545,2741267640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087050,1,'shaped forged steel stiletto','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883032780824,0,-1604182355,1001349545,2690784941,1001349545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087051,1,'shaped forged steel tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,1238777032,-210433857,1238777032,4084533439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087052,1,'shaped forged steel trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1574424,0,-735831012,-1490653464,3559136284,2804313832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087053,1,'shaped forged steel tulwar','Weapon',616,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1560,0,-1415466436,-1430576688,2879500860,2864390608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087054,1,'shaped forged steel war hammer','Weapon',2150,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1795800,0,717890294,-1807962032,717890294,2487005264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087055,1,'shaped forged tin battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,24095851,29077188,24095851,29077188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087056,1,'shaped forged tin battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,1399711095,29077188,1399711095,29077188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087057,1,'shaped forged tin battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,-218566471,-1823170901,4076400825,2471796395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087058,1,'shaped forged tin dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,1757407827,-418712656,1757407827,3876254640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087059,1,'shaped forged tin dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1264155458,1403826011,3030811838,1403826011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087060,1,'shaped forged tin executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1504460441,97201270,1504460441,97201270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087061,1,'shaped forged tin flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,156490531,-643377831,156490531,3651589465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087062,1,'shaped forged tin great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1055490222,-109698337,1055490222,4185268959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087063,1,'shaped forged tin knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,1650347126,1936116524,1650347126,1936116524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087064,1,'shaped forged tin long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-476608228,711689325,3818359068,711689325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087065,1,'shaped forged tin long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1315586048,711689325,2979381248,711689325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087066,1,'shaped forged tin mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,1943835803,-1797865602,1943835803,2497101694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087067,1,'shaped forged tin maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,379099624,-242044403,379099624,4052922893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087068,1,'shaped forged tin morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1795800,0,-106132202,-1077181246,4188835094,3217786050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087069,1,'shaped forged tin short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,1915474748,-1246465715,1915474748,3048501581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087070,1,'shaped forged tin short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,2001771152,-1328596767,2001771152,2966370529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087071,1,'shaped forged tin short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1661191318,-1328596767,1661191318,2966370529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087072,1,'shaped forged tin spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,-1908198335,1589000763,2386768961,1589000763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087073,1,'shaped forged tin spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197250072,0,-1909381401,1589000763,2385585895,1589000763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087074,1,'shaped forged tin tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-2063440917,-1808079695,2231526379,2486887601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087075,1,'shaped forged tin tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1861700656,-554229476,1861700656,3740737820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087076,1,'shaped forged xegonite battle axe','Weapon',1642,NULL,0,6,2476073427,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-37611554,-60130953,4257355742,4234836343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087077,1,'shaped forged xegonite battle hammer','Weapon',637,NULL,0,6,554333641,3421494576,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1640274792,1809936261,2654692504,1809936261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087078,1,'shaped forged xegonite crescent axe','Weapon',1648,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-1040155126,-555271293,3254812170,3739696003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087079,1,'shaped forged xegonite dagger','Weapon',2371,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,-1574855117,1053315825,2720112179,1053315825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087080,1,'shaped forged xegonite executioner''s axe','Weapon',1647,NULL,0,6,2954459351,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,2003029558,-604713649,2003029558,3690253647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087081,1,'shaped forged xegonite great flail','Weapon',34,NULL,0,6,1653482350,3421494576,335,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,125160664,696825840,125160664,696825840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087082,1,'shaped forged xegonite halberd','Weapon',1667,NULL,0,6,2380184628,3048574950,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1912819358,133498062,1912819358,133498062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087083,1,'shaped forged xegonite kris','Weapon',2368,NULL,0,6,887279616,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,1151720518,1529284172,1151720518,1529284172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087084,1,'shaped forged xegonite long sword','Weapon',617,NULL,0,6,1696217328,418532101,335,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,523907753,-675654690,523907753,3619312606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087085,1,'shaped forged xegonite short sword','Weapon',623,NULL,0,6,1696217328,418532101,335,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-861442008,-497415424,3433525288,3797551872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087086,1,'shaped forged xegonite stiletto','Weapon',608,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,2135760609,341031263,2135760609,341031263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087087,1,'shaped forged xegonite tomahawk','Weapon',2152,NULL,0,6,2476073427,418532101,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-1214810121,-594948023,3080157175,3700019273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087088,1,'shaped frost imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,55596962,-789602165,55596962,3505365131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087089,1,'shaped frost imbued ironwood wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,1384415194,2055220863,1384415194,2055220863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087090,1,'shaped frost imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1954550149,-189531260,2340417147,4105436036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087091,1,'Shaped Heat Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1019694697,-1062774391,1019694697,3232192905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087092,1,'Shaped Heat Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-100466924,-1616462899,4194500372,2678504397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087093,1,'Shaped Heat Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-844770957,619878767,3450196339,619878767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087094,1,'shaped heat imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1469198627,-1449629685,1469198627,2845337611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087095,1,'Shaped Heat Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,778947323,728986295,778947323,728986295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087096,1,'Shaped Heat Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,1886796153,1516369128,1886796153,1516369128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087097,1,'Shaped Heat Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-650997275,-1543981838,3643970021,2750985458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087098,1,'shaped heat imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,815920256,891948521,815920256,891948521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087099,1,'Shaped Heat Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1636554783,-1813964960,1636554783,2481002336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087100,1,'Shaped Heat Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1461027365,503221607,1461027365,503221607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087101,1,'shaped imbued adamantine bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,275129897,1057281919,275129897,1057281919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087102,1,'shaped imbued adamantine battle axe','Weapon',641,NULL,0,3,2476073427,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,951862242,983976015,951862242,983976015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087103,1,'shaped imbued adamantine battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-635388734,353784386,3659578562,353784386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087104,1,'shaped imbued adamantine claws','Weapon',1676,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-508588638,-1693588390,3786378658,2601378906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087105,1,'shaped imbued adamantine crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-571123866,-1733934706,3723843430,2561032590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087106,1,'shaped imbued adamantine dagger','Weapon',2371,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,1181925419,-177334164,1181925419,4117633132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087107,1,'shaped imbued adamantine dirk','Weapon',609,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,1340562871,-2016146116,1340562871,2278821180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087108,1,'shaped imbued adamantine double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,864118904,-868229769,864118904,3426737527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087109,1,'shaped imbued adamantine executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-707992593,-258128270,3586974703,4036839026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087110,1,'shaped imbued adamantine falchion','Weapon',1678,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-1711241298,-1389316202,2583725998,2905651094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087111,1,'shaped imbued adamantine flail','Weapon',34,NULL,0,3,554333641,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1879453944,178542848,1879453944,178542848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087112,1,'shaped imbued adamantine great flail','Weapon',639,NULL,0,3,1653482350,3421494576,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,685755915,21807967,685755915,21807967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087113,1,'shaped imbued adamantine great mace','Weapon',1657,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,959426479,1944806358,959426479,1944806358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087114,1,'shaped imbued adamantine great sword','Weapon',1677,NULL,0,3,2292577688,418532101,300,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1431017275,-2094570095,2863950021,2200397201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087115,1,'shaped imbued adamantine halberd','Weapon',1667,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1636533654,-1988080259,1636533654,2306887037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087116,1,'shaped imbued adamantine karabela','Weapon',1682,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,-1624443482,-1474509410,2670523814,2820457886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087117,1,'shaped imbued adamantine katar','Weapon',1672,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1388837476,677745564,1388837476,677745564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087118,1,'shaped imbued adamantine knuckles','Weapon',632,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1577277587,1764976811,1577277587,1764976811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087119,1,'shaped imbued adamantine kris','Weapon',2368,NULL,0,3,887279616,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,-1112714564,1973289527,3182252732,1973289527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087120,1,'shaped imbued adamantine kukri','Weapon',2550,NULL,0,3,1696217328,418532101,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1900828319,200163175,1900828319,200163175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087121,1,'shaped imbued adamantine leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-1588772165,-1988572651,2706195131,2306394645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087122,1,'shaped imbued adamantine long sword','Weapon',617,NULL,0,3,1696217328,418532101,300,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-633051499,292971238,3661915797,292971238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087123,1,'shaped imbued adamantine mace','Weapon',284,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-2002956910,1085152537,2292010386,1085152537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087124,1,'shaped imbued adamantine maul','Weapon',636,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-304529183,636096618,3990438113,636096618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087125,1,'shaped imbued adamantine morning star','Weapon',1655,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,592996398,785758482,592996398,785758482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087126,1,'shaped imbued adamantine rapier','Weapon',614,NULL,0,3,641561514,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675672,0,1420649345,-407782458,1420649345,3887184838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087127,1,'shaped imbued adamantine ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,2080464493,-1288195859,2080464493,3006771437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087128,1,'shaped imbued adamantine scepter','Weapon',634,NULL,0,3,770311065,3421494576,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1378478412,-1172168281,1378478412,3122799015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087129,1,'shaped imbued adamantine scimitar','Weapon',54,NULL,0,3,1696217328,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-252075875,-943091547,4042891421,3351875749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087130,1,'shaped imbued adamantine scourge','Weapon',638,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1708156376,1914983107,2586810920,1914983107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087131,1,'shaped imbued adamantine scythe','Weapon',624,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,-1162188953,161922848,3132778343,161922848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087132,1,'shaped imbued adamantine short spear','Weapon',1673,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-428459177,-807062013,3866508119,3487905283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087133,1,'shaped imbued adamantine short sword','Weapon',2531,NULL,0,3,1696217328,418532101,300,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-485657861,-895582289,3809309435,3399385007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087134,1,'shaped imbued adamantine spear','Weapon',1683,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-149495910,-1917536670,4145471386,2377430626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087135,1,'shaped imbued adamantine stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883032780824,0,1904549400,1186278944,1904549400,1186278944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087136,1,'shaped imbued adamantine tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1184925938,-1905309898,3110041358,2389657398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087137,1,'shaped imbued adamantine trident','Weapon',1670,NULL,0,3,2380184628,3048574950,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1574424,0,1392287372,-1158195609,1392287372,3136771687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087138,1,'shaped imbued adamantine voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197250072,0,-251901334,1138790957,4043065962,1138790957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087139,1,'shaped imbued adamantine war axe','Weapon',642,NULL,0,3,2476073427,418532101,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195677208,0,-1486024466,2084202703,2808942830,2084202703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087140,1,'shaped imbued adamantine war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,300,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-1283937812,-1742818743,3011029484,2552148553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087141,1,'shaped imbued ash bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1655845980,1439612910,2639121316,1439612910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087142,1,'shaped imbued ash club','Weapon',633,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1473199634,1044624945,2821767662,1044624945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087143,1,'shaped imbued ash cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-208785145,995072571,4086182151,995072571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087144,1,'Shaped Imbued Ash Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,696189756,1530878290,696189756,1530878290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087145,1,'Shaped Imbued Ash Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-164577556,-520178958,4130389740,3774788338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087146,1,'shaped imbued ash greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-348252521,-1011855486,3946714775,3283111810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087147,1,'Shaped Imbued Ash Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1559563658,1521660048,1559563658,1521660048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087148,1,'shaped imbued ash pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1574424,0,-1502457592,805381847,2792509704,805381847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087149,1,'shaped imbued ash quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1385732853,-747107224,1385732853,3547860072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087150,1,'shaped imbued ash spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,120235525,-1438409897,120235525,2856557399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087151,1,'shaped imbued augmented fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-998769070,-1084717421,3296198226,3210249875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087152,1,'shaped imbued augmented leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1232649085,-1469366716,1232649085,2825600580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087153,1,'shaped imbued augmented leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1838547233,-1319346487,1838547233,2975620809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087154,1,'shaped imbued blackened iron battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-458764682,1249406595,3836202614,1249406595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087155,1,'shaped imbued blackened iron battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,611484632,789987809,611484632,789987809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087156,1,'shaped imbued blackened iron crescent axe','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-183657116,769928431,4111310180,769928431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087157,1,'shaped imbued blackened iron dagger','Weapon',2372,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1563398184,689202134,2731569112,689202134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087158,1,'shaped imbued blackened iron dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-83210749,689202134,4211756547,689202134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087159,1,'shaped imbued blackened iron dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-1981279473,1297638167,2313687823,1297638167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087160,1,'shaped imbued blackened iron executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,432463699,1999582210,432463699,1999582210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087161,1,'shaped imbued blackened iron great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,1560945685,293942572,1560945685,293942572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087162,1,'shaped imbued blackened iron halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1560,0,1417893346,-1561825900,1417893346,2733141396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087163,1,'shaped imbued blackened iron knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,157214054,-1328653737,157214054,2966313559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087164,1,'shaped imbued blackened iron leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,126414132,1034586384,126414132,1034586384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087165,1,'shaped imbued blackened iron long sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,106949377,1638417450,106949377,1638417450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087166,1,'shaped imbued blackened iron long sword','Weapon',617,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1478148725,1638417450,2816818571,1638417450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087167,1,'shaped imbued blackened iron mace','Weapon',1655,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,1318191914,-1977453774,1318191914,2317513522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087168,1,'shaped imbued blackened iron maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,735448665,-278495679,735448665,4016471617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087169,1,'shaped imbued blackened iron morning star','Weapon',1656,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,-1518598986,-1684548493,2776368310,2610418803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087170,1,'shaped imbued blackened iron ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883032780824,0,-2108464777,-1992842418,2186502519,2302124878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087171,1,'shaped imbued blackened iron scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,-1482416792,506765913,2812550504,506765913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087172,1,'shaped imbued blackened iron short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,298350471,1564960446,298350471,1564960446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087173,1,'shaped imbued blackened iron short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195873816,0,347291179,1480339218,347291179,1480339218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087174,1,'shaped imbued blackened iron spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197250072,0,845867882,566412108,845867882,566412108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087175,1,'shaped imbued blackened iron tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881195677208,0,-301806853,1469216202,3993160443,1469216202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087176,1,'shaped imbued blackened iron trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1574424,0,1744064248,-1851820402,1744064248,2443146894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087177,1,'shaped imbued boiled leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,2073701309,-1059791786,2073701309,3235175510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087178,1,'shaped imbued boiled leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1315299985,-1209366971,1315299985,3085600325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087179,1,'shaped imbued bone bo staff','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,384571105,1146626840,384571105,1146626840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087180,1,'shaped imbued bone cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1285686740,2117912880,1285686740,2117912880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087181,1,'shaped imbued bone fighting batons','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,2142396708,-653989698,2142396708,3640977598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087182,1,'Shaped Imbued Bone Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-315964731,-519539578,3979002565,3775427718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087183,1,'Shaped Imbued Bone Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1795800,0,1090565228,1676044817,1090565228,1676044817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087184,1,'shaped imbued bone pike','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,1245650515,-2088350724,1245650515,2206616572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087185,1,'shaped imbued briarwood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1654917714,-1433596030,2640049582,2861371266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087186,1,'Shaped Imbued Briarwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-146418938,1495467349,4148548358,1495467349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087187,1,'shaped imbued briarwood fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,126498438,1146028216,126498438,1146028216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087188,1,'Shaped Imbued Briarwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,940689950,27547108,940689950,27547108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087189,1,'Shaped Imbued Briarwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-695746656,-2064509792,3599220640,2230457504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087190,1,'Shaped Imbued Briarwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,2000559522,-309662313,2000559522,3985304983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087191,1,'shaped imbued briarwood pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,1865209466,1970802546,1865209466,1970802546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087192,1,'Shaped Imbued Briarwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1094425259,-387115642,3200542037,3907851654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087193,1,'shaped imbued carbonite battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,367883377,1628314031,367883377,1628314031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087194,1,'shaped imbued carbonite battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1295495225,-950418058,1295495225,3344549238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087195,1,'shaped imbued carbonite battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1457620208,-950418058,2837347088,3344549238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087196,1,'shaped imbued carbonite crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1059325665,-625702744,1059325665,3669264552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087197,1,'shaped imbued carbonite crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,404759661,-625702744,404759661,3669264552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087198,1,'shaped imbued carbonite dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1154969244,222832948,3139998052,222832948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087199,1,'shaped imbued carbonite dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,1058046741,482911056,1058046741,482911056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087200,1,'shaped imbued carbonite dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,572402542,482911056,572402542,482911056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087201,1,'shaped imbued carbonite double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1544183212,1410792646,2750784084,1410792646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087202,1,'shaped imbued carbonite executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,505110240,1756653507,505110240,1756653507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087203,1,'shaped imbued carbonite falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-242399140,-1903388458,4052568156,2391578838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087204,1,'shaped imbued carbonite flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,1219364322,1312516317,1219364322,1312516317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087205,1,'shaped imbued carbonite flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1453744784,1466193852,2841222512,1466193852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087206,1,'shaped imbued carbonite great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1012925684,594948024,3282041612,594948024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087207,1,'shaped imbued carbonite greatmace','Weapon',1654,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,75947170,-88402322,75947170,4206564974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087208,1,'shaped imbued carbonite halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1111305967,-322391414,1111305967,3972575882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087209,1,'shaped imbued carbonite halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24,0,-2028633146,-322391414,2266334150,3972575882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087210,1,'shaped imbued carbonite knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1554055821,1250904043,2740911475,1250904043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087211,1,'shaped imbued carbonite knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,898537313,1250904043,898537313,1250904043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087212,1,'shaped imbued carbonite kris','Weapon',615,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-799792027,-293426085,3495175269,4001541211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087213,1,'shaped imbued carbonite leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,29031782,-7915606,29031782,4287051690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087214,1,'shaped imbued carbonite long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-149597946,1256076038,4145369350,1256076038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087215,1,'shaped imbued carbonite long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,579223363,1256076038,579223363,1256076038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087216,1,'shaped imbued carbonite mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-446416053,-609045643,3848551243,3685921653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087217,1,'shaped imbued carbonite mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-127233232,-609045643,4167734064,3685921653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087218,1,'shaped imbued carbonite maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1657889213,-1091125754,2637078083,3203841542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087219,1,'shaped imbued carbonite morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1795800,0,-1047971415,1825009716,3246995881,1825009716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087220,1,'shaped imbued carbonite rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675672,0,-1443417394,530025118,2851549902,530025118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087221,1,'shaped imbued carbonite ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,255826367,1635264473,255826367,1635264473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087222,1,'shaped imbued carbonite rod','Weapon',2160,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1508369720,518520623,2786597576,518520623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087223,1,'shaped imbued carbonite scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,228853117,-462045211,228853117,3832922085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087224,1,'shaped imbued carbonite scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1686868113,-462045211,2608099183,3832922085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087225,1,'shaped imbued carbonite short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-1889687394,1874099242,2405279902,1874099242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087226,1,'shaped imbued carbonite short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1941584061,1791964550,2353383235,1791964550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087227,1,'shaped imbued carbonite short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1977163470,1791964550,2317803826,1791964550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087228,1,'shaped imbued carbonite spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-425265414,1140906051,3869701882,1140906051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087229,1,'shaped imbued carbonite spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,141839516,-919894081,141839516,3375073215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087230,1,'shaped imbued carbonite spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197250072,0,-809571712,-919894081,3485395584,3375073215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087231,1,'shaped imbued carbonite stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883032780824,0,-1931953160,1695088992,2363014136,1695088992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087232,1,'shaped imbued carbonite tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,-757942020,-1378654090,3537025276,2916313206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087233,1,'shaped imbued carbonite trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197248536,0,-1268606756,-541087344,3026360540,3753879952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087234,1,'shaped imbued carbonite tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1777085151,884341656,2517882145,884341656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087235,1,'shaped imbued cedar cudgel','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,858682569,2071719962,858682569,2071719962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087236,1,'shaped imbued cedar fighting baton','Weapon',2159,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1732101095,1564625185,1732101095,1564625185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087237,1,'Shaped Imbued Cedar Quarter Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,-427144588,1868691318,3867822708,1868691318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087238,1,'shaped imbued cedar quarter staff','Weapon',2157,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1757047700,-597142521,2537919596,3697824775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087239,1,'shaped imbued cobalt bastard sword','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,646718163,1445962044,646718163,1445962044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087240,1,'shaped imbued cobalt battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-322258888,2084381697,3972708408,2084381697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087241,1,'shaped imbued cobalt claw','Weapon',1676,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,158452735,-808690373,158452735,3486276923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087242,1,'shaped imbued cobalt dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,-439654292,1395755754,3855313004,1395755754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087243,1,'shaped imbued cobalt double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1233602408,1476139731,3061364888,1476139731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087244,1,'shaped imbued cobalt executioner''s axe','Weapon',643,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,1227676605,1801355734,1227676605,1801355734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087245,1,'shaped imbued cobalt falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-46803441,-555164564,4248163855,3739802732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087246,1,'shaped imbued cobalt flail','Weapon',639,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,1974338458,-379471707,1974338458,3915495589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087247,1,'shaped imbued cobalt great flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,91640077,-1222713952,91640077,3072253344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087248,1,'shaped imbued cobalt great mace','Weapon',1657,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-1839258544,1205379561,2455708752,1205379561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087249,1,'shaped imbued cobalt great sword','Weapon',2259,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-2028079165,896891758,2266888131,896891758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087250,1,'shaped imbued cobalt halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1560,0,-1986992115,-1912785670,2307975181,2382181626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087251,1,'shaped imbued cobalt javelin','Weapon',1675,NULL,0,6,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197248536,0,-273000523,-338195646,4021966773,3956771650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087252,1,'shaped imbued cobalt karabela','Weapon',1682,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195675672,0,-132537337,-607867292,4162429959,3687100004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087253,1,'shaped imbued cobalt katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,1466943750,-878677447,1466943750,3416289849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087254,1,'shaped imbued cobalt knuckles','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,959842610,451609425,959842610,451609425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087255,1,'shaped imbued cobalt kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883032780824,0,365503355,-747326017,365503355,3547641279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087256,1,'shaped imbued cobalt long sword','Weapon',617,NULL,0,7,1696217328,418532101,250,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1703100975,625320153,2591866321,625320153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087257,1,'shaped imbued cobalt morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-904502140,56689793,3390465156,56689793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087258,1,'Shaped Imbued Cobalt Pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,24,0,1145071783,1228613734,1145071783,1228613734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087259,1,'shaped imbued cobalt short sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881195873816,0,-828051971,2093769040,3466915325,2093769040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087260,1,'shaped imbued cuirboilli leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-490175663,-1785139052,3804791633,2509828244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087261,1,'shaped imbued cuirboilli leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1105496449,663861405,3189470847,663861405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087262,1,'shaped imbued cuirboilli leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,1216529378,-89867416,1216529378,4205099880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087263,1,'shaped imbued cuirboilli leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-990032807,62223414,3304934489,62223414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087264,1,'shaped imbued cured leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,-1412731254,-1175505863,2882236042,3119461433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087265,1,'shaped imbued dragonhide fist wraps','Weapon',283,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,433925155,1011640816,433925155,1011640816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087266,1,'shaped imbued ebon crescent axe','Weapon',640,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195677208,0,1580450722,-1302253342,1580450722,2992713954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087267,1,'shaped imbued ebon falchion','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-589759587,-1725914545,3705207709,2569052751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087268,1,'shaped imbued ebon mace','Weapon',284,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,691761723,-722756511,691761723,3572210785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087269,1,'shaped imbued ebony bo staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,618521454,-351435602,618521454,3943531694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087270,1,'shaped imbued ebony cudgel','Weapon',1658,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1234494254,-951162871,3060473042,3343804425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087271,1,'shaped imbued ebony fighting baton','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-668579803,-221170503,3626387493,4073796793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087272,1,'shaped imbued ebony great staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1543338536,-1286377469,1543338536,3008589827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087273,1,'shaped imbued ebony knotted club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1537146005,1771537405,2757821291,1771537405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087274,1,'shaped imbued ebony pike','Weapon',627,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1572888,0,1652798057,-135630112,1652798057,4159337184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087275,1,'shaped imbued ebony quarter staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1554989151,1158578350,1554989151,1158578350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087276,1,'shaped imbued ebony spellbinder''s staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-873224620,-855981586,3421742676,3438985710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087277,1,'shaped imbued engraved leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,206385825,470941984,206385825,470941984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087278,1,'shaped imbued engraved leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,478811722,943282159,478811722,943282159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087279,1,'shaped imbued engraved leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-970045958,1648788667,3324921338,1648788667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087280,1,'shaped imbued etched leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-274497797,50920525,4020469499,50920525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087281,1,'shaped imbued feyiron assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1866139202,-1118849155,1866139202,3176118141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087282,1,'shaped imbued feyiron bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1350824309,-1271166425,1350824309,3023800871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087283,1,'shaped imbued feyiron battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-511113869,1084195312,3783853427,1084195312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087284,1,'shaped imbued feyiron battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1698337890,-1641476326,2596629406,2653490970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087285,1,'shaped imbued feyiron battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-698269060,-1641476326,3596698236,2653490970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087286,1,'shaped imbued feyiron claymore','Weapon',623,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1800179907,1772144169,1800179907,1772144169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087287,1,'shaped imbued feyiron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-416715380,423883732,3878251916,423883732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087288,1,'shaped imbued feyiron crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,705745325,423883732,705745325,423883732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087289,1,'shaped imbued feyiron dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1776224149,-988196183,1776224149,3306771113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087290,1,'shaped imbued feyiron dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,589415947,-452508288,589415947,3842459008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087291,1,'shaped imbued feyiron double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1851638428,-2074724531,2443328868,2220242765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087292,1,'shaped imbued feyiron executioner axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1643379888,-1753595012,2651587408,2541372284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087293,1,'shaped imbued feyiron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1847030324,-1191924664,2447936972,3103042632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087294,1,'shaped imbued feyiron falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-448365530,-1917580188,3846601766,2377387108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087295,1,'shaped imbued feyiron falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1890035058,-1917580188,2404932238,2377387108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087296,1,'shaped imbued feyiron flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-1296234044,-938379793,2998733252,3356587503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087297,1,'shaped imbued feyiron great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,761658961,-662441403,761658961,3632525893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087298,1,'shaped imbued feyiron karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-529920466,-2003272084,3765046830,2291695212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087299,1,'shaped imbued feyiron katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1870871720,-355418253,2424095576,3939549043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087300,1,'shaped imbued feyiron knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,558211867,1236783961,558211867,1236783961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087301,1,'shaped imbued feyiron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,-1707722066,-622076514,2587245230,3672890782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087302,1,'shaped imbued feyiron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197248536,0,1112608594,-622076514,1112608594,3672890782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087303,1,'shaped imbued feyiron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1214056186,1800383321,3080911110,1800383321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087304,1,'shaped imbued feyiron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,57745412,1800383321,57745412,1800383321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087305,1,'shaped imbued feyiron mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-463743442,578639269,3831223854,578639269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087306,1,'shaped imbued feyiron maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-2128618659,1194940630,2166348637,1194940630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087307,1,'shaped imbued feyiron morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-725750043,-1355805880,3569217253,2939161416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087308,1,'shaped imbued feyiron rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,2063639615,-674828029,2063639615,3620139267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087309,1,'shaped imbued feyiron ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1883283667,940109237,1883283667,940109237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087310,1,'shaped imbued feyiron scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-442401347,-414373033,3852565949,3880594263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087311,1,'shaped imbued feyiron scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1883284715,-414373033,2411682581,3880594263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087312,1,'shaped imbued feyiron short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,1638378947,-1807638057,1638378947,2487329239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087313,1,'shaped imbued feyiron short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1692197999,-1858410373,1692197999,2436556923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087314,1,'shaped imbued feyiron spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-140006134,-1940806690,4154961162,2354160606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087315,1,'shaped imbued feyiron spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,900589222,1325505165,900589222,1325505165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087316,1,'shaped imbued feyiron stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,247719312,1714525650,247719312,1714525650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087317,1,'shaped imbued feyiron stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883032780824,0,1692255032,1714525650,1692255032,1714525650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087318,1,'shaped imbued feyiron tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-971404154,-1360266044,3323563142,2934701252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087319,1,'shaped imbued feyiron trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,2114629056,1372133138,2114629056,1372133138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087320,1,'shaped imbued feyiron warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1795800,0,-394499472,1892071612,3900467824,1892071612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087321,1,'shaped imbued feysteel dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,-398544034,-1646960153,3896423262,2648007143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087322,1,'shaped imbued feysteel dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883032780824,0,-2068899278,1268520422,2226068018,1268520422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087323,1,'shaped imbued feysteel falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195873816,0,21267671,1553880885,21267671,1553880885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087324,1,'shaped imbued feysteel halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1560,0,1095388246,-209539924,1095388246,4085427372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087325,1,'shaped imbued feysteel katar','Weapon',1672,NULL,0,6,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,-807484020,1320149070,3487483276,1320149070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087326,1,'shaped imbued feysteel leafblade','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197248536,0,-2012229856,-967403865,2282737440,3327563431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087327,1,'shaped imbued feysteel leafblade','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197250072,0,408831764,-967403865,408831764,3327563431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087328,1,'shaped imbued feysteel spear','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197250072,0,1779425394,-344013392,1779425394,3950953904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087329,1,'shaped imbued feysteel tomahawk','Weapon',1643,NULL,0,6,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881195677208,0,572224631,2143397781,572224631,2143397781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087330,1,'Shaped Imbued Fir Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1025381294,-1913089632,1025381294,2381877664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087331,1,'Shaped Imbued Fir Greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,912899685,-314253997,912899685,3980713299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087332,1,'Shaped Imbued Fir Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-1229656367,816008267,3065310929,816008267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087333,1,'shaped imbued fulginate bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1596974217,1264539779,1596974217,1264539779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087334,1,'shaped imbued fulginate battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1629670145,323365527,1629670145,323365527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087335,1,'shaped imbued fulginate battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1573218134,1632492990,2721749162,1632492990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087336,1,'shaped imbued fulginate battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1788248478,1632492990,2506718818,1632492990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087337,1,'shaped imbued fulginate crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,1271244229,1929062157,1271244229,1929062157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087338,1,'shaped imbued fulginate dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,1474419086,-169659931,1474419086,4125307365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087339,1,'shaped imbued fulginate dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-1886380677,-1504643037,2408586619,2790324259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087340,1,'shaped imbued fulginate double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,723098398,-457107089,723098398,3837860207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087341,1,'shaped imbued fulginate executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-92736968,-664567190,4202230328,3630400106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087342,1,'shaped imbued fulginate falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,756774481,96668789,756774481,96668789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087343,1,'shaped imbued fulginate flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-501954269,-2020749312,3793013027,2274217984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087344,1,'shaped imbued fulginate great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-1813101169,184999701,2481866127,184999701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087345,1,'shaped imbued fulginate halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-953794072,501545936,3341173224,501545936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087346,1,'shaped imbued fulginate karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,674694233,15695485,674694233,15695485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087347,1,'shaped imbued fulginate katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1059781697,-1521739108,3235185599,2773228188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087348,1,'shaped imbued fulginate knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-384259732,-1044327608,3910707564,3250639688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087349,1,'shaped imbued fulginate kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-480334012,-2033731993,3814633284,2261235303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087350,1,'shaped imbued fulginate leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197248536,0,-1929857337,-1328313748,2365109959,2966653548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087351,1,'shaped imbued fulginate long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-2082804106,949354558,2212163190,949354558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087352,1,'shaped imbued fulginate long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,95907179,949354558,95907179,949354558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087353,1,'shaped imbued fulginate mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,1223298398,1630201862,1223298398,1630201862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087354,1,'shaped imbued fulginate mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-2064546164,1630201862,2230421132,1630201862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087355,1,'shaped imbued fulginate maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,766378029,74376565,766378029,74376565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087356,1,'shaped imbued fulginate morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1251435891,-997662831,3043531405,3297304465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087357,1,'Shaped Imbued Fulginate Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24,0,743659948,-911020694,743659948,3383946602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087358,1,'shaped imbued fulginate rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,1161722404,-415460785,1161722404,3879506511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087359,1,'shaped imbued fulginate ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,860396749,-949207279,860396749,3345760017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087360,1,'shaped imbued fulginate sabre','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675672,0,46361624,256630088,46361624,256630088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087361,1,'shaped imbued fulginate scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-192664270,776378122,4102303026,776378122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087362,1,'shaped imbued fulginate scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1206014306,1866083142,1206014306,1866083142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087363,1,'shaped imbued fulginate short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-550758883,1204063367,3744208413,1204063367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087364,1,'shaped imbued fulginate short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-631808079,1119864107,3663159217,1119864107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087365,1,'shaped imbued fulginate spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,219516466,10305378,219516466,10305378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087366,1,'shaped imbued fulginate spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,1694770753,10305378,1694770753,10305378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087367,1,'shaped imbued fulginate stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883032780824,0,-962662425,-297364029,3332304871,3997603267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087368,1,'shaped imbued fulginate tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,239372017,647822549,239372017,647822549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087369,1,'shaped imbued fulginate trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,-195994894,781443274,4098972402,781443274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087370,1,'shaped imbued fulginate voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197250072,0,-512797745,1131264932,3782169551,1131264932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087371,1,'shaped imbued fulginate war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,29414544,-396435870,29414544,3898531426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087372,1,'shaped imbued fulginate warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,651547621,452915022,651547621,452915022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087373,1,'shaped imbued horned leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1710576758,64574828,1710576758,64574828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087374,1,'shaped imbued indium bastard sword','Weapon',1660,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-360987188,939051553,3933980108,939051553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087375,1,'shaped imbued indium battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,1362158705,558986531,1362158705,558986531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087376,1,'shaped imbued indium battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,540892967,501894940,540892967,501894940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087377,1,'shaped imbued indium claw','Weapon',1676,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,2108776496,-1262385424,2108776496,3032581872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087378,1,'shaped imbued indium crescent axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-819211912,159789763,3475755384,159789763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087379,1,'shaped imbued indium dagger','Weapon',2372,NULL,0,3,887279616,3048574950,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,2069951240,1782510654,2069951240,1782510654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087380,1,'shaped imbued indium dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-391271091,1782510654,3903696205,1782510654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087381,1,'shaped imbued indium dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-1824290881,1513316735,2470676415,1513316735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087382,1,'shaped imbued indium double headed axe','Weapon',2534,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-612319083,1170322246,3682648213,1170322246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087383,1,'shaped imbued indium executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1823489448,2036541507,1823489448,2036541507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087384,1,'shaped imbued indium falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1700464459,-1946044093,2594502837,2348923203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087385,1,'shaped imbued indium flail','Weapon',639,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,2114001936,-441668026,2114001936,3853299270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087386,1,'shaped imbued indium great flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1102086226,1163073809,1102086226,1163073809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087387,1,'shaped imbued indium great mace','Weapon',1657,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1352861756,1746689722,1352861756,1746689722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087388,1,'shaped imbued indium great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-1009047908,-952582177,3285919388,3342385119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087389,1,'shaped imbued indium halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-973824362,209333577,3321142934,209333577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087390,1,'shaped imbued indium javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,-1545723602,1783665393,2749243694,1783665393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087391,1,'shaped imbued indium karabela','Weapon',1682,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-1618441539,-1993487541,2676525757,2301479755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087392,1,'shaped imbued indium katar','Weapon',1672,NULL,0,3,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1556141708,-949132070,1556141708,3345835226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087393,1,'shaped imbued indium knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1588012936,1208116862,1588012936,1208116862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087394,1,'shaped imbued indium kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1628014772,-1468436876,1628014772,2826530420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087395,1,'shaped imbued indium kukri','Weapon',2550,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,2135652983,-454637535,2135652983,3840329761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087396,1,'shaped imbued indium leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248536,0,724053800,2145443136,724053800,2145443136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087397,1,'shaped imbued indium long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1278689018,176250762,3016278278,176250762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087398,1,'shaped imbued indium mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1413060506,-1656131238,1413060506,2638836058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087399,1,'shaped imbued indium maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,830315241,-133333975,830315241,4161633321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087400,1,'shaped imbued indium morning star','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,830926384,-1074410913,830926384,3220556383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087401,1,'Shaped Imbued Indium Pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24,0,813745000,842462125,813745000,842462125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087402,1,'shaped imbued indium rapier','Weapon',1681,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675672,0,-93188377,2028033940,4201778919,2028033940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087403,1,'shaped imbued indium ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,-2044936824,-1144279629,2250030472,3150687667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087404,1,'shaped imbued indium scepter','Weapon',634,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-162074036,1071137171,4132893260,1071137171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087405,1,'shaped imbued indium scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-262283386,-419914128,4032683910,3875053168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087406,1,'shaped imbued indium scourge','Weapon',638,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1045463336,-136432905,1045463336,4158534391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087407,1,'shaped imbued indium scythe','Weapon',640,NULL,0,3,2380184628,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,342166017,-1762241678,342166017,2532725618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087408,1,'shaped imbued indium short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-1894157042,-1946489779,2400810254,2348477517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087409,1,'shaped imbued indium short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1973273438,-1904106015,2321693858,2390861281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087410,1,'shaped imbued indium spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,-116264078,1656504612,4178703218,1656504612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087411,1,'shaped imbued indium stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883032780824,0,1898012931,1736712437,1898012931,1736712437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087412,1,'shaped imbued indium tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,-1174730731,-1352775197,3120236565,2942192099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087413,1,'shaped imbued indium trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,-159152756,1057830483,4135814540,1057830483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087414,1,'shaped imbued indium voulge','Weapon',2156,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197250072,0,1579362060,-592413057,1579362060,3702554239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087415,1,'shaped imbued indium war axe','Weapon',642,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195677208,0,51514350,-104855301,51514350,4190111995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087416,1,'shaped imbued indium warhammer','Weapon',637,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-2130359798,-707938206,2164607498,3587029090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087417,1,'shaped imbued iron assault axe','Weapon',644,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,336973599,-1376676651,336973599,2918290645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087418,1,'shaped imbued iron battle axe','Weapon',641,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-893898821,616985450,3401068475,616985450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087419,1,'shaped imbued iron battle axe','Weapon',3,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,-1222144592,616985450,3072822704,616985450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087420,1,'shaped imbued iron battle hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,2003323325,1519409207,2003323325,1519409207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087421,1,'shaped imbued iron battle hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-2017659233,1519409207,2277308063,1519409207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087422,1,'shaped imbued iron cutlass','Weapon',613,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,1258032858,-344047101,1258032858,3950920195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087423,1,'shaped imbued iron dagger','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1073086874,-1518084274,3221880422,2776883022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087424,1,'shaped imbued iron dirk','Weapon',2371,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-996026342,-1994502533,3298940954,2300464763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087425,1,'shaped imbued iron dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,-1155903185,-1994502533,3139064111,2300464763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087426,1,'shaped imbued iron executioner''s axe','Weapon',643,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1116153521,710013126,1116153521,710013126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087427,1,'shaped imbued iron flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-1910057342,-502118544,2384909954,3792848752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087428,1,'shaped imbued iron great spear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,-1114977195,-851011519,3179990101,3443955777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087429,1,'shaped imbued iron great sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1192131079,-935472659,3102836217,3359494637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087430,1,'shaped imbued iron great sword','Weapon',2259,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,794739667,-935472659,794739667,3359494637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087431,1,'shaped imbued iron halberd','Weapon',1652,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1767949189,1555095902,1767949189,1555095902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087432,1,'shaped imbued iron halberd','Weapon',625,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-505897756,1555095902,3789069540,1555095902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087433,1,'shaped imbued iron knuckles','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-625610229,-880727691,3669357067,3414239605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087434,1,'shaped imbued iron leafblade','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,-954116632,-391018617,3340850664,3903948679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087435,1,'shaped imbued iron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1440721095,253123011,1440721095,253123011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087436,1,'shaped imbued iron long sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,675285708,253123011,675285708,253123011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087437,1,'shaped imbued iron mace','Weapon',284,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,2086682890,1315200606,2086682890,1315200606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087438,1,'shaped imbued iron mace','Weapon',1655,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,64735295,1315200606,64735295,1315200606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087439,1,'shaped imbued iron maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1721746764,723538733,1721746764,723538733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087440,1,'shaped imbued iron morning star','Weapon',1656,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,-687261740,1999478449,3607705556,1999478449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087441,1,'shaped imbued iron rapier','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675672,0,-461120699,-1218675484,3833846597,3076291812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087442,1,'shaped imbued iron ritual dagger','Weapon',2370,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,563942448,-55461224,563942448,4239506072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087443,1,'shaped imbued iron scimitar','Weapon',616,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1951336965,1702613371,1951336965,1702613371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087444,1,'shaped imbued iron short spear','Weapon',1674,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,1671204929,-2063629697,1671204929,2231337599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087445,1,'shaped imbued iron short sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1726470637,-2122003501,1726470637,2172963795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087446,1,'shaped imbued iron short sword','Weapon',2531,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-246898745,-2122003501,4048068551,2172963795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087447,1,'shaped imbued iron spear','Weapon',287,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,1610237514,1694672914,1610237514,1694672914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087448,1,'shaped imbued iron spear','Weapon',1683,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197250072,0,154548704,1694672914,154548704,1694672914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087449,1,'shaped imbued iron stiletto','Weapon',1664,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883032780824,0,464095170,-469274626,464095170,3825692670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087450,1,'shaped imbued iron tomahawk','Weapon',1643,NULL,0,3,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195677208,0,1038736790,752682728,1038736790,752682728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087451,1,'shaped imbued iron trident','Weapon',1670,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1574424,0,1511512223,1875376708,1511512223,1875376708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087452,1,'shaped imbued iron tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-811488701,-1669460510,3483478595,2625506786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087453,1,'shaped imbued iron war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1098696117,-2038527636,1098696117,2256439660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087454,1,'Shaped Imbued Ironwood Bo Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-2115208182,2014512699,2179759114,2014512699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087455,1,'Shaped Imbued Ironwood Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-230362126,901111927,4064605170,901111927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087456,1,'Shaped Imbued Ironwood Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1892567577,2089997933,2402399719,2089997933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087457,1,'Shaped Imbued Ironwood Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1795800,0,-2037658585,-1640198855,2257308711,2654768441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087458,1,'shaped imbued maple bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-2091850986,2129419388,2203116310,2129419388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087459,1,'shaped imbued maple cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1161150806,-1947750799,1161150806,2347216497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087460,1,'shaped imbued maple fighting batons','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-996337318,643336525,3298629978,643336525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087461,1,'Shaped Imbued Maple Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-1613288864,43725771,2681678432,43725771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087462,1,'shaped imbued maple greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,142109770,-1178320902,142109770,3116646394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087463,1,'Shaped Imbued Maple Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1795800,0,1017242743,-829854471,1017242743,3465112825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087464,1,'shaped imbued maple quarter staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-1650046548,-238159575,2644920748,4056807721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087465,1,'shaped imbued maple spellbinders staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1683955411,441415392,1683955411,441415392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087466,1,'Shaped Imbued Oak Cudgel','Weapon',1657,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-1809197439,-1313141254,2485769857,2981826042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087467,1,'Shaped Imbued Oak Fighting Baton','Weapon',877,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,-1837913146,-1464338797,2457054150,2830628499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087468,1,'Shaped Imbued Oak Knotted Club','Weapon',633,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1795800,0,-2029352080,-357216962,2265615216,3937750334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087469,1,'shaped imbued rosewood bo staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-401167109,-1807456402,3893800187,2487510894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087470,1,'shaped imbued rosewood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1505959081,-263021570,1505959081,4031945726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087471,1,'shaped imbued rosewood fighting baton','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,1993803374,905752536,1993803374,905752536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087472,1,'shaped imbued rosewood great staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-613267443,1487912743,3681699853,1487912743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087473,1,'shaped imbued rosewood knotted club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1795800,0,-270182370,1434426339,4024784926,1434426339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087474,1,'shaped imbued rosewood pike','Weapon',627,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572888,0,1967931622,1588011289,1967931622,1588011289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087475,1,'shaped imbued rosewood quarter staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,2089501111,-1086499371,2089501111,3208467925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087476,1,'shaped imbued rosewood spellbinder''s staff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-1054111823,-1228444276,3240855473,3066523020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087477,1,'Shaped Imbued Sandalwood Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,314672378,1457211384,314672378,1457211384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087478,1,'shaped imbued sandalwood club','Weapon',633,NULL,0,3,1653482350,3421494576,250,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,756491750,1861700468,756491750,1861700468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087479,1,'shaped imbued sandalwood cudgel','Weapon',1658,NULL,0,3,554333641,3421494576,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-1674569655,1968045934,2620397641,1968045934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087480,1,'Shaped Imbued Sandalwood Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,1099618305,-1525142855,1099618305,2769824441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087481,1,'Shaped Imbued Sandalwood Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1340786216,257386125,1340786216,257386125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087482,1,'shaped imbued sandalwood fighting baton','Weapon',2159,NULL,0,3,3180399725,3421494576,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-1279587584,-301728653,3015379712,3993238643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087483,1,'Shaped Imbued Sandalwood Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,694531520,-1544307982,694531520,2750659314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087484,1,'Shaped Imbued Sandalwood Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1795800,0,-233414407,1416199087,4061552889,1416199087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087485,1,'shaped imbued sandalwood pike','Weapon',624,NULL,0,3,2380184628,3048574950,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1574424,0,592819456,1622530962,592819456,1622530962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087486,1,'Shaped Imbued Sandalwood Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1123599700,-1068085618,1123599700,3226881678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087487,1,'Shaped Imbued Sandalwood Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-619260250,862571671,3675707046,862571671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087488,1,'shaped imbued scaled leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,1065117784,-2026110215,1065117784,2268857081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087489,1,'shaped imbued steel assault axe','Weapon',644,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-201332702,-1965544549,4093634594,2329422747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087490,1,'shaped imbued steel battle axe','Weapon',3,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195677208,0,2108589814,255366939,2108589814,255366939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087491,1,'shaped imbued steel battle hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-2076449432,1874113416,2218517864,1874113416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087492,1,'shaped imbued steel dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,2109733686,-1545892687,2109733686,2749074609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087493,1,'shaped imbued steel dirk','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,-399373867,1637820281,3895593429,1637820281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087494,1,'shaped imbued steel double headed axe','Weapon',2534,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,1474245455,1359884235,1474245455,1359884235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087495,1,'shaped imbued steel executioner axe','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1350157532,383428062,1350157532,383428062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087496,1,'shaped imbued steel falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-731432613,1858342188,3563534683,1858342188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087497,1,'shaped imbued steel halberd','Weapon',1652,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,45491316,1907644032,45491316,1907644032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087498,1,'shaped imbued steel morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1795800,0,-419902378,-428942439,3875064918,3866024857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087499,1,'shaped imbued steel rapier','Weapon',1681,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195675672,0,1868585116,-1325125861,1868585116,2969841435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087500,1,'shaped imbued steel ritual dagger','Weapon',2370,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883032780824,0,572131271,-912961241,572131271,3382006055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087501,1,'shaped imbued steel scimitar','Weapon',616,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1096933784,71117343,3198033512,71117343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087502,1,'shaped imbued steel short spear','Weapon',1674,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197250072,0,-51773969,-1546240719,4243193327,2748726577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087503,1,'shaped imbued steel trident','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,1152,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1574424,0,834748270,1120095642,834748270,1120095642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087504,1,'shaped imbued stonehide fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-959329139,-1444485032,3335638157,2850482264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087505,1,'shaped imbued strengthened fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1392183893,-1033941005,1392183893,3261026291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087506,1,'shaped imbued tanned leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,546150230,1676476250,546150230,1676476250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087507,1,'Shaped Imbued Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-928860760,442529293,3366106536,442529293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087508,1,'Shaped Imbued Teak Cudgel','Weapon',1657,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,2129313667,-1992886625,2129313667,2302080671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087509,1,'Shaped Imbued Teak Fighting Baton','Weapon',877,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,996153065,1706738222,996153065,1706738222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087510,1,'Shaped Imbued Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-264875953,-1679367285,4030091343,2615600011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087511,1,'Shaped Imbued Teak Knotted Club','Weapon',633,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1795800,0,-1637012519,-1205639083,2657954777,3089328213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087512,1,'Shaped Imbued Teak Quarter Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,2046467799,-1647173729,2046467799,2647793567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087513,1,'Shaped Imbued Teak Spellbinder''s Staff','Weapon',2375,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,241872657,-120625315,241872657,4174341981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087514,1,'shaped imbued xegonite battle axe','Weapon',1642,NULL,0,6,2476073427,418532101,335,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1942048129,1919492904,1942048129,1919492904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087515,1,'shaped imbued xegonite crescent axe','Weapon',1648,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,1956448632,1752845553,1956448632,1752845553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087516,1,'shaped imbued xegonite falchion','Weapon',1678,NULL,0,6,1696217328,418532101,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1667496281,-142434023,2627471015,4152533273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087517,1,'shaped imbued xegonite kukri','Weapon',2550,NULL,0,6,1696217328,418532101,335,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1842106336,1928977380,2452860960,1928977380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087518,1,'shaped imbued xegonite mace','Weapon',1655,NULL,0,6,770311065,3421494576,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1804541926,-1947059696,2490425370,2347907600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087519,1,'shaped imbued xegonite morning star','Weapon',1656,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1976551888,-569789331,2318415408,3725177965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087520,1,'shaped imbued xegonite scourge','Weapon',638,NULL,0,6,1653482350,3421494576,335,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1795800,0,-1340371859,-974272963,2954595437,3320694333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087521,1,'shaped imbued xegonite spear','Weapon',1683,NULL,0,6,1616998748,3048574950,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197250072,0,342440229,-190623007,342440229,4104344289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087522,1,'shaped imbued xegonite stiletto','Weapon',608,NULL,0,6,887279616,3048574950,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883032780824,0,1998167825,470235311,1998167825,470235311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087523,1,'shaped imbued xegonite war axe','Weapon',642,NULL,0,6,2476073427,418532101,335,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195677208,0,-1923545429,-873202639,2371421867,3421764657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087524,1,'shaped iron dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883032780824,0,604430993,1265867746,604430993,1265867746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087525,1,'shaped iron great spear','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1574424,0,-72310848,434014222,4222656448,434014222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087526,1,'shaped iron war hammer','Weapon',2150,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1795800,0,311503130,-1520557041,311503130,2774410255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087527,1,'Shaped Leatherfoot Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,192,0,1504018976,678832318,1504018976,678832318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087528,1,'Shaped Luscious Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-307911739,-1556542398,3987055557,2738424898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087529,1,'shaped magic imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,2002264871,1707895311,2002264871,1707895311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087530,1,'Shaped Magic Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1784056668,356130689,1784056668,356130689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087531,1,'Shaped Magic Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,-1924246033,-1851216199,2370721263,2443751097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087532,1,'shaped magic imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-30007499,-97814831,4264959797,4197152465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087533,1,'Shaped Magic Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,836283480,-612730807,836283480,3682236489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087534,1,'Shaped Magic Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,1479402329,-908639659,1479402329,3386327637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087535,1,'shaped magic imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-935068434,1136404783,3359898862,1136404783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087536,1,'Shaped Magic Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-862777584,2115826917,3432189712,2115826917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087537,1,'Shaped Magic Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,2113352143,-1393023890,2113352143,2901943406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087538,1,'shaped magic imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,2028555384,804693328,2028555384,804693328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087539,1,'Shaped Magic Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-280622510,218583000,4014344786,218583000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087540,1,'Shaped Magic Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,710323114,1986392826,710323114,1986392826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087541,1,'shaped magic imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-673584183,-552633942,3621383113,3742333354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087542,1,'Shaped Magic Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-1286758844,1091771004,3008208452,1091771004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087543,1,'shaped magic imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,16109233,2020819067,16109233,2020819067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087544,1,'Shaped Magic Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,1759798978,334534675,1759798978,334534675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087545,1,'Shaped Mental Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,-1294782454,-1789598651,3000184842,2505368645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087546,1,'Shaped Mental Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,1824121267,220317419,1824121267,220317419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087547,1,'Shaped Mental Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,-1069841625,1412161047,3225125671,1412161047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087548,1,'Shaped Mental Imbued Cedar Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1838900952,0,543866106,1278147557,543866106,1278147557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087549,1,'shaped mental imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1904313207,-601749992,2390654089,3693217304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087550,1,'Shaped Mental Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-326266629,-26079455,3968700667,4268887841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087551,1,'Shaped Mental Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,-1751113861,-1732213326,2543853435,2562753970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087552,1,'Shaped Mental Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,-535679866,-1996556696,3759287430,2298410600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087553,1,'Shaped Mental Imbued Oak Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1838900952,0,1118207265,-167048898,1118207265,4127918398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087554,1,'shaped mental imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,328083992,-75494386,328083992,4219472910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087555,1,'Shaped Mental Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,-676768919,-850446551,3618198377,3444520745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087556,1,'Shaped Mental Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1655032929,-1887834047,2639934367,2407133249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087557,1,'Shaped Poison Imbued Ash Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,1320356886,1765070937,1320356886,1765070937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087558,1,'shaped poison imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,297886297,-422927065,297886297,3872040231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087559,1,'Shaped Poison Imbued Bone Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1838900952,0,2017779136,433912472,2017779136,433912472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087560,1,'Shaped Poison Imbued Briarwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838900952,0,1460038135,-1021954873,1460038135,3273012423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087561,1,'shaped poison imbued ebony wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1197908275,356178850,1197908275,356178850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087562,1,'Shaped Poison Imbued Fir Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,284011751,34747197,284011751,34747197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087563,1,'shaped poison imbued fir wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,333518690,-1913893309,333518690,2381073987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087564,1,'Shaped Poison Imbued Ironwood Wand','Weapon',618,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1838900952,0,2022918000,2012470713,2022918000,2012470713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087565,1,'Shaped Poison Imbued Maple Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838900952,0,688582972,1105603538,688582972,1105603538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087566,1,'shaped poison imbued rosewood wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,-54693357,347296773,4240273939,347296773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087567,1,'Shaped Poison Imbued Sandalwood Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838900952,0,1374534743,1259067415,1374534743,1259067415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087568,1,'shaped poison imbued sandalwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-1283686067,611321286,3011281229,611321286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087569,1,'shaped poison imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-359096031,1296428622,3935871265,1296428622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087570,1,'Shaped Poison Imbued Teak Wand','Weapon',618,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1985540116,-1685795790,2309427180,2609171506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087571,1,'Shaped Scrumptious Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,233607157,-937342425,233607157,3357624871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087572,1,'Shaped Sword of Soldering','Weapon',612,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675648,0,1929029486,-556132807,1929029486,3738834489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087573,1,'shaped tailored augmented fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-2077493162,-580283148,2217474134,3714684148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087574,1,'shaped tailored augmented leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,192,0,-1793386245,-438311736,2501581051,3856655560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087575,1,'shaped tailored augmented leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,192,0,-641746681,-290920864,3653220615,4004046432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087576,1,'shaped tailored boiled leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,192,0,1136110880,1413371347,1136110880,1413371347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087577,1,'shaped tailored boiled leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,192,0,1446849579,-354439461,1446849579,3940527835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087578,1,'shaped tailored boiled leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1055451056,1672769181,3239516240,1672769181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087579,1,'shaped tailored boiled leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,192,0,1024588542,-94479159,1024588542,4200488137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087580,1,'shaped tailored cuirboilli leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,192,0,106578793,-1718777058,106578793,2576190238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087581,1,'shaped tailored cuirboilli leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,192,0,-29622648,-1009597620,4265344648,3285369676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087582,1,'shaped tailored cuirboilli leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,909481774,-1223663132,909481774,3071304164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087583,1,'shaped tailored cured leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,-736187124,1700629339,3558780172,1700629339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087584,1,'shaped tailored dragonhide fist wraps','Weapon',283,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,1165500713,-448165911,1165500713,3846801385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087585,1,'shaped tailored engraved leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,192,0,159264158,1379198866,159264158,1379198866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087586,1,'shaped tailored engraved leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,275729274,894970026,275729274,894970026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087587,1,'shaped tailored engraved leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,192,0,139126577,-1820973694,139126577,2473993602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087588,1,'shaped tailored etched leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,192,0,-917888596,-1714409564,3377078700,2580557732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087589,1,'shaped tailored etched leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,192,0,-1243467134,1618590487,3051500162,1618590487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087590,1,'shaped tailored etched leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,766626052,-1603776890,766626052,2691190406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087591,1,'shaped tailored etched leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,192,0,697658472,1793840046,697658472,1793840046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087592,1,'shaped tailored horned leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-843348029,265039590,3451619267,265039590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087593,1,'shaped tailored pugilist''s fistwraps','Weapon',384,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,1905904211,939521717,1905904211,939521717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087594,1,'shaped tailored rawhide fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-288735859,-911573594,4006231437,3383393702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087595,1,'shaped tailored scaled leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,47680903,610054194,47680903,610054194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087596,1,'shaped tailored stonehide fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-555333617,-875038145,3739633679,3419929151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087597,1,'shaped tailored stonehide leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,-568197986,-183569841,3726769310,4111397455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087598,1,'shaped tailored stonehide leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,1867223904,-1075241297,1867223904,3219725999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087599,1,'shaped tailored stonehide leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,-1679425896,-2099665103,2615541400,2195302193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087600,1,'shaped tailored strengthened fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-930559583,-1494359331,3364407713,2800607965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087601,1,'shaped tailored strengthened leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,192,0,-1913103614,-887591892,2381863682,3407375404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087602,1,'shaped tailored strengthened leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,192,0,-428672895,-1139901500,3866294401,3155065796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087603,1,'shaped tailored strengthened leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,192,0,-355893534,-524325942,3939073762,3770641354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087604,1,'shaped tailored tanned leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,329263245,-1064546927,329263245,3230420369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087605,1,'shaped tailored waxed fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,192,0,-129845975,-1143696029,4165121321,3151271267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087606,1,'Shaped Tasty Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-232424623,124344510,4062542673,124344510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087607,1,'shaped thought imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,1964611094,90402516,1964611094,90402516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087608,1,'shaped thought imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-1935693115,113731524,2359274181,113731524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087609,1,'shaped thought imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,993937942,1247223090,993937942,1247223090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087610,1,'shaped thought imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,1413350065,1762845731,1413350065,1762845731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087611,1,'Shaped Yummy Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,4538101,-2002497777,4538101,2292469519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087612,1,'Shard of Iilsaad','Weapon',642,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1023667038,1262444123,3271300258,1262444123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087613,1,'Shard of Permafrost','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281079291928,0,1585985386,1179371039,1585985386,1179371039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087614,1,'Shareholder''s Hammer of Security','Weapon',2716,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1269104885,247115497,3025862411,247115497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087615,1,'Shark Jaw Scimitar','Weapon',1678,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,1290674712,523118281,1290674712,523118281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087616,1,'Sharkblade','Weapon',612,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,198168,0,-736337644,1261887797,3558629652,1261887797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087617,1,'Sharkbladed Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1164231792,1401938218,3130735504,1401938218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087618,1,'sharkbone sceptre','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,-1488436650,1868539576,2806530646,1868539576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087619,1,'Sharlian Maul','Weapon',636,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-487453768,-1806063103,3807513528,2488904193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087620,1,'sharp carving knife','Weapon',2372,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281079291928,0,-1617618025,887212564,2677349271,887212564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087621,1,'Sharp Icy Shard','Weapon',3131,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6279242186776,0,1472034852,1875663296,1472034852,1875663296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087622,1,'Sharpened Bear Fang','Weapon',102,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1883032780824,0,282621250,2082819809,282621250,2082819809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087623,1,'Sharpened Bone Shiv','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281080866328,0,1645531765,1218001652,1645531765,1218001652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087624,1,'Sharpened Brute''s Sword','Weapon',71,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1560,0,-68941849,896867527,4226025447,896867527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087625,1,'Sharpened Brute''s Sword','Weapon',1677,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1881195873816,0,-552515923,896867527,3742451373,896867527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087626,1,'Sharpened Chitin Blade','Weapon',167,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281080866328,0,-153528545,365599906,4141438751,365599906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087627,1,'Sharpened Droag Fang','Weapon',102,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281080866328,0,203577024,1643125519,203577024,1643125519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087628,1,'Sharpened Fossil Dagger','Weapon',2372,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,2117051514,171246774,2117051514,171246774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087629,1,'Sharpened Granite Tomahawk','Weapon',3,NULL,0,4,2476073427,418532101,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1281606106,-1700778193,3013361190,2594189103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087630,1,'Sharpened Ice Spear of Night','Weapon',1651,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1574424,0,-730261372,1255209246,3564705924,1255209246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087631,1,'Sharpened Katana','Weapon',63,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881195873816,0,157744252,1582899162,157744252,1582899162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087632,1,'Sharpened Kejekan Claws','Weapon',1676,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,4398046511296,0,-1388872395,234438373,2906094901,234438373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087633,1,'Sharpened Kukri','Weapon',689,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881195873816,0,1918114248,-1335090003,1918114248,2959877293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087634,1,'Sharpened Staff of Mantrap Thorns','Weapon',3606,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,832682274,970181566,832682274,970181566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087635,1,'Sharpened Stonebrunt Blade','Weapon',3577,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881195873816,0,477088878,-1301335616,477088878,2993631680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087636,1,'Sharpened Stonebrunt Sticker','Weapon',694,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281079291928,0,1178079953,-1246715113,1178079953,3048252183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087637,1,'Sharpened Storm Spike of Vyskudra','Weapon',3124,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,-547531440,-339779480,3747435856,3955187816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087638,1,'Sharpened Strongbox Hinge','Weapon',2550,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281080866328,0,-156246424,1371469149,4138720872,1371469149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087639,1,'Sharpened Vagrant''s Blade','Weapon',49,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1064364125,-1361021644,3230603171,2933945652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087640,1,'Sharpened Wanderer''s Blade','Weapon',2532,NULL,0,7,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,716540585,1249578760,716540585,1249578760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087641,1,'Sharpscar','Weapon',1642,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881195677208,0,1761946205,841487941,1761946205,841487941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087642,1,'Sharta, the Brilliant Light','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,4399885412056,0,341752445,1002973213,341752445,1002973213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087643,1,'Shattered Land''s Stiletto of Magical Energy','Weapon',3576,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281080866328,0,1725360963,-606254066,1725360963,3688713230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087644,1,'Shattering Bo Staff','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-405377215,-613985028,3889590081,3680982268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087645,1,'Shattering Morning Star','Weapon',2964,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-124461135,-922273881,4170506161,3372693415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087646,1,'Shattering Sentinel Staff','Weapon',3606,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,231653907,1523471133,231653907,1523471133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087647,1,'Shattering Stiletto','Weapon',2953,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-558916934,-152485736,3736050362,4142481560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087648,1,'Sheet Metal Sword','Weapon',612,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675648,0,2069912124,869595600,2069912124,869595600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087649,1,'Sheila''s Hairpin','Weapon',608,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195675672,0,-1153196717,1950216991,3141770579,1950216991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087650,1,'Shen''s Ceremonial Flamberge','Weapon',1661,NULL,0,4,1696217328,418532101,260,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1560,0,-278169746,-1140834010,4016797550,3154133286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087651,1,'Shillelagh of Clubbing','Weapon',3116,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,1090892749,-1685851179,1090892749,2609116117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087652,1,'Shilza slicer','Weapon',1660,NULL,0,4,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1560,0,-441359087,1206698916,3853608209,1206698916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087653,1,'Shimmering Scourge','Weapon',638,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,4399885412056,0,924206219,1999969530,924206219,1999969530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087654,1,'Shimmering Shortsword','Weapon',623,NULL,0,8,1696217328,418532101,280,17,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-2138116111,-502157249,2156851185,3792810047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087655,1,'Shimmering Spiral Lance','Weapon',626,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1574424,0,-1359617515,-2071969649,2935349781,2222997647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087656,1,'Shimmering Star Sai','Weapon',2369,NULL,0,9,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281080866328,0,541516867,1697163171,541516867,1697163171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087657,1,'Shimmering Trueblade Scimitar','Weapon',1662,NULL,0,8,1696217328,418532101,280,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881195873816,0,-14200878,-1674023584,4280766418,2620943712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087658,1,'Shimmering Wand of Glass','Weapon',619,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,1927255463,69205261,1927255463,69205261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087659,1,'Shining Battleclock Whirliblade','Weapon',361,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,1418361365,500376199,1418361365,500376199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087660,1,'Shining Blade of the Harvester','Weapon',612,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1560,0,-192397361,-1008209943,4102569935,3286757353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087661,1,'shining knight''s sword of Nektropos','Weapon',617,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1881195873816,0,1724056433,-521079132,1724056433,3773888164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087662,1,'Shining Spatha of Precision','Weapon',1663,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-483354320,-379275505,3811612976,3915691791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087663,1,'Shiny Brass Halberd','Weapon',625,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,1560,0,734882462,1461467350,734882462,1461467350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087664,1,'Shock','Weapon',1661,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,916,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-9021088,1875340988,4285946208,1875340988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087665,1,'Short Blade of the Twins','Weapon',2531,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1022174618,-2119078468,1022174618,2175888828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087666,1,'Short Quarterstaff of Halfling','Weapon',2157,NULL,0,1,3180399725,3421494576,225,30,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885410520,0,2102952305,-1780781233,2102952305,2514186063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087667,1,'Short Spear of Dracurion Conquest','Weapon',1019,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,-463477170,-546185010,3831490126,3748782286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087668,1,'Short Sword of Decay','Weapon',63,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1646470910,-1467863673,2648496386,2827103623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087669,1,'Short Sword of Doom','Weapon',2848,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1838609548,1298551845,2456357748,1298551845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087670,1,'Short Sword of Marr','Weapon',2531,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195873816,0,419384502,1217681228,419384502,1217681228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087671,1,'Short Sword of Pain','Weapon',1659,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1013646663,1473269723,1013646663,1473269723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087672,1,'short sword of purpose','Weapon',1662,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-5318956,1694727927,4289648340,1694727927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087673,1,'Short Sword of Rage','Weapon',205,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-429548475,-192384170,3865418821,4102583126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087674,1,'Short Sword of Ruin','Weapon',39,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1714716092,-420049668,2580251204,3874917628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087675,1,'Short Sword of Skulls','Weapon',689,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-2109597602,1367623022,2185369694,1367623022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087676,1,'Short Sword of Spalling','Weapon',688,NULL,0,9,1696217328,418532101,1,17,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-396537756,961527423,3898429540,961527423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087677,1,'Short Sword of the Phalanx','Weapon',3133,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1995958732,1727217638,1995958732,1727217638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087678,1,'Short Sword of the Phalanx','Weapon',2846,NULL,0,7,2292577688,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1351932299,1727217638,1351932299,1727217638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087679,1,'Short Sword of the Rime Legion','Weapon',1661,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,-1028269026,-1874428549,3266698270,2420538747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087680,1,'Short Sword of the Ykesha','Weapon',56,NULL,0,7,1696217328,418532101,1,17,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-980788455,1288622712,3314178841,1288622712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087681,1,'Short Sword of Valor','Weapon',1659,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6279242384920,0,-979535506,1070451977,3315431790,1070451977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087682,1,'Short-Pike of the Gillywumps','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6279243761176,0,-158495588,913203190,4136471708,913203190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087683,1,'Shortblade of Cosmic Ether','Weapon',2970,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1881195873816,0,1396549119,876141337,1396549119,876141337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087684,1,'Shortblade of the Nature Defender','Weapon',690,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195873816,0,1251812741,-332716246,1251812741,3962251050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087685,1,'Shortspear of the Bookie','Weapon',1683,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1744113141,944586709,1744113141,944586709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087686,1,'Shortsword','Weapon',52,NULL,0,9,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-799149719,396723630,3495817577,396723630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087687,1,'shortsword','Weapon',2531,NULL,0,2,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-2144063784,1492682366,2150903512,1492682366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087688,1,'Shortsword of Blanketed Treachery','Weapon',623,NULL,0,5,1696217328,418532101,1,17,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1881195873816,0,1783467334,-2054326564,1783467334,2240640732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087689,1,'Shortsword of Shades','Weapon',1661,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,1805044842,-257694748,1805044842,4037272548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087690,1,'Shortsword of Sorrow','Weapon',609,NULL,0,9,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1881195873816,0,-426122993,-452578092,3868844303,3842389204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087691,1,'Shortsword of the Fray','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881195873816,0,-738456813,540695488,3556510483,540695488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087692,1,'Shortsword of the Quel''ule Defender','Weapon',3583,NULL,0,5,1696217328,418532101,1,17,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881195873816,0,-803140582,592729575,3491826714,592729575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087693,1,'Shovel Handle','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1742222687,722314202,2552744609,722314202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087694,1,'Shredder of the Sightless','Weapon',5,NULL,0,4,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281079291928,0,-1077789791,2146986724,3217177505,2146986724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087695,1,'Shrike Dagger','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281079291928,0,-1303062002,366624748,2991905294,366624748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087696,1,'Shrouded Mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4398048306904,0,-1551144328,-622073490,2743822968,3672893806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087697,1,'Shwoop, The Stonechest Cleaner','Weapon',2160,NULL,0,5,3180399725,3421494576,1,30,'A long-handled must-have cleaning device for picking up after any baby Stonechest gorilla.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4399885412056,0,-1021957224,-1374995457,3273010072,2919971839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087698,1,'Sicklejaw''s Mandible','Weapon',2157,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,4398048306904,0,1527000193,-838338716,1527000193,3456628580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087699,1,'Silent Blade of Mudeef','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281080866328,0,-1581790057,1340725590,2713177239,1340725590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087700,1,'Silent Edge','Weapon',1661,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1881195675672,0,1820712881,67236556,1820712881,67236556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087701,1,'Silent Sting','Weapon',1671,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,4398046511296,0,-1791962536,399751918,2503004760,399751918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087702,1,'Silent Sword of Shattering','Weapon',2531,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1881195873816,0,1761129931,-1823496542,1761129931,2471470754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087703,1,'Silken Whip of Ensnaring','Weapon',610,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,656194614,-1457658325,656194614,2837308971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087704,1,'Silver Dragon''s Dagger','Weapon',2970,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281080866328,0,1636544295,-686100019,1636544295,3608867277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087705,1,'Silver Etched Warhammer','Weapon',635,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,2089718753,-969254115,2089718753,3325713181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087706,1,'Silver Fang Stiletto','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281080866328,0,-2126529466,1131947007,2168437830,1131947007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087707,1,'Silver Foil of Curses','Weapon',614,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,1881195873816,0,-570839544,583754203,3724127752,583754203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087708,1,'Silver Hand Axe of Mists','Weapon',2154,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,1154838139,-964533066,1154838139,3330434230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087709,1,'Silver Laced Claw','Weapon',2952,NULL,0,6,3177806075,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398046511296,0,-1514131815,-473208730,2780835481,3821758566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087710,1,'Silver Magus Dagger','Weapon',3132,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281079291928,0,1325172829,1114101633,1325172829,1114101633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087711,1,'Silver Staff of the Summer Sun','Weapon',3116,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4399885412056,0,-848950376,-233987866,3446016920,4060979430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087712,1,'Silver Studded Flail','Weapon',639,NULL,0,5,1653482350,3048574950,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,4398048306904,0,1670782470,498057183,1670782470,498057183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087713,1,'Silver Sword of Rage','Weapon',623,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1265457815,1467672984,1265457815,1467672984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087714,1,'Silver Tipped Mace','Weapon',2961,NULL,0,6,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,4398048306904,0,676545525,-451743986,676545525,3843223310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087715,1,'Silver-Edged Crescent Axe','Weapon',3,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,694326670,1336151163,694326670,1336151163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087716,1,'Silver-Inlaid Long Sword','Weapon',617,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1375955643,531254766,1375955643,531254766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087717,1,'Silver-Razored Whip','Weapon',610,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1587934192,-1860978442,2707033104,2433988854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087718,1,'Silvered Battle Axe','Weapon',641,NULL,0,9,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195677208,0,1996602188,-1386258499,1996602188,2908708797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087719,1,'Silvered Falchion of Deceit','Weapon',1678,NULL,0,5,1696217328,418532101,270,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,54,0,54,1881195873816,0,1566590785,-546545417,1566590785,3748421879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087720,1,'Silvered Mace of Deceit','Weapon',1655,NULL,0,5,770311065,3421494576,265,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,4398048306904,0,804752164,2016139322,804752164,2016139322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087721,1,'Silvered Sabre of Torment','Weapon',613,NULL,0,6,641561514,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195675672,0,-1908347212,1119170473,2386620084,1119170473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087722,1,'Silverstrike Serpent Dagger','Weapon',3573,NULL,0,4,2072844078,3048574950,1,10,'The spirit of the serpent flows and shapes the magic of this dagger. This weapon is for display only, not suitable for use in combat.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,-812117380,1254159804,3482849916,1254159804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087723,1,'Silverthorn','Weapon',1661,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281080866328,0,-1157321733,294829430,3137645563,294829430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087724,1,'Silvery Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,431443184,-1811686761,431443184,2483280535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087725,1,'Simmering Odachi of Feverous Advance','Weapon',2864,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1453179193,-1855960878,2841788103,2439006418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087726,1,'simple scimitar','Weapon',55,NULL,0,1,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-608698753,-1644080754,3686268543,2650886542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087727,1,'Sirus, the Spiritrender','Weapon',739,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,330004988,115351346,330004988,115351346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087728,1,'Sixta''s Knuckles of Mastery','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398046511296,0,-841450762,-1892145643,3453516534,2402821653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087729,1,'Skewer of the Scaleborn','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279243759640,0,271307316,428013452,271307316,428013452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087730,1,'Skewers Edge','Weapon',617,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,1564226305,1154309578,1564226305,1154309578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087731,1,'Skoam''s Axe of Dispute','Weapon',640,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,1881195873816,0,-1765286174,697425283,2529681122,697425283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087732,1,'Skullbasher of the Despoiled Treant','Weapon',1656,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,1679498651,-1616603411,1679498651,2678363885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087733,1,'Skullcaver','Weapon',2958,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,197379854,-335166188,197379854,3959801108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087734,1,'Skullcrack Knuckles','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-1228797634,1711867675,3066169662,1711867675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087735,1,'Skullcrusher','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4398048306904,0,-518426236,-989813091,3776541060,3305154205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087736,1,'Skullsmasher','Weapon',636,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,-1212950352,-985744545,3082016944,3309222751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087737,1,'Skullsplitter of the Prime','Weapon',2714,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,2056137314,1645350828,2056137314,1645350828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087738,1,'Skyblade of the Wingmaster','Weapon',2155,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-1172387789,-2010142695,3122579507,2284824601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087739,1,'Skyfire Dagger of Battle','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,2032924403,922861778,2032924403,922861778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087740,1,'Skyfire Dagger of Beasts','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1766951419,-691602894,2528015877,3603364402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087741,1,'Skyfire Dagger of Clouds','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,1873413450,-1105571274,1873413450,3189396022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087742,1,'Skyfire Dagger of Concentration','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1505099835,549894500,2789867461,549894500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087743,1,'Skyfire Dagger of Devotion','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-55395335,-1804942077,4239571961,2490025219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087744,1,'Skyfire Dagger of Elements','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,1685500098,352330279,1685500098,352330279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087745,1,'Skyfire Dagger of Fangs','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,1817755008,-785518961,1817755008,3509448335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087746,1,'Skyfire Dagger of Grace','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-387515298,889522214,3907451998,889522214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087747,1,'Skyfire Dagger of Knowledge','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,821265263,-58453097,821265263,4236514199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087748,1,'Skyfire Dagger of Light','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,442879145,1208249378,442879145,1208249378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087749,1,'Skyfire Dagger of Mirrors','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1239013702,370405513,3055953594,370405513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087750,1,'Skyfire Dagger of Prophets','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-13416089,-781271662,4281551207,3513695634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087751,1,'Skyfire Dagger of Storms','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-96265823,970006818,4198701473,970006818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087752,1,'Skyfire Dagger of Survival','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,1687830733,-1238371913,1687830733,3056595383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087753,1,'Skyfire Dagger of the Deep','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-586943245,-700408769,3708024051,3594558527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087754,1,'Skyfire Dagger of the Gambler','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-523701988,55187221,3771265308,55187221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087755,1,'Skyfire Dagger of the Guardian','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1960853445,-299459170,2334113851,3995508126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087756,1,'Skyfire Dagger of the Iron-heart','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,690686867,1967657878,690686867,1967657878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087757,1,'Skyfire Dagger of the Knight','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,1184145289,-1911357936,1184145289,2383609360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087758,1,'Skyfire Dagger of the Nimble','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,23688217,-343276551,23688217,3951690745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087759,1,'Skyfire Dagger of the Oceans','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,2014116391,1802930584,2014116391,1802930584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087760,1,'Skyfire Dagger of the Soldier','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1965709537,-1273923009,2329257759,3021044287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087761,1,'Skyfire Dagger of the Stoic','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,1641312987,-822539547,1641312987,3472427749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087762,1,'Skyfire Dagger of the Sun','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-771917441,1380362748,3523049855,1380362748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087763,1,'Skyfire Dagger of the Tempest','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-505023695,-824744151,3789943601,3470223145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087764,1,'Skyfire Dagger of the Tree','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-2130111849,-219309378,2164855447,4075657918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087765,1,'Skyfire Dagger of Vision','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883032780824,0,-1409883770,-1428141745,2885083526,2866825551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087766,1,'Skyfire Great Spear of Battle','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-991847875,-2088945314,3303119421,2206021982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087767,1,'Skyfire Great Spear of Beasts','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,727980747,1656357822,727980747,1656357822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087768,1,'Skyfire Great Spear of Clouds','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-2070036919,174500794,2224930377,174500794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087769,1,'Skyfire Great Spear of Concentration','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,1300120774,-203446992,1300120774,4091520304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087770,1,'Skyfire Great Spear of Devotion','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,394592506,-952243072,394592506,3342724224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087771,1,'Skyfire Great Spear of Elements','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1891562559,1180109732,2403404737,1180109732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087772,1,'Skyfire Great Spear of Fangs','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-2022766973,-1502980749,2272200323,2791986547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087773,1,'Skyfire Great Spear of Grace','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,64046941,1111667674,64046941,1111667674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087774,1,'Skyfire Great Spear of Knowledge','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-607897492,-2006542812,3687069804,2288424484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087775,1,'Skyfire Great Spear of Light','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-2088260952,1061410782,2206706344,1061410782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087776,1,'Skyfire Great Spear of Mirrors','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,200034932,-223788165,200034932,4071179131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087777,1,'Skyfire Great Spear of Prophets','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-296869090,-2110155759,3998098206,2184811537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087778,1,'Skyfire Great Spear of Storms','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,292856482,-1917986642,292856482,2376980654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087779,1,'Skyfire Great Spear of Survival','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-649057277,-445065164,3645910019,3849902132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087780,1,'Skyfire Great Spear of the Deep','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,909398000,-2062043716,909398000,2232923580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087781,1,'Skyfire Great Spear of the Gambler','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,201280031,1366354211,201280031,1366354211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087782,1,'Skyfire Great Spear of the Guardian','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,919973109,567161593,919973109,567161593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087783,1,'Skyfire Great Spear of the Iron-heart','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1038307184,429760359,3256660112,429760359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087784,1,'Skyfire Great Spear of the Knight','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1381817206,-602997085,2913150090,3691970211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087785,1,'Skyfire Great Spear of the Nimble','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1130161961,-1181351094,3164805335,3113616202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087786,1,'Skyfire Great Spear of the Oceans','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1824833244,963283243,2470134052,963283243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087787,1,'Skyfire Great Spear of the Soldier','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,1642208284,-433355767,1642208284,3861611529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087788,1,'Skyfire Great Spear of the Stoic','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1964783144,-1172598954,2330184152,3122368342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087789,1,'Skyfire Great Spear of the Sun','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,-1065348346,-1224992242,3229618950,3069975054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087790,1,'Skyfire Great Spear of the Tempest','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,1546625023,-1662150369,1546625023,2632816927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087791,1,'Skyfire Great Spear of the Tree','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,1782491540,-1581599939,1782491540,2713367357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087792,1,'Skyfire Great Spear of Vision','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1574424,0,840206215,513585347,840206215,513585347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087793,1,'Skyfire Great Staff of Battle','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-573617632,819954197,3721349664,819954197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087794,1,'Skyfire Great Staff of Beasts','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,843762390,-786908939,843762390,3508058357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087795,1,'Skyfire Great Staff of Clouds','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1372537153,-1178332943,2922430143,3116634353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087796,1,'Skyfire Great Staff of Concentration','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1741898800,-1057076601,1741898800,3237890695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087797,1,'Skyfire Great Staff of Devotion','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1026031628,-2013027352,1026031628,2281939944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087798,1,'Skyfire Great Staff of Elements','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1511257289,157893836,2783710007,157893836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087799,1,'Skyfire Great Staff of Fangs','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1379793291,1655386251,2915174005,1655386251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087800,1,'Skyfire Great Staff of Grace','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,696010667,-2038180318,696010667,2256786978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087801,1,'Skyfire Great Staff of Knowledge','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-244762470,-884981503,4050204826,3409985793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087802,1,'Skyfire Great Staff of Light','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-680308607,-75320794,3614658689,4219646502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087803,1,'Skyfire Great Staff of Mirrors','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,314743401,320109016,314743401,320109016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087804,1,'Skyfire Great Staff of Prophets','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1745779464,-855123079,2549187832,3439844217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087805,1,'Skyfire Great Staff of Storms','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1004118612,1041196005,1004118612,1041196005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087806,1,'Skyfire Great Staff of Survival','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1065419746,-1438214308,3229547550,2856752988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087807,1,'Skyfire Great Staff of the Deep','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,479809286,-903218476,479809286,3391748820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087808,1,'Skyfire Great Staff of the Gambler','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,559041257,-1590411883,559041257,2704555413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087809,1,'Skyfire Great Staff of the Guardian','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,805010664,54288532,805010664,54288532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087810,1,'Skyfire Great Staff of the Iron-heart','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-391008154,1286314151,3903959142,1286314151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087811,1,'Skyfire Great Staff of the Knight','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-2029116292,-1756820429,2265851004,2538146867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087812,1,'Skyfire Great Staff of the Nimble','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1517434678,-221122086,2777532618,4073845210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087813,1,'Skyfire Great Staff of the Oceans','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1181335086,1915583419,3113632210,1915583419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087814,1,'Skyfire Great Staff of the Soldier','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1263475946,376393919,1263475946,376393919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087815,1,'Skyfire Great Staff of the Stoic','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1605449426,-113420173,2689517870,4181547123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087816,1,'Skyfire Great Staff of the Sun','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1187007264,1463885997,3107960032,1463885997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087817,1,'Skyfire Great Staff of the Tempest','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1157713890,1823034793,1157713890,1823034793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087818,1,'Skyfire Great Staff of the Tree','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1083418978,-293274539,1083418978,4001692757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087819,1,'Skyfire Great Staff of Vision','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1725988270,-1388442744,1725988270,2906524552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087820,1,'Skyfire Great-axe of Battle','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1655013111,349055379,2639954185,349055379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087821,1,'Skyfire Great-axe of Beasts','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1927217663,-183954573,1927217663,4111012723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087822,1,'Skyfire Great-axe of Clouds','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1642548116,-1646937225,2652419180,2648030071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087823,1,'Skyfire Great-axe of Concentration','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1476087523,708047417,1476087523,708047417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087824,1,'Skyfire Great-axe of Devotion','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,218106591,-1528905132,218106591,2766062164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087825,1,'Skyfire Great-axe of Elements','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1782316572,632563056,2512650724,632563056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087826,1,'Skyfire Great-axe of Fangs','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1645605722,-945614728,2649361574,3349352568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087827,1,'Skyfire Great-axe of Grace','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,424955256,596375249,424955256,596375249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087828,1,'Skyfire Great-axe of Knowledge','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1052691895,163275719,3242275401,163275719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087829,1,'Skyfire Great-axe of Light','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-929432603,1586139861,3365534693,1586139861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087830,1,'Skyfire Great-axe of Mirrors','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1381454144,401296998,1381454144,401296998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087831,1,'Skyfire Great-axe of Prophets','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-553566018,-505759035,3741401278,3789208261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087832,1,'Skyfire Great-axe of Storms','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,200386695,438224995,200386695,438224995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087833,1,'Skyfire Great-axe of Survival','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-2132068553,-2036599072,2162898743,2258368224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087834,1,'Skyfire Great-axe of the Deep','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,749815253,-420177048,749815253,3874790248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087835,1,'Skyfire Great-axe of the Gambler','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,293224506,-369832382,293224506,3925134914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087836,1,'Skyfire Great-axe of the Guardian','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1869526977,465823504,1869526977,465823504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087837,1,'Skyfire Great-axe of the Iron-heart','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-661013835,1620626324,3633953461,1620626324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087838,1,'Skyfire Great-axe of the Knight','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1222234449,-443772780,3072732847,3851194516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087839,1,'Skyfire Great-axe of the Nimble','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-451410973,-2146144899,3843556323,2148822397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087840,1,'Skyfire Great-axe of the Oceans','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1984017663,15263516,2310949633,15263516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087841,1,'Skyfire Great-axe of the Soldier','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,2070353465,1588568936,2070353465,1588568936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087842,1,'Skyfire Great-axe of the Stoic','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-1872313347,1002863285,2422653949,1002863285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087843,1,'Skyfire Great-axe of the Sun','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,-238063450,1404966675,4056903846,1404966675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087844,1,'Skyfire Great-axe of the Tempest','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,93619403,610909822,93619403,610909822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087845,1,'Skyfire Great-axe of the Tree','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,1891345329,-1034314263,1891345329,3260653033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087846,1,'Skyfire Great-axe of Vision','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1560,0,2030753482,-1993367538,2030753482,2301599758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087847,1,'Skyfire Knuckles of Battle','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-568890821,1896841296,3726076475,1896841296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087848,1,'Skyfire Knuckles of Beasts','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,831711949,-1865893200,831711949,2429074096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087849,1,'Skyfire Knuckles of Clouds','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,66812499,-132902220,66812499,4162065076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087850,1,'Skyfire Knuckles of Concentration','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-904363812,827912531,3390603484,827912531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087851,1,'Skyfire Knuckles of Devotion','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-1864121120,-352110508,2430846176,3942856788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087852,1,'Skyfire Knuckles of Elements','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,136826843,1785323376,136826843,1785323376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087853,1,'Skyfire Knuckles of Fangs','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,639641,-1227680480,639641,3067286816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087854,1,'Skyfire Knuckles of Grace','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-2068348089,1392243593,2226619207,1392243593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087855,1,'Skyfire Knuckles of Knowledge','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,1554185334,167034429,1554185334,167034429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087856,1,'Skyfire Knuckles of Light','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,2120365334,804951949,2120365334,804951949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087857,1,'Skyfire Knuckles of Mirrors','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,286964338,367205573,286964338,367205573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087858,1,'Skyfire Knuckles of Prophets','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,94989426,-1375256379,94989426,2919710917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087859,1,'Skyfire Knuckles of Storms','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-1777178952,2145345952,2517788344,2145345952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087860,1,'Skyfire Knuckles of Survival','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-1012474875,-918156064,3282492421,3376811232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087861,1,'Skyfire Knuckles of the Deep','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-1319990294,-1456905880,2974977002,2838061416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087862,1,'Skyfire Knuckles of the Gambler','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-1936093691,-3839661,2358873605,4291127635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087863,1,'Skyfire Knuckles of the Guardian','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,740515059,1902507589,740515059,1902507589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087864,1,'Skyfire Knuckles of the Iron-heart','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,1165653130,-840685359,1165653130,3454281937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087865,1,'Skyfire Knuckles of the Knight','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,717611152,-1192967093,717611152,3102000203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087866,1,'Skyfire Knuckles of the Nimble','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-1504319279,-579061342,2790648017,3715905954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087867,1,'Skyfire Knuckles of the Oceans','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,341673278,1568715715,341673278,1568715715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087868,1,'Skyfire Knuckles of the Soldier','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-427501562,1218315385,3867465734,1218315385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087869,1,'Skyfire Knuckles of the Stoic','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,226823618,998877007,226823618,998877007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087870,1,'Skyfire Knuckles of the Sun','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,728194154,1370899888,728194154,1370899888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087871,1,'Skyfire Knuckles of the Tempest','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,1188655097,844634479,1188655097,844634479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087872,1,'Skyfire Knuckles of the Tree','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-312971890,-1920702487,3981995406,2374264809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087873,1,'Skyfire Knuckles of Vision','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,192,0,-806283207,-319944243,3488684089,3975023053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087874,1,'Skyfire Shortsword of Battle','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,546368967,838984014,546368967,838984014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087875,1,'Skyfire Shortsword of Beasts','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-820679375,-741942354,3474287921,3553024942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087876,1,'Skyfire Shortsword of Clouds','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,1966018415,-1155894358,1966018415,3139072938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087877,1,'Skyfire Shortsword of Concentration','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1127418400,-209681523,3167548896,4085285773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087878,1,'Skyfire Shortsword of Devotion','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-432557604,100078923,3862409692,100078923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087879,1,'Skyfire Shortsword of Elements','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,2129902311,-2070023569,2129902311,2224943727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087880,1,'Skyfire Shortsword of Fangs','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,1994241957,-782540472,1994241957,3512426824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087881,1,'Skyfire Shortsword of Grace','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-228329861,896763873,4066637435,896763873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087882,1,'Skyfire Shortsword of Knowledge','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,712411466,-2079176731,712411466,2215790565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087883,1,'Skyfire Shortsword of Light','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,1367055844,1215488997,1367055844,1215488997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087884,1,'Skyfire Shortsword of Mirrors','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-274907762,-273731641,4020059534,4021235655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087885,1,'Skyfire Shortsword of Prophets','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-830723385,1089695194,3464243911,1089695194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087886,1,'Skyfire Shortsword of Storms','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-523889788,1020330174,3771077508,1020330174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087887,1,'Skyfire Shortsword of Survival','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,1025596409,665985535,1025596409,665985535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087888,1,'Skyfire Shortsword of the Deep','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-947454250,1205685367,3347513046,1205685367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087889,1,'Skyfire Shortsword of the Gambler','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-95552711,1917182234,4199414585,1917182234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087890,1,'Skyfire Shortsword of the Guardian','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-760947953,2129170425,3534019343,2129170425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087891,1,'Skyfire Shortsword of the Iron-heart','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,867041718,-1404235920,867041718,2890731376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087892,1,'Skyfire Shortsword of the Knight','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,1544656300,811694164,1544656300,811694164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087893,1,'Skyfire Shortsword of the Nimble','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,1490186029,1442416061,1490186029,1442416061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087894,1,'Skyfire Shortsword of the Oceans','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,1653207042,-721088548,1653207042,3573878748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087895,1,'Skyfire Shortsword of the Soldier','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1873760966,-987853776,2421206330,3307113520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087896,1,'Skyfire Shortsword of the Stoic','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,2068936958,-1234215273,2068936958,3060752023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087897,1,'Skyfire Shortsword of the Sun','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-525198625,-1409648974,3769768671,2885318322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087898,1,'Skyfire Shortsword of the Tempest','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1201739771,-1076326106,3093227525,3218641190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087899,1,'Skyfire Shortsword of the Tree','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-1685317454,1668303606,2609649842,1668303606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087900,1,'Skyfire Shortsword of Vision','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881195873816,0,-521621301,-1344247597,3773345995,2950719699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087901,1,'Skyfire Staff of Battle','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1610950382,-1658279817,1610950382,2636687479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087902,1,'Skyfire Staff of Beasts','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1887394280,2096075415,2407573016,2096075415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087903,1,'Skyfire Staff of Clouds','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1158088124,338901651,1158088124,338901651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087904,1,'Skyfire Staff of Concentration','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1931149517,1073052814,2363817779,1073052814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087905,1,'Skyfire Staff of Devotion','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-702563569,74698476,3592403727,74698476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087906,1,'Skyfire Staff of Elements','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1323020340,-2061948472,1323020340,2233018824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087907,1,'Skyfire Staff of Fangs','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1190509942,-234285855,1190509942,4060681441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087908,1,'Skyfire Staff of Grace','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1035207512,371323464,3259759784,371323464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087909,1,'Skyfire Staff of Knowledge','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,442401689,-861801099,442401689,3433166197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087910,1,'Skyfire Staff of Light','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1318139520,1797297740,1318139520,1797297740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087911,1,'Skyfire Staff of Mirrors','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1358367065,-1341813114,2936600231,2953154182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087912,1,'Skyfire Staff of Prophets','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-2037584255,1098364541,2257383041,1098364541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087913,1,'Skyfire Staff of Storms','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-789702313,-1812444793,3505264983,2482522503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087914,1,'Skyfire Staff of Survival','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,2108985552,641137240,2108985552,641137240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087915,1,'Skyfire Staff of the Deep','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-139529211,1180276688,4155438085,1180276688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087916,1,'Skyfire Staff of the Gambler','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-899288598,644608275,3395678698,644608275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087917,1,'Skyfire Staff of the Guardian','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1842278362,123738445,2452688934,123738445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087918,1,'Skyfire Staff of the Iron-heart','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,59116389,898116405,59116389,898116405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087919,1,'Skyfire Staff of the Knight','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1815715711,-1071228766,1815715711,3223738530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087920,1,'Skyfire Staff of the Nimble','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,407348228,-1514232501,407348228,2780734795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087921,1,'Skyfire Staff of the Oceans','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1386347217,625094442,1386347217,625094442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087922,1,'Skyfire Staff of the Soldier','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1602705431,-1859085255,2692261865,2435882041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087923,1,'Skyfire Staff of the Stoic','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1266250285,-19076089,1266250285,4275891207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087924,1,'Skyfire Staff of the Sun','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1472012647,-196028429,2822954649,4098938867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087925,1,'Skyfire Staff of the Tempest','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-120904916,-336166609,4174062380,3958800687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087926,1,'Skyfire Staff of the Tree','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-1415310751,1660195153,2879656545,1660195153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087927,1,'Skyfire Staff of Vision','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,-16639057,13181418,4278328239,13181418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087928,1,'Skygazer''s Tooth','Weapon',3577,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1447823745,-742439359,2847143551,3552527937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087929,1,'Skymage''s Sacrifice Dagger','Weapon',2370,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281080866328,0,1693664200,-745224315,1693664200,3549742981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087930,1,'Skyshattering Cestus','Weapon',738,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,345120780,-1496486934,345120780,2798480362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087931,1,'Skywand','Weapon',877,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-1784058128,-402426666,2510909168,3892540630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087932,1,'Slasher of the Colossal Constructor','Weapon',688,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195677208,0,-413829568,1646886261,3881137728,1646886261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087933,1,'Slasher of the Contracted Caster','Weapon',2734,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1522510665,161654422,2772456631,161654422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087934,1,'Slasher of the Hidden Henchman','Weapon',612,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675648,0,1219268262,-44237357,1219268262,4250729939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087935,1,'Slasher of the Hired Hand','Weapon',688,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-2072800054,-2042142676,2222167242,2252824620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087936,1,'Slasher of the Magical Minion','Weapon',2734,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,1686619340,1083996039,1686619340,1083996039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087937,1,'Slasher of the Menace Miner','Weapon',688,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1629711556,1290106724,2665255740,1290106724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087938,1,'Slasher of the Subversive Servant','Weapon',612,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675648,0,1953004568,2013627861,1953004568,2013627861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087939,1,'Slaverjaw''s Fang','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281080866328,0,727111665,1518715805,727111665,1518715805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087940,1,'Slayer''s Glaive of the Supreme General','Weapon',67,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-1578087981,1024633639,2716879315,1024633639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087941,1,'Slayers Stiletto','Weapon',609,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,4399885412056,0,6427334,695513951,6427334,695513951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087942,1,'Sledge of Crushing','Weapon',3568,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,-804236187,1551241760,3490731109,1551241760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087943,1,'Sledge of Ice','Weapon',636,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048306904,0,1950471684,-1140216395,1950471684,3154750901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087944,1,'Sledge of Recondite Mending','Weapon',2958,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1554038024,1560993266,1554038024,1560993266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087945,1,'Sledge of Smashing','Weapon',2261,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,720839989,689737633,720839989,689737633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087946,1,'Sledge of the Elite Restoratus','Weapon',1654,NULL,0,9,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-896941581,343480071,3398025715,343480071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087947,1,'Sledge of the Fabricator','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-343312034,1847182033,3951655262,1847182033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087948,1,'Sledge of the Indomitable Fortress','Weapon',637,NULL,0,7,554333641,3421494576,1,40,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1040164599,530256165,3254802697,530256165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087949,1,'Sledge of the Propugnator','Weapon',635,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-27528329,1197906820,4267438967,1197906820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087950,1,'sleek steel rapier','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195675672,0,903797720,52546107,903797720,52546107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087951,1,'Slime Coated Dagger','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281079291928,0,1910616586,2042557350,1910616586,2042557350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087952,1,'Slime Coated Hammer','Weapon',3568,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,-306862066,1817597551,3988105230,1817597551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087953,1,'Slime Coated Harpoon','Weapon',287,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6279243761176,0,440119449,-984416229,440119449,3310551067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087954,1,'Slime Coated Mace','Weapon',284,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,4398048306904,0,-979836489,1635078043,3315130807,1635078043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087955,1,'Slime Coated Staff','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,4399885410520,0,1638888256,1406398989,1638888256,1406398989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087956,1,'Slime Tipped Spear','Weapon',1683,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243761176,0,474924981,-1953039658,474924981,2341927638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087957,1,'Slime-Coated Spikes','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-345737188,332771629,3949230108,332771629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087958,1,'Slinker Straightedge','Weapon',3205,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281080866328,0,56580848,118870476,56580848,118870476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087959,1,'Slitherspeed','Weapon',617,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1881195873816,0,-1112818813,1087534493,3182148483,1087534493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087960,1,'Slow Sword of Slurring','Weapon',2531,NULL,0,1,1696217328,418532101,235,40,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881195873816,0,-2014706996,-382154526,2280260300,3912812770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087961,1,'Sludge Covered Battle Hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,4398048306904,0,1104241676,32199869,1104241676,32199869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087962,1,'Sludge Covered Harpoon','Weapon',627,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,4398048085528,0,-163251750,1021032085,4131715546,1021032085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087963,1,'Sludgeclamp''s Tailwhip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-1165797382,1050210619,3129169914,1050210619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087964,1,'Sly Scout''s Dagger of Pain','Weapon',617,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6281080866328,0,-67102469,1130492597,4227864827,1130492597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087965,1,'Slythe''s Hammer of Dissimulation','Weapon',3568,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048306904,0,-2073315033,1598895367,2221652263,1598895367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087966,1,'Slythe''s Staff of Beguilement','Weapon',2374,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398046512856,0,2014338701,933657011,2014338701,933657011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087967,1,'Smithy''s Blistering Point','Weapon',1033,NULL,0,5,887279616,3048574950,1,10,'Never bicker about the price of your crafted gear while the smithy has this in their hands!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281079291928,0,1912433465,-1434784191,1912433465,2860183105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087968,1,'Smithy''s Burning Point','Weapon',1033,NULL,0,5,887279616,3048574950,1,10,'Never bicker about the price of your crafted gear while the smithy has this in their hands!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281079291928,0,1458155061,-2115473782,1458155061,2179493514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087969,1,'Smithy''s Glowing Point','Weapon',1033,NULL,0,5,887279616,3048574950,1,10,'Never bicker about the price of your crafted gear while the smithy has this in their hands!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281080866328,0,-654855070,-1280366310,3640112226,3014600986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087970,1,'Smithy''s Heated Point','Weapon',1033,NULL,0,5,887279616,3048574950,1,10,'Never bicker about the price of your crafted gear while the smithy has this in their hands!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281079291928,0,-710111205,-512167188,3584856091,3782800108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087971,1,'Smithy''s Hot Point','Weapon',1033,NULL,0,5,887279616,3048574950,1,10,'Never bicker about the price of your crafted gear while the smithy has this in their hands!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281079291928,0,1003782285,-359652801,1003782285,3935314495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087972,1,'Smithy''s Scalding Point','Weapon',1033,NULL,0,5,887279616,3048574950,1,10,'Never bicker about the price of your crafted gear while the smithy has this in their hands!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,6281079291928,0,1931941611,555168276,1931941611,555168276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087973,1,'Smithy''s Scorching Point','Weapon',1033,NULL,0,5,887279616,3048574950,1,10,'Never bicker about the price of your crafted gear while the smithy has this in their hands!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281079291928,0,-868498730,-696412540,3426468566,3598554756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087974,1,'Smithy''s Searing Point','Weapon',1033,NULL,0,5,887279616,3048574950,1,10,'Never bicker about the price of your crafted gear while the smithy has this in their hands!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6281079291928,0,908824382,-286834811,908824382,4008132485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087975,1,'smoldering greatstaff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,4399885410520,0,1328191489,182466684,1328191489,182466684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087976,1,'Smoldering Heatblade','Weapon',55,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1257932799,1866541079,3037034497,1866541079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087977,1,'smoldering maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,4398048306904,0,-251017863,1601171015,4043949433,1601171015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087978,1,'smoldering pike','Weapon',1651,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,1560,0,-252404488,1586673606,4042562808,1586673606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087979,1,'Smoldering Scepter','Weapon',1655,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,4398048306904,0,111012313,262262366,111012313,262262366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087980,1,'smoldering scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,1881195873816,0,-87414291,-588296784,4207553005,3706670512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087981,1,'Smudged Wand of Energy','Weapon',1655,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,4399885412056,0,-738659795,-1068183975,3556307501,3226783321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087982,1,'Smuggled Spear of the Invaders','Weapon',2376,NULL,0,9,1616998748,3048574950,1,20,'These weapons were smuggled into Skyshrine during the invasion. A few have since been confiscated during the mayhem.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,-1397540267,1881195359,2897427029,1881195359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087983,1,'Smuggler''s Mace','Weapon',64,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,4398048306904,0,-1960537959,675621199,2334429337,675621199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087984,1,'Snake-Eye''s Raptor Claw Axe','Weapon',641,NULL,0,7,2476073427,418532101,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195677208,0,1246399982,1730624730,1246399982,1730624730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087985,1,'Snakespine','Weapon',610,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,577824238,1137954805,577824238,1137954805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087986,1,'Snowchipper','Weapon',1669,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,49162840,-858677692,49162840,3436289604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087987,1,'Soil Encrusted Fistwraps','Weapon',283,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-577249244,-1211776571,3717718052,3083190725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087988,1,'Solarias, the Daywalker''s Morningstar','Weapon',1656,NULL,0,9,554333641,3421494576,285,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,24576,0,64939887,-1642161807,64939887,2652805489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087989,1,'Solaris','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,-1998647141,2081564760,2296320155,2081564760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087990,1,'Soldering Sword','Weapon',688,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1212202928,-524681284,3082764368,3770286012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087991,1,'Soldier''s Katana','Weapon',657,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,561795180,1283046436,561795180,1283046436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087992,1,'Solfleinn''s Rod of Slaughter','Weapon',875,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1812719335,-307865649,1812719335,3987101647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087993,1,'Solidified Cosmic Energy Baton','Weapon',2717,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,4399885412056,0,-1706044671,1781194976,2588922625,1781194976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10087994,1,'Solusek Miner''s Pick','Weapon',658,NULL,0,6,2476073427,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6279242188312,0,1327662623,-769200440,1327662623,3525766856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087995,1,'Somborn Grubstake','Weapon',3134,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,4399885412056,0,2036396756,-524741647,2036396756,3770225649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087996,1,'Songstriker','Weapon',38,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1722997341,1900772395,2571969955,1900772395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10087997,1,'Sootfoot Enforcer Baton','Weapon',2159,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,203880091,-499393109,203880091,3795574187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087998,1,'Sootfoot Enforcer Scourge','Weapon',638,NULL,0,1,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,1623596388,322714826,1623596388,322714826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10087999,1,'Sorcerer''s Dagger of Crystal Shards','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,466492111,1352114835,466492111,1352114835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088000,1,'Soren''s Black Blade of War','Weapon',617,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,2078866357,290374159,2078866357,290374159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088001,1,'Soren''s Fist','Weapon',3594,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-932169837,-1046163598,3362797459,3248803698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088002,1,'Sorrowsong Shank','Weapon',3132,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,-2083179003,1128776783,2211788293,1128776783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088003,1,'Soul Harvester','Weapon',615,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-71537628,-143589365,4223429668,4151377931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088004,1,'Soul Leech, Dark Sword of Blood','Weapon',659,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1334678178,-1827826750,2960289118,2467140546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088005,1,'soul sapper''s bent leg','Weapon',2160,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,4399885410520,0,661739896,1610738897,661739896,1610738897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088006,1,'soul sapper''s crushed fang','Weapon',2528,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281079291928,0,-958239186,-60727875,3336728110,4234239421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088007,1,'Soul Sapper''s Razor Fang','Weapon',2369,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-1968839403,52249783,2326127893,52249783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088008,1,'Soul Shard','Weapon',1665,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-2080642838,-43766479,2214324458,4251200817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088009,1,'Soul Shatter Mace','Weapon',284,NULL,0,1,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1794048,0,1116361984,-1342209136,1116361984,2952758160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088010,1,'Soul Shattering Great Mace','Weapon',2717,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1071297665,246931759,3223669631,246931759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088011,1,'Soul Sipper','Weapon',36,NULL,0,6,887279616,3048574950,1,10,'This weapon can eat the very soul of your enemy',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281079291928,0,-1449422560,544376930,2845544736,544376930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088012,1,'Soul Wailer','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281079291928,0,1356628535,-1279343692,1356628535,3015623604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088013,1,'Soul Wailer','Weapon',609,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281079291928,0,813709180,-1279343692,813709180,3015623604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088014,1,'Soul''s Torment','Weapon',615,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,783943160,-1589705092,783943160,2705262204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088015,1,'Soulblighter','Weapon',1658,NULL,0,1,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1794048,0,-1971862038,1997409268,2323105258,1997409268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088016,1,'Soulcarver','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281080866328,0,659468369,2027130332,659468369,2027130332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088017,1,'Soulfire Gladius','Weapon',2974,NULL,0,10,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,2079594288,-572488345,2079594288,3722478951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088018,1,'Soulfire Hammer','Weapon',3126,NULL,0,10,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048306904,0,-92559247,-1813412128,4202408049,2481555168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088019,1,'Soulfire Kama','Weapon',3121,NULL,0,10,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,1472912218,-1214840150,1472912218,3080127146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088020,1,'Soulfire Longsword','Weapon',3130,NULL,0,10,2292577688,418532101,1,25,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1659505377,165375967,1659505377,165375967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088021,1,'Soulfire Sabre','Weapon',3130,NULL,0,10,641561514,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195675672,0,613565444,827298511,613565444,827298511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088022,1,'Soulfire Staff','Weapon',3206,NULL,0,10,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1498386090,-479654444,1498386090,3815312852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088023,1,'Soulforged Dagger','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281080866328,0,-41435167,-1694768308,4253532129,2600198988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088024,1,'Soulleech','Weapon',615,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1026839664,-1994698272,3268127632,2300269024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088025,1,'Soulreaver','Weapon',2155,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,1560,0,1675388361,125108819,1675388361,125108819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088026,1,'Soulripper Bow','Weapon',2972,NULL,0,4,2072844078,1756482397,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,909097410,-590479666,909097410,3704487630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088027,1,'Soulscorned Claymore','Weapon',3579,NULL,0,4,2072844078,418532101,5,10,'A magical blade infused with Soulscorned magic.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-975194399,11013523,3319772897,11013523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088028,1,'Soulscorned Cleaver','Weapon',2732,NULL,0,4,2072844078,418532101,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,408439616,582807246,408439616,582807246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088029,1,'Soulscorned Greatstaff','Weapon',2967,NULL,0,5,2072844078,3421494576,5,10,'A magical staff infused with Soulscorned magic.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,492077692,-1382902118,492077692,2912065178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088030,1,'Soulshatter','Weapon',615,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,1560,0,-1479708459,-454428564,2815258837,3840538732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088031,1,'Soulspike','Weapon',2366,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281080866328,0,-90900313,-1289815601,4204066983,3005151695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088032,1,'Soulspike Whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881195873816,0,-1560765155,2090759795,2734202141,2090759795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088033,1,'Soulspike''s Bite','Weapon',5,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,-2014781697,-1641909919,2280185599,2653057377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088034,1,'Soulspur','Weapon',1671,NULL,0,8,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4398046511296,0,1815202511,-90237952,1815202511,4204729344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088035,1,'Spandrel-Pointed Bastard Sword','Weapon',612,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,2086716024,1612363611,2086716024,1612363611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088036,1,'Spanner of Destruction','Weapon',2716,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-350570120,-262278549,3944397176,4032688747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088037,1,'Sparkling Greathammer','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-1913246920,-181589705,2381720376,4113377591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088038,1,'Sparkling Ice Fistwraps','Weapon',737,NULL,0,7,3177806075,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,-1867448917,-911302934,2427518379,3383664362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088039,1,'Sparkling Icy Shard','Weapon',3131,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-1335085370,884481193,2959881926,884481193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088040,1,'Sparkling Scepter','Weapon',3120,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1271435315,-1302905723,1271435315,2992061573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088041,1,'Sparkling Sword of the Keep','Weapon',3591,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6279242384920,0,1914993577,-255356103,1914993577,4039611193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088042,1,'Spatha of the Unconquerable','Weapon',1660,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881195873816,0,-1653301704,1711827136,2641665592,1711827136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088043,1,'Spatterfang','Weapon',608,NULL,0,6,887279616,3048574950,225,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,45,0,45,6281079291928,0,-350651278,1553143879,3944316018,1553143879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088044,1,'Spayrun','Weapon',287,NULL,0,6,2380184628,3048574950,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1574424,0,1829162589,1725829715,1829162589,1725829715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088045,1,'spear','Weapon',1683,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243761176,0,443536629,1616998748,443536629,1616998748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088046,1,'Spear of Dark Spirits','Weapon',1673,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281080866328,0,-742672293,1615657918,3552295003,1615657918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088047,1,'Spear of Desecration','Weapon',1683,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243761176,0,-1361204123,180639629,2933763173,180639629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088048,1,'Spear of Despair','Weapon',1674,NULL,0,9,1616998748,3048574950,290,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,1572864,0,-1343700725,-376622625,2951266571,3918344671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088049,1,'Spear of Faith','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,6279243761176,0,389436230,1663616858,389436230,1663616858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088050,1,'Spear of Takha','Weapon',2967,NULL,0,9,2072844078,3421494576,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1499014356,-450416081,2795952940,3844551215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088051,1,'Spear of the Chaos Dragoons','Weapon',626,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243761176,0,-966795601,-1325913295,3328171695,2969054001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088052,1,'Spear of the Crazed Construct','Weapon',624,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243761176,0,1759997818,1620754742,1759997818,1620754742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088053,1,'Spear of the Eyegouger','Weapon',3597,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4398048085528,0,-1205933509,404505415,3089033787,404505415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088054,1,'Spear of the Fire Breath','Weapon',624,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281080866328,0,-1145433189,1900248094,3149534107,1900248094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088055,1,'Spear of the Hunter','Weapon',3606,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281080866328,0,1805227447,-1187399781,1805227447,3107567515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088056,1,'Spear of the Luminary','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281080866328,0,-740064328,-1599100060,3554902968,2695867236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088057,1,'Spear of the Mighty Grutan','Weapon',2968,NULL,0,10,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243761176,0,1187119273,360704633,1187119273,360704633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088058,1,'Spear of the Orc Prince','Weapon',2501,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,4398048085528,0,837642962,-7093399,837642962,4287873897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088059,1,'Spear of the Preceptor','Weapon',1675,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-2052476050,-1588525303,2242491246,2706441993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088060,1,'Spear of the Pridehunter','Weapon',673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,-598865216,1795311829,3696102080,1795311829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088061,1,'Spear of the Soothsayer','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1560,0,1389684878,-1012478743,1389684878,3282488553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088062,1,'Spear of the Tides','Weapon',1673,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6279243761176,0,-931079587,1244009271,3363887709,1244009271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088063,1,'Spear of the Wretched','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-888584582,-1413193004,3406382714,2881774292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088064,1,'Spectacular Spud Bar','Weapon',875,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,984978758,-1411757936,984978758,2883209360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088065,1,'Spectral Blade','Weapon',1682,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,2140107355,-426874087,2140107355,3868093209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088066,1,'Spectral Dagger','Weapon',2260,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,1728121891,-748490606,1728121891,3546476690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088067,1,'Spectral Great Spear','Weapon',1683,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398048085528,0,798968323,1771503250,798968323,1771503250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088068,1,'Spectral Scythe','Weapon',1667,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,392520108,799692766,392520108,799692766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088069,1,'Spectral Warhammer','Weapon',637,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,1794048,0,-1189931727,52347908,3105035569,52347908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088070,1,'Spectre''s Scythe','Weapon',2722,NULL,0,4,2292577688,418532101,240,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1560,0,-1605812866,1934341994,2689154430,1934341994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088071,1,'Speculator''s Dagger of Liquidity','Weapon',36,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,-1164185263,-1493180905,3130782033,2801786391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088072,1,'Speleothem Smasher','Weapon',3568,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,4398048306904,0,-708021878,-757862322,3586945418,3537104974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088073,1,'Spellforged Skewer','Weapon',3583,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,78,0,78,1881195675672,0,2129596943,326186669,2129596943,326186669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088074,1,'Spellsong Dagger','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281080866328,0,-22462817,-24405099,4272504479,4270562197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088075,1,'Spellsword of the Arcane Architect','Weapon',2734,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,745635196,1828651325,745635196,1828651325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088076,1,'Spellsword of the Contracted Caster','Weapon',2734,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1955552203,-1409302406,1955552203,2885664890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088077,1,'Spellsword of the Magical Minion','Weapon',2734,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-844639479,-402627420,3450327817,3892339876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088078,1,'Spicemistress Kejar''s Dagger of Spirits','Weapon',59,NULL,0,12,887279616,3048574950,1,10,'Anything can be obtained.... for a price.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1838678016,0,921769420,188637707,921769420,188637707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088079,1,'Spidersplitter','Weapon',690,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,1881195873816,0,-1608431067,1194354510,2686536229,1194354510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088080,1,'Spike of Superior Reticence','Weapon',1664,NULL,0,5,641561514,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675672,0,1281104146,1283879158,1281104146,1283879158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088081,1,'Spike of the Shadow Hunter','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'This spear is as deadly whether hunting shadow creatures or equipped by a hunter that keeps to the shadows.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6279243761176,0,-511050898,665094416,3783916398,665094416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088082,1,'Spikeblade','Weapon',617,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1534140291,1200071300,2760827005,1200071300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088083,1,'Spiked Amygdalan Club','Weapon',633,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-1306471905,1583094334,2988495391,1583094334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088084,1,'Spiked Blood Gougers','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,207700031,-208734707,207700031,4086232589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088085,1,'Spiked Caertaxian Cestus','Weapon',1676,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1833475442,982609238,1833475442,982609238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088086,1,'Spiked Caertaxian Knight''s Blade','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,1088226128,-132534584,1088226128,4162432712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088087,1,'Spiked Cestus of the Tyrannical','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,974758160,-1245942823,974758160,3049024473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088088,1,'spiked ettin mace','Weapon',284,NULL,0,1,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4398048306904,0,-421242584,993973996,3873724712,993973996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088089,1,'Spiked Faydark hammer','Weapon',704,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1794048,0,841412817,109350859,841412817,109350859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088090,1,'Spiked Fist of Xa''rgo the Cursed','Weapon',1653,NULL,0,12,3177806075,3048574950,1,10,'A golem kills indiscriminately. They have no feeling or mercy and will shed no tears for you, or their maker.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,1199149057,382748081,1199149057,382748081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088091,1,'Spiked Flail of Mauling','Weapon',34,NULL,0,5,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1794048,0,1944118464,825900581,1944118464,825900581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088092,1,'Spiked Great Hammer','Weapon',2962,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1041920474,648237534,1041920474,648237534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088093,1,'Spiked Hammer of Eternal Rest','Weapon',3565,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-1360478813,1130659709,2934488483,1130659709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088094,1,'Spiked Hammer of Nektulos','Weapon',705,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,1791512801,-1389074942,1791512801,2905892354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088095,1,'Spiked Hammer of the Fire Mist','Weapon',697,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1489319905,761257252,1489319905,761257252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088096,1,'Spiked Mace','Weapon',698,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1281611545,644183794,3013355751,644183794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088097,1,'Spiked Mace of Kunzar','Weapon',3565,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,-1087455551,-1576588329,3207511745,2718378967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088098,1,'Spiked Mace of the Blades','Weapon',1656,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,1523124188,-1517242213,1523124188,2777725083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088099,1,'Spiked Mace of the Kunzar Champion','Weapon',3565,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,-707178804,-1812430448,3587788492,2482536848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088100,1,'Spiked Mace of Valor','Weapon',3567,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,4398048306904,0,882994797,-1747041010,882994797,2547926286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088101,1,'Spiked Whip of Valor','Weapon',610,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6279242384920,0,-1005373082,-1492669109,3289594214,2802298187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088102,1,'Spine of the Scorpikis','Weapon',3590,NULL,0,7,2292577688,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1913547685,-1473967382,2381419611,2820999914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088103,1,'Spinebreaker Knuckles','Weapon',1676,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,4398046511296,0,-1008809362,-335455238,3286157934,3959512058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088104,1,'Spinebreaker''s Warhammer','Weapon',2150,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,4399885412056,0,1787633603,-731623016,1787633603,3563344280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088105,1,'Spinechiller','Weapon',616,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,1881195873816,0,1355090177,1288831922,1355090177,1288831922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088106,1,'Spined Dragon Claws','Weapon',1676,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-111619291,-2054976634,4183348005,2239990662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088107,1,'Spined Mace','Weapon',705,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1524491883,1854240918,1524491883,1854240918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088108,1,'Spinesnapper','Weapon',2721,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,4398048306904,0,661845944,-1026128493,661845944,3268838803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088109,1,'Spinesplitter','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1344984913,-1505370285,2949982383,2789597011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088110,1,'Spinestaff','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,-453000127,1991081817,3841967169,1991081817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088111,1,'Spiral Living Dagger','Weapon',2953,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,1784509416,1432161756,1784509416,1432161756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088112,1,'Spirit Laden Hammer','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-453797845,661382403,3841169451,661382403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088113,1,'spirit sucker''s broken claw','Weapon',632,NULL,0,1,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,4398046511296,0,-1880573503,73398799,2414393793,73398799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088114,1,'spirit sucker''s frayed tail','Weapon',610,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881195873816,0,-279135376,1693186238,4015831920,1693186238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088115,1,'Spirit Sucker''s Scales','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,89817254,1695965283,89817254,1695965283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088116,1,'Spirit Sucker''s Tail','Weapon',610,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,-1404648849,1400384031,2890318447,1400384031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088117,1,'Spirit Sucker''s Toe','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-910296102,1552698939,3384671194,1552698939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088118,1,'spirit sucker''s torn leg','Weapon',633,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,4398048306904,0,696349708,1751840159,696349708,1751840159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088119,1,'Spirit-gorged Flail','Weapon',639,NULL,0,7,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1795584,0,522505034,-1029646379,522505034,3265320917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088120,1,'Spiritist''s Fishing Pole','Weapon',30,NULL,0,1,2072844078,3421494576,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1699665175,-1704203162,1699665175,2590764134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088121,1,'Spiritual Claws of Khati Sha','Weapon',4008,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1740795714,1627875977,1740795714,1627875977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088122,1,'Spiritweaver''s Lance of Dreams','Weapon',3597,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-302069497,825019506,3992897799,825019506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088123,1,'Spite Blade of the Najenaar','Weapon',3763,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,470977605,794236580,470977605,794236580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088124,1,'Spite of the Hired Hand','Weapon',1649,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1254941236,1015067084,1254941236,1015067084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088125,1,'Spite of the Menace Miner','Weapon',1649,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1714010189,-481305587,1714010189,3813661709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088126,1,'Splendid Battleclock Whirliblade','Weapon',361,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,6281081087704,0,-834730942,-267951150,3460236354,4027016146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088127,1,'Splendid Blade of the Shadow Lurker','Weapon',2848,NULL,0,5,3177806075,418532101,1,10,'The sight of a brawler with a blade may strike some fearful looks.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4398046511296,0,28388254,-1253033524,28388254,3041933772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088128,1,'Splendid Bottle of Mulled Claret','Weapon',3192,NULL,0,5,554333641,3421494576,1,40,'Although long emptied, this bottle still holds a punch, as witnessed by many bar brawl targets.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4398048306904,0,-1324199037,-1157292736,2970768259,3137674560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088129,1,'Splendid Celestial Blade','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281079291928,0,696893109,1081565783,696893109,1081565783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088130,1,'Splendid Celestial Mallet','Weapon',2150,NULL,0,5,554333641,3421494576,1,40,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4398048306904,0,747491084,1469643025,747491084,1469643025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088131,1,'Splendid Fist Cushion','Weapon',1094,NULL,0,5,554333641,3421494576,1,40,'It''ll cushion your fist, but not the blow it deals!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4398048306904,0,-545154388,748806601,3749812908,748806601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088132,1,'Splendid Ghoul Fist','Weapon',3136,NULL,0,5,554333641,3421494576,1,40,'It didn''t know what the other hand was doing.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4398048306904,0,1900008345,-1840893014,1900008345,2454074282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088133,1,'Splendid Oversized Pin Cushion','Weapon',1095,NULL,0,5,887279616,3048574950,1,10,'There''s more than feathers in this pillow!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281079291928,0,1515839899,1051350964,1515839899,1051350964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088134,1,'Splendid Pike of Fate','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'Fate didn''t look too kindly on its last owner, but maybe you''ll have better luck.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6279243761176,0,631089475,-1028639846,631089475,3266327450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088135,1,'Splendid Spike of the Shadow Hunter','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'This spear is as deadly whether hunting shadow creatures or equipped by a hunter that keeps to the shadows.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6279243761176,0,-243891943,1167561547,4051075353,1167561547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088136,1,'Splendid Staff of Destiny','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'This staff was specially crafted by an aspiring cleric with an appreciation for nature.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4399885412056,0,1874581562,-1920839047,1874581562,2374128249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088137,1,'Splendid Storm-stained Kopesh','Weapon',2730,NULL,0,5,1696217328,418532101,1,40,'This crescent-shaped blade appears to have been stained by its battles with the Void Tempests.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6279242384920,0,-1395493545,374030251,2899473751,374030251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088138,1,'splintered blackoak staff','Weapon',618,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,4399885410520,0,188990766,1235436260,188990766,1235436260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088139,1,'Splintered Branch','Weapon',633,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-125523020,1440573758,4169444276,1440573758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088140,1,'splintered club','Weapon',633,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,818067499,-472783350,818067499,3822183946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088141,1,'Splintering Club','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,-1191743490,1145156284,3103223806,1145156284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088142,1,'Splintering Elm Cudgel','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,4398048306904,0,-1461102860,1061991594,2833864436,1061991594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088143,1,'Splintering Quarterstaff','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,4399885410520,0,528140523,-605354878,528140523,3689612418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088144,1,'Split Infinity','Weapon',2965,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-2137908352,-303486849,2157058944,3991480447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088145,1,'Spliteye''s Dagger','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281080866328,0,-694270320,-618142817,3600696976,3676824479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088146,1,'Splitpaw staff of Snarling','Weapon',2157,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,-638730780,482864928,3656236516,482864928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088147,1,'Splitting Axe of the Underdepths','Weapon',4,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,-856248105,1742646847,3438719191,1742646847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088148,1,'Spotted Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,-575503997,2057282501,3719463299,2057282501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088149,1,'Spotted Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881195873816,0,1522908764,-346375030,1522908764,3948592266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088150,1,'Spring''s Scimitar','Weapon',55,NULL,0,5,1696217328,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1881195873816,0,-2107042892,482871751,2187924404,482871751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088151,1,'Spur of the Mountain','Weapon',1653,NULL,0,4,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4398046511296,0,299705531,-804032851,299705531,3490934445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088152,1,'Square-Paneled Staff of Sturdiness','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,1759221740,-1456721320,1759221740,2838245976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088153,1,'Squire''s Arcane Greatstaff','Weapon',622,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,215312760,-1104735120,215312760,3190232176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088154,1,'Squire''s Blade','Weapon',63,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,228847253,1853128534,228847253,1853128534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088155,1,'Squire''s Blade','Weapon',686,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1560,0,-993536231,1853128534,3301431065,1853128534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088156,1,'squire''s hammer','Weapon',635,NULL,0,1,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4398048306904,0,686184729,-1358378778,686184729,2936588518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088157,1,'squire''s longsword','Weapon',612,NULL,0,1,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881195873816,0,634512250,-1264475340,634512250,3030491956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088158,1,'Squire''s Spirited Sceptre','Weapon',634,NULL,0,2,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1336715150,-1067737379,2958252146,3227229917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088159,1,'Squire''s Virtuous Battle Axe','Weapon',641,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,-1179445574,-201522617,3115521722,4093444679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088160,1,'Squire''s Virtuous Rapier','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,-214344714,-1861518349,4080622582,2433448947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088161,1,'Sslortis''s Sapphire Katana','Weapon',3133,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,569367439,616598193,569367439,616598193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088162,1,'Ssraeshza Observer''s Staff','Weapon',619,NULL,0,7,3180399725,2072844078,5,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-924483524,387400746,3370483772,387400746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088163,1,'Staff of Aquel','Weapon',2374,NULL,0,7,3180399725,3421494576,30,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,4399885410520,0,-135912113,72913968,4159055183,72913968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088164,1,'Staff of Arches','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1402799684,68751927,1402799684,68751927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088165,1,'Staff of Arresting','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,4399885412056,0,-1784857131,1565898560,2510110165,1565898560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088166,1,'Staff of Asad','Weapon',3173,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,4399885412056,0,-939774503,-643885497,3355192793,3651081799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088167,1,'Staff of Awakened Energies','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-538788814,-1325786623,3756178482,2969180673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088168,1,'Staff of Biting','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,4399885410520,0,-1508669235,-1600139603,2786298061,2694827693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088169,1,'Staff of Broken Limbs','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,392865183,2032716204,392865183,2032716204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088170,1,'Staff of Burning Love','Weapon',2161,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,1838899200,0,501667203,-1611214967,501667203,2683752329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088171,1,'Staff of Crumbled Stone','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,4398046511296,0,-1664380934,-1305179626,2630586362,2989787670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088172,1,'Staff of Crystal Shards','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,-1469929427,420431950,2825037869,420431950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088173,1,'Staff of Cultivation','Weapon',2965,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1044696292,144487965,1044696292,144487965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088174,1,'Staff of Dark Thaumaturgy','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,4399885412056,0,737019920,-1324998705,737019920,2969968591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088175,1,'Staff of Darkened Mists','Weapon',2374,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,4399885412056,0,-1981419807,-1571468850,2313547489,2723498446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088176,1,'Staff of Death''s Augur','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1883708170,-1547730539,2411259126,2747236757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088177,1,'Staff of Destiny','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'This staff was specially crafted by an aspiring cleric with an appreciation for nature.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4399885412056,0,596835958,1372750556,596835958,1372750556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088178,1,'Staff of Direction','Weapon',2960,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,-775578000,909426965,3519389296,909426965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088179,1,'Staff of Dismal Cure','Weapon',2958,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1795584,0,474782122,-386444125,474782122,3908523171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088180,1,'Staff of Dracurian Command','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-632069073,1054968442,3662898223,1054968442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088181,1,'Staff of Dracurion Conquest','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1797866903,1087980569,1797866903,1087980569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088182,1,'Staff of Dracurion Reclamation','Weapon',2955,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,679889675,2093811051,679889675,2093811051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088183,1,'Staff of Elemental Command','Weapon',619,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1838899200,0,2118921968,-930865662,2118921968,3364101634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088184,1,'Staff of Elemental Command','Weapon',2374,NULL,0,6,3180399725,3421494576,255,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,4399885410520,0,-1297031122,-930865662,2997936174,3364101634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088185,1,'Staff of Elemental Superiority','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-136128309,-1096265619,4158838987,3198701677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088186,1,'Staff of Enlightenment','Weapon',2844,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,4399885412056,0,524232943,916749540,524232943,916749540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088187,1,'Staff of Ethernere','Weapon',2374,NULL,0,4,3180399725,3421494576,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,1,0,1,1837105152,0,-1843406051,115308309,2451561245,115308309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088188,1,'Staff of Flowing Tears','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,4399885412056,0,320870059,-1847492964,320870059,2447474332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088189,1,'Staff of Forest','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,-446581759,-470945183,3848385537,3824022113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088190,1,'Staff of Frozen Elements','Weapon',2960,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,4399885412056,0,-1877219185,1950283613,2417748111,1950283613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088191,1,'Staff of Judgment','Weapon',622,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,-1782066837,355423477,2512900459,355423477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088192,1,'Staff of Light','Weapon',3206,NULL,0,10,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1117660031,-804929804,1117660031,3490037492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088193,1,'Staff of Lost Tales','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,4399885412056,0,860712746,-1524480371,860712746,2770486925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088194,1,'Staff of Making','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,-897374618,1774415984,3397592678,1774415984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088195,1,'Staff of Mastery','Weapon',2955,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1429658016,-1330241248,1429658016,2964726048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088196,1,'Staff of Measurement','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,4399885412056,0,1065278930,-1999386213,1065278930,2295581083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088197,1,'Staff of Mined gems','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-2003619443,1695877015,2291347853,1695877015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088198,1,'Staff of Nether','Weapon',2958,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-524071673,-1656310592,3770895623,2638656704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088199,1,'Staff of Nihilism','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,762223641,-750221198,762223641,3544746098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088200,1,'Staff of Otherworldly Destruction','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1961406184,2127314248,1961406184,2127314248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088201,1,'Staff of Pestilence','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4399885410520,0,-173868402,-1695525768,4121098894,2599441528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088202,1,'Staff of Polarity','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1837105152,0,1952337299,-1760168560,1952337299,2534798736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088203,1,'Staff of Power','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,-1371209421,278258595,2923757875,278258595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088204,1,'Staff of Samiel','Weapon',2157,NULL,0,5,3180399725,3421494576,215,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,43,0,43,4399885410520,0,131992164,22170628,131992164,22170628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088205,1,'Staff of Second Life','Weapon',2374,NULL,0,8,3180399725,3421494576,290,30,'This staff has the special ability to transform into the Wand of Second Life upon command of its wielder.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838899712,0,-1217646893,-502706182,3077320403,3792261114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088206,1,'Staff of Sections','Weapon',877,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-1581726332,936491251,2713240964,936491251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088207,1,'Staff of Skulls','Weapon',2958,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1026840200,-2075238526,1026840200,2219728770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088208,1,'Staff of Soothing','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,1476620677,1116268652,1476620677,1116268652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088209,1,'Staff of Spectral Fury','Weapon',2373,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,-678749024,-707827652,3616218272,3587139644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088210,1,'Staff of Staircases','Weapon',2716,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1676376218,548971067,1676376218,548971067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088211,1,'Staff of Stellar Wonders','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,761839289,-1033464274,761839289,3261503022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088212,1,'Staff of Submission','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,1508401989,918212019,1508401989,918212019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088213,1,'Staff of Sul''dae','Weapon',619,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-167204052,1345606091,4127763244,1345606091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088214,1,'Staff of Summoning Earth','Weapon',619,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,989168670,-162467338,989168670,4132499958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088215,1,'Staff of Swirling Mana','Weapon',2955,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1372308984,-262996678,1372308984,4031970618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088216,1,'Staff of Temporal Flux','Weapon',622,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,-168506390,1333382436,4126460906,1333382436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088217,1,'Staff of the Advisor','Weapon',2373,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4399885412056,0,838268975,1629340655,838268975,1629340655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088218,1,'Staff of the Amabassador','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-1784048849,-1729253676,2510918447,2565713620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088219,1,'Staff of the Anchor','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-1087814626,-537339885,3207152670,3757627411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088220,1,'Staff of the Ancient Ways','Weapon',2958,NULL,0,5,2072844078,3421494576,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,704358751,-1505107393,704358751,2789859903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088221,1,'Staff of the Arcane Architect','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,968139650,-1714750538,968139650,2580216758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088222,1,'Staff of the Bloodgorger','Weapon',3134,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,4399885412056,0,-77180386,1751176867,4217786910,1751176867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088223,1,'Staff of the Boar','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,27139987,970144780,27139987,970144780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088224,1,'Staff of the Brilliant Mind','Weapon',2374,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,4399885412056,0,-357100446,1552919241,3937866850,1552919241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088225,1,'Staff of the Celestial Warden','Weapon',2157,NULL,0,6,3180399725,3421494576,255,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,4399885410520,0,378028506,480907363,378028506,480907363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088226,1,'Staff of the Coldwind Coast','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4399885410520,0,894762881,497754554,894762881,497754554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088227,1,'Staff of the Contracted Caster','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1522143432,-782192856,1522143432,3512774440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088228,1,'Staff of the Denizen','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-1037414950,1238789348,3257552346,1238789348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088229,1,'Staff of the Desert Palace','Weapon',706,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1496228707,787576076,2798738589,787576076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088230,1,'Staff of the Destructus','Weapon',620,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-275078858,1606504960,4019888438,1606504960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088231,1,'Staff of the Djinn','Weapon',706,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-447821229,-209724865,3847146067,4085242431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088232,1,'Staff of the Draconic Slayer','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,2067626909,1848291285,2067626909,1848291285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088233,1,'Staff of the Efreeti','Weapon',706,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,850151947,1546945083,850151947,1546945083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088234,1,'Staff of the Elemental Mistress','Weapon',2975,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,-150754698,-714262456,4144212598,3580704840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088235,1,'Staff of the Enochlophobic','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,4399885412056,0,1271552793,104329826,1271552793,104329826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088236,1,'Staff of the Exalted','Weapon',2374,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,4399885412056,0,1297642444,254596578,1297642444,254596578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088237,1,'Staff of the Fallen Warlock','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-444415527,-1137761135,3850551769,3157206161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088238,1,'Staff of the Fell Mist ','Weapon',622,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,1524773618,-83694010,1524773618,4211273286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088239,1,'Staff of the Flapping Wing','Weapon',2161,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,4399885412056,0,-1590307599,923842749,2704659697,923842749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088240,1,'Staff of the Forge','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1028804372,-402499779,3266162924,3892467517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088241,1,'Staff of the Forgotten','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,10,0,10,4399885412056,0,453676628,-1195365158,453676628,3099602138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088242,1,'Staff of the Forgotten One','Weapon',619,NULL,0,7,3180399725,3421494576,5,30,'Thought lost to the nothingness of the Void, this staff was discovered once again when the Forgotten One returned to Norrath.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-919514155,1806482612,3375453141,1806482612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088243,1,'Staff of the Geomancer','Weapon',620,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,4399885412056,0,-1302284281,336927257,2992683015,336927257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088244,1,'Staff of the Hua Mein Wanderer','Weapon',1654,NULL,0,9,3421494576,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,-343769256,-1838451927,3951198040,2456515369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088245,1,'Staff of the Impaler','Weapon',3586,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-28178306,-761524792,4266788990,3533442504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088246,1,'Staff of the Indomitable','Weapon',2955,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1610021048,1664456995,2684946248,1664456995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088247,1,'Staff of the Invasionary Force','Weapon',706,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1899224261,-1561513660,1899224261,2733453636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088248,1,'Staff of the Iron Hills','Weapon',2375,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,4399885412056,0,-594576337,1952153491,3700390959,1952153491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088249,1,'Staff of the Iron Maximus','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,4399885412056,0,1060495299,201297626,1060495299,201297626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088250,1,'Staff of the Kindred','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,4399885412056,0,-345941097,-722420723,3949026199,3572546573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088251,1,'Staff of the Lore Keeper','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,4399885412056,0,-1985296744,1129556253,2309670552,1129556253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088252,1,'Staff of the Magical Minion','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-1302169618,1670249925,2992797678,1670249925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088253,1,'Staff of the Magical Minion','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,49426986,1670249925,49426986,1670249925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088254,1,'Staff of the Mastodons','Weapon',620,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-987630265,-860719704,3307337031,3434247592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088255,1,'Staff of the Observers','Weapon',2374,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-2023932470,767663967,2271034826,767663967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088256,1,'Staff of the Oracle','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,4399885412056,0,-721771113,1312830094,3573196183,1312830094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088257,1,'Staff of the Prime Destructus','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-820488291,1942761066,3474479005,1942761066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088258,1,'Staff of the Prismatic Keepers','Weapon',2157,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,-782065169,1279009779,3512902127,1279009779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088259,1,'Staff of the Pumpkin King','Weapon',2965,NULL,0,10,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1838899200,0,1959609956,-613670769,1959609956,3681296527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088260,1,'Staff of the Quel''ule Defender','Weapon',619,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4399885412056,0,1822610429,-1403155774,1822610429,2891811522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088261,1,'Staff of the Rising Phoenix','Weapon',2958,NULL,0,7,3180399725,3421494576,5,30,'This impressive ornamental weapon is a gift created to celebrate the launch of EverQuest II: Extended.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1262812293,-1159108748,1262812293,3135858548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088262,1,'Staff of the Rising Sun','Weapon',2374,NULL,0,4,3180399725,3421494576,240,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,4399885410520,0,-1809423047,752705752,2485544249,752705752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088263,1,'Staff of the Savagewing','Weapon',2161,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1838899200,0,-1982639913,-238301386,2312327383,4056665910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088264,1,'Staff of the Scorpikis Master','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,2066544393,2013187183,2066544393,2013187183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088265,1,'Staff of the Seeker','Weapon',709,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4399885412056,0,865795356,1005863837,865795356,1005863837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088266,1,'Staff of the Separatists','Weapon',619,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,4399885412056,0,-140415075,-529507010,4154552221,3765460286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088267,1,'Staff of the Silent Star','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,-1363180010,-797976972,2931787286,3496990324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088268,1,'Staff of the Temple Guardian','Weapon',2157,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1191129200,438232987,1191129200,438232987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088269,1,'Staff of the Tundra Cenobite','Weapon',709,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-494965868,883768735,3800001428,883768735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088270,1,'Staff of the Tundra Scion','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-2138540235,470493406,2156427061,470493406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088271,1,'Staff of the Vindicator','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,229516958,-245573047,229516958,4049394249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088272,1,'Staff of the Watchful Eye','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,1287762765,1158000889,1287762765,1158000889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088273,1,'Staff of Theer','Weapon',3134,NULL,0,9,2072844078,3421494576,1,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1593079514,1734347460,2701887782,1734347460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088274,1,'Staff of Theer','Weapon',3134,NULL,0,9,2072844078,3421494576,1,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-86628243,1734347460,4208339053,1734347460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088275,1,'Staff of Theer','Weapon',3134,NULL,0,9,887279616,887279616,1,10,'',1,0,0,1,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2071168325,1734347460,2223798971,1734347460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088276,1,'Staff of Toxic Horror','Weapon',2850,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-295146259,-155377885,3999821037,4139589411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088277,1,'Staff of Tripping','Weapon',2374,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1981496113,-131062058,1981496113,4163905238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088278,1,'Staff of Unchained Magic','Weapon',3206,NULL,0,10,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-612948614,1695522198,3682018682,1695522198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088279,1,'Staff of Undead Legions','Weapon',709,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4399885410520,0,569799376,-1076576296,569799376,3218391000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088280,1,'Staff of Undead Nightmares','Weapon',2374,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,4399885412056,0,-798735824,2006842582,3496231472,2006842582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088281,1,'Staff of Undeniable Command','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1878137788,883168030,1878137788,883168030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088282,1,'Staff of Unending Growth','Weapon',3209,NULL,0,10,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,855222093,187067548,855222093,187067548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088283,1,'Staff of Unity','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-669402356,-1300594860,3625564940,2994372436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088284,1,'Staff of Vale Protection','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4399885410520,0,-1696394939,-1071279526,2598572357,3223687770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088285,1,'Staff of Valor','Weapon',2161,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,1838899200,0,259930603,-1785281237,259930603,2509686059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088286,1,'Staff of Vengeance','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,4399885412056,0,-1719000479,-659277040,2575966817,3635690256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088287,1,'Staff of Venom','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,162080618,-1804039193,162080618,2490928103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088288,1,'Staff of Watchful Eyes','Weapon',2157,NULL,0,5,3180399725,3421494576,235,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,4399885410520,0,-351193153,853456217,3943774143,853456217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088289,1,'Staff of Wonder','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,4399885410520,0,1312714984,-980307539,1312714984,3314659757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088290,1,'Stained Blade of the Vole','Weapon',53,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881195873816,0,-2126805963,-1441911980,2168161333,2853055316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088291,1,'Stained Fist Cushion','Weapon',1094,NULL,0,5,554333641,3421494576,1,40,'It''ll cushion your fist, but not the blow it deals!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4398048306904,0,-762730887,-1818107398,3532236409,2476859898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088292,1,'Stained Oversized Pin Cushion','Weapon',1095,NULL,0,5,887279616,3048574950,1,10,'There''s more than feathers in this pillow!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281079291928,0,1507524198,-1031140861,1507524198,3263826435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088293,1,'Stair Stringer''s Staff','Weapon',2716,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-362006771,-129825115,3932960525,4165142181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088294,1,'Stalker''s Blade','Weapon',50,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1440045987,794305658,1440045987,794305658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088295,1,'Stalker''s Foil','Weapon',3131,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281080866328,0,-356248252,2088687213,3938719044,2088687213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088296,1,'Stalker''s Leafblade','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,6279243761176,0,-1710911347,-826528837,2584055949,3468438459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088297,1,'Stalker''s Longsword of Silence','Weapon',690,NULL,0,5,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-575634972,-1134504853,3719332324,3160462443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088298,1,'Stalwart Harpoon of Avazekian Feeding','Weapon',2862,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398048085528,0,-139173246,92213814,4155794050,92213814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088299,1,'Star Crested Flail','Weapon',34,NULL,0,9,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,-433683630,-1546639082,3861283666,2748328214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088300,1,'Star Forged Bo','Weapon',621,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,1892690686,1566248788,1892690686,1566248788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088301,1,'Star Forged Bo of Nova','Weapon',621,NULL,0,10,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048305344,0,773948737,1637535535,773948737,1637535535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088302,1,'Star of Freedom','Weapon',285,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4399885412056,0,-776865103,-1916599781,3518102193,2378367515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088303,1,'Star of Morning''s Glory','Weapon',3565,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,4399885412056,0,-1963772472,-1417588653,2331194824,2877378643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088304,1,'Star of Persevering Faith','Weapon',2717,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048306904,0,-1632246051,1705592565,2662721245,1705592565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088305,1,'Star of Slaughter','Weapon',1654,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,4398048306904,0,-1824707053,1355182270,2470260243,1355182270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088306,1,'Star Sharpened Cestus','Weapon',632,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-1808860396,751168659,2486106900,751168659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088307,1,'Star-Wrought Battle Hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4398048306904,0,1247087290,2027909706,1247087290,2027909706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088308,1,'Starblast Mageblade','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281079291928,0,1523340259,-1178343320,1523340259,3116623976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088309,1,'Starcrossed Knuckles','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398046511296,0,-1765049503,-1091887714,2529917793,3203079582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088310,1,'Starfall','Weapon',1655,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,4398048306904,0,812599924,-1006809141,812599924,3288158155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088311,1,'Starred Staff','Weapon',2571,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1138536984,2078754771,3156430312,2078754771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088312,1,'Statue Court Knuckles','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4398046511296,0,1951057211,-77160407,1951057211,4217806889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088313,1,'Stave of Keen Striking','Weapon',708,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4399885412056,0,-1760654803,-1142079618,2534312493,3152887678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088314,1,'Stave of Pertinacious Striking','Weapon',2958,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,4399885412056,0,1489359921,1326600147,1489359921,1326600147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088315,1,'Stave of Quiscent Waves','Weapon',2958,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,402257229,299679302,402257229,299679302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088316,1,'Stave of Stampeding Strikes','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1264864412,189023902,3030102884,189023902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088317,1,'Stave of Tempestual Flow','Weapon',2958,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-469765056,1950577585,3825202240,1950577585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088318,1,'Stave of the Brutallic Blows','Weapon',3135,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4399885412056,0,-812543259,-1364895402,3482424037,2930071894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088319,1,'Stave of the Ephemeral Fate','Weapon',3122,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1155847011,1280295841,3139120285,1280295841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088320,1,'Stave of the Fenswalker','Weapon',2853,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,214402817,-1915960344,214402817,2379006952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088321,1,'Stave of the Lucid Breach','Weapon',2955,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-234300528,1339825472,4060666768,1339825472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088322,1,'Stave of the Ruinous Storm','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,339692351,726852782,339692351,726852782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088323,1,'Stave of the Ruthless Grandmaster','Weapon',3122,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1611813367,-997493153,2683153929,3297474143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088324,1,'Stave of the Tenacious','Weapon',3134,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,462443061,2061629808,462443061,2061629808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088325,1,'Stave of the Walking Storm','Weapon',708,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1248777311,1866926610,3046189985,1866926610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088326,1,'Stave of Tyranny','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,4399885412056,0,944619302,-563531712,944619302,3731435584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088327,1,'Steadfast Walking Stick of the Venerable','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,619684579,-295816453,619684579,3999150843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088328,1,'Stealthless Stylet','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,130116606,1812636825,130116606,1812636825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088329,1,'Stealthstriker','Weapon',608,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281080866328,0,-876418998,559858897,3418548298,559858897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088330,1,'Steel Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1704146415,-926807197,1704146415,3368160099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088331,1,'Steel Assault Axe','Weapon',644,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-2069108936,-926807197,2225858360,3368160099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088332,1,'Steel Banded Fist Wraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,4398046511296,0,1583209233,1416251768,1583209233,1416251768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088333,1,'Steel Bardiche','Weapon',1651,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1531604875,660176733,1531604875,660176733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088334,1,'Steel Bastard Sword','Weapon',1660,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1560,0,1381914999,-1565704238,1381914999,2729263058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088335,1,'Steel Battle Axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1881195677208,0,-879912524,172581232,3415054772,172581232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088336,1,'Steel Battle Hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-1743207524,1322422493,2551759772,1322422493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088337,1,'Steel Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1052557956,1322422493,1052557956,1322422493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088338,1,'Steel Broadsword','Weapon',1659,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1560,0,-1410012260,1629611378,2884955036,1629611378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088339,1,'Steel Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,387366841,-1056465467,387366841,3238501829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088340,1,'Steel Claymore','Weapon',2258,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1560,0,-581912261,-1589401107,3713055035,2705566189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088341,1,'Steel Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,833248989,-1589401107,833248989,2705566189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088342,1,'Steel Crescent Axe','Weapon',640,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195677208,0,1460823375,2068228821,1460823375,2068228821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088343,1,'Steel Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1329863402,2068228821,1329863402,2068228821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088344,1,'Steel Cutlass','Weapon',613,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195675672,0,783387305,-514921625,783387305,3780045671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088345,1,'Steel Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-857624331,-1786471232,3437342965,2508496064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088346,1,'Steel Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,6281079291928,0,-797914122,-1786471232,3497053174,2508496064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088347,1,'Steel Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,1341332834,-2005759550,1341332834,2289207746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088348,1,'Steel Double Headed Axe','Weapon',1642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1560,0,-927751229,-799690115,3367216067,3495277181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088349,1,'Steel Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-1459435084,-799690115,2835532212,3495277181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088350,1,'Steel Epee','Weapon',1679,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1881195675672,0,2115723379,-1056776247,2115723379,3238191049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088351,1,'Steel Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-708930416,1163355040,3586036880,1163355040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088352,1,'Steel Falchion','Weapon',1678,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1881195873816,0,960787318,1163355040,960787318,1163355040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088353,1,'Steel Fixer''s Reinforced Bar','Weapon',2716,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-1162590695,247229241,3132376601,247229241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088354,1,'Steel Flail','Weapon',34,NULL,0,5,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4398048306904,0,2074436530,1353588895,2074436530,1353588895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088355,1,'Steel Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-2034302237,1353588895,2260665059,1353588895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088356,1,'Steel Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-931102443,-288794546,3363864853,4006172750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088357,1,'Steel Flamberge','Weapon',615,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1560,0,-2130363201,-288794546,2164604095,4006172750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088358,1,'Steel Foil','Weapon',614,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,1881195675672,0,-1363288968,295986114,2931678328,295986114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088359,1,'Steel Forged Long Sword','Weapon',617,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881195873816,0,-20894785,-696034245,4274072511,3598933051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088360,1,'Steel Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-60225161,712518411,4234742135,712518411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088361,1,'Steel Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1260181959,-689340047,1260181959,3605627249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088362,1,'Steel Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398048085528,0,-871614811,1375301139,3423352485,1375301139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088363,1,'Steel Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-914915575,1417815999,3380051721,1417815999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088364,1,'Steel Halberd','Weapon',625,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1560,0,-1719719436,1451247674,2575247860,1451247674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088365,1,'Steel Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-832424185,1436169757,3462543111,1436169757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088366,1,'Steel Hand Axe','Weapon',2154,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195677208,0,580440289,1436169757,580440289,1436169757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088367,1,'Steel Harpoon','Weapon',627,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1574424,0,-1366188073,1634663961,2928779223,1634663961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088368,1,'Steel Hatchet','Weapon',1644,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,1881195677208,0,1639945587,-1371474755,1639945587,2923492541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088369,1,'Steel Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,1715492493,816510850,1715492493,816510850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088370,1,'Steel Javelin','Weapon',1675,NULL,0,5,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281080866328,0,-11168180,816510850,4283799116,816510850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088371,1,'Steel Karabela','Weapon',1682,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881195675672,0,1013449086,1081807272,1013449086,1081807272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088372,1,'Steel Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-795679080,1081807272,3499288216,1081807272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088373,1,'Steel Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,484187894,1169765059,484187894,1169765059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088374,1,'Steel Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,-1535195009,1919937027,2759772287,1919937027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088375,1,'Steel Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,4398046511296,0,-45634485,-2125153123,4249332811,2169814173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088376,1,'Steel Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398046511296,0,297618349,-2125153123,297618349,2169814173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088377,1,'Steel Kris','Weapon',615,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281080866328,0,-987678349,2050524873,3307288947,2050524873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088378,1,'Steel Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-1111944599,2050524873,3183022697,2050524873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088379,1,'Steel Kukri','Weapon',2550,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,2062484949,1373914872,2062484949,1373914872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088380,1,'Steel Lance','Weapon',626,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,1259386077,1612445680,1259386077,1612445680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088381,1,'Steel Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398048085528,0,-1240803956,1612445680,3054163340,1612445680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088382,1,'Steel Leafblade','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6279243761176,0,702962857,1177172056,702962857,1177172056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088383,1,'Steel Long Sword','Weapon',617,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881195873816,0,695581891,-669703619,695581891,3625263677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088384,1,'Steel Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,524252040,-669703619,524252040,3625263677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088385,1,'Steel Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-2004284089,1325963751,2290683207,1325963751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088386,1,'Steel Mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,4398048306904,0,-267311523,1325963751,4027655773,1325963751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088387,1,'Steel Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-305332172,709661844,3989635124,709661844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088388,1,'Steel Maul','Weapon',636,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,4399885412056,0,-1789580498,709661844,2505386798,709661844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088389,1,'Steel Military Pick','Weapon',1668,NULL,0,5,2476073427,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1560,0,65603151,320809178,65603151,320809178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088390,1,'Steel Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1310120542,1430961047,2984846754,1430961047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088391,1,'Steel Morning Star','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,4398048306904,0,-1447077369,1430961047,2847889927,1430961047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088392,1,'Steel Ornate Spear','Weapon',1673,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6279243761176,0,-1002589553,-657646801,3292377743,3637320495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088393,1,'Steel Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-789124962,1128875308,3505842334,1128875308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088394,1,'Steel Parrying Blade','Weapon',2367,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281079291928,0,-1019423543,1128875308,3275543753,1128875308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088395,1,'Steel Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,-566357153,-2024063126,3728610143,2270904170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088396,1,'Steel Rapier','Weapon',614,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1881195675672,0,-1028691876,-2024063126,3266275420,2270904170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088397,1,'Steel Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-1734533077,-386698638,2560434219,3908268658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088398,1,'Steel Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,242814891,-664261161,242814891,3630706135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088399,1,'Steel Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,2000340697,554095266,2000340697,554095266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088400,1,'Steel Sai','Weapon',2369,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,6281079291928,0,-388465007,554095266,3906502289,554095266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088401,1,'Steel Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,-1248295746,-479058511,3046671550,3815908785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088402,1,'Steel Sceptre','Weapon',634,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,4398048306904,0,747455615,-479058511,747455615,3815908785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088403,1,'Steel Scimitar','Weapon',1662,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881195873816,0,1404916805,799949971,1404916805,799949971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088404,1,'Steel Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1085819997,799949971,3209147299,799949971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088405,1,'Steel Scourge','Weapon',638,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,4399885412056,0,1658533450,-1390127228,1658533450,2904840068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088406,1,'Steel Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-70322549,-1390127228,4224644747,2904840068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088407,1,'Steel Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-1286470957,599520739,3008496339,599520739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088408,1,'Steel Short Spear','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,1687027276,406877229,1687027276,406877229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088409,1,'Steel Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034355224,0,-2051724133,406877229,2243243163,406877229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088410,1,'Steel Short Sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195873816,0,1643558880,490421633,1643558880,490421633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088411,1,'Steel Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-2133957321,490421633,2161009975,490421633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088412,1,'Steel Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,856217584,1785592773,856217584,1785592773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088413,1,'Steel Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,-1561730333,-1644518154,2733236963,2650449142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088414,1,'Steel Spatha','Weapon',1663,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881195873816,0,-1724368255,-590582345,2570599041,3704384951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088415,1,'Steel Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,-2052505214,-590582345,2242462082,3704384951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088416,1,'Steel Spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281080866328,0,-55210800,-675360771,4239756496,3619606525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088417,1,'Steel Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,324991268,1664134013,324991268,1664134013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088418,1,'Steel Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,1044057382,-1361905130,1044057382,2933062166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088419,1,'Steel Stiletto','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281079291928,0,-759043392,-1361905130,3535923904,2933062166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088420,1,'Steel Tomahawk','Weapon',1643,NULL,0,5,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1881195873816,0,438010838,1711837952,438010838,1711837952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088421,1,'Steel Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034355224,0,-613164552,-539684867,3681802744,3755282429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088422,1,'Steel Tribal Spear','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281080866328,0,-1020942755,-539684867,3274024541,3755282429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088423,1,'Steel Trident','Weapon',1670,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,4398048085528,0,-1442303250,1710707488,2852664046,1710707488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088424,1,'Steel Tulwar','Weapon',616,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1560,0,-376628902,-1401336212,3918338394,2893631084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088425,1,'Steel Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1560,0,-182689191,-1401336212,4112278105,2893631084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088426,1,'Steel Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4398048085528,0,2054109876,587863681,2054109876,587863681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088427,1,'Steel Voulge','Weapon',625,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048085528,0,1727938999,587863681,1727938999,587863681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088428,1,'Steel War Axe','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,1881195677208,0,1603910796,-1686688920,1603910796,2608278376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088429,1,'Steel War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1979956465,-1760503648,1979956465,2534463648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088430,1,'Steel War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838900952,0,973644871,1901169495,973644871,1901169495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088431,1,'Steel War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838900952,0,1598859572,336954916,1598859572,336954916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088432,1,'Steel Wizard''s Dagger','Weapon',2528,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,6281079291928,0,-2141787187,1354139819,2153180109,1354139819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088433,1,'Steelbone Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281080866328,0,312036311,-566237080,312036311,3728730216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088434,1,'Steelbone War Axe','Weapon',642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,1881195677208,0,322061650,1127332806,322061650,1127332806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088435,1,'Steelguard battleaxe','Weapon',2731,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,1396314846,669271941,1396314846,669271941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088436,1,'Steelguard hatchet','Weapon',3126,NULL,0,7,2476073427,418532101,1,20,'\"The secret of steel will lead us to victory.\" - General Canloe Nusback, Commander of the Steelguard Brigade - The Steelguard Brigade was a division of the Stormguard. These staunch knights wore some of the most elaborate and pristine armor. The glint from their armor was said to have blinded many a foe as they charged into battle.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881195677208,0,-1329777509,1712941416,2965189787,1712941416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088437,1,'steelhoof hunting axe','Weapon',642,NULL,0,1,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195677208,0,2019810520,-1638868237,2019810520,2656099059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088438,1,'Steelrain','Weapon',2863,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,387161873,827341790,387161873,827341790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088439,1,'Steelrend''s Flight Blade','Weapon',623,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,1881195873816,0,-1251727903,214074872,3043239393,214074872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088440,1,'Steelshatter Staff','Weapon',2375,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,4399885412056,0,-1357805676,779299062,2937161620,779299062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088441,1,'Stellar Quarterstaff of the Seeker','Weapon',2157,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,-1441684662,235905071,2853282634,235905071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088442,1,'Stellar Staff','Weapon',2571,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1807863216,371178471,1807863216,371178471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088443,1,'Stenchfang Rapier','Weapon',614,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881195675672,0,-832003339,-410514805,3462963957,3884452491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088444,1,'Stendyr''s Sting','Weapon',608,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,-1713957746,2138004623,2581009550,2138004623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088445,1,'Steppes Hunting Dirk','Weapon',2970,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,-899448724,2018436491,3395518572,2018436491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088446,1,'Sterjinjoniar, the Backbiter','Weapon',1679,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,234616017,1242304302,234616017,1242304302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088447,1,'Stick of the Contracted Caster','Weapon',2375,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-2082132405,1268918833,2212834891,1268918833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088448,1,'Stick of the Grinning Goon','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,1119929317,1739756246,1119929317,1739756246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088449,1,'Stick of the Heavy Hander','Weapon',877,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-2049528639,-1086341978,2245438657,3208625318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088450,1,'Stick of the Sootfoot Boomer','Weapon',2958,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,831363195,912754825,831363195,912754825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088451,1,'Stick of the Wilds','Weapon',3587,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,1691109601,-1362718812,1691109601,2932248484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088452,1,'Stiff Right-Angled Screwdriver','Weapon',875,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,1877495119,274576338,1877495119,274576338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088453,1,'Stiletto of Dark Reflections','Weapon',608,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281080866328,0,-285729992,2082614680,4009237304,2082614680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088454,1,'Stiletto of Envenomed Flame','Weapon',1664,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,290933983,1329629119,290933983,1329629119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088455,1,'Stiletto of Silence','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,6281079291928,0,974517444,405322394,974517444,405322394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088456,1,'Stiletto of the Blood Coven','Weapon',1664,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,385948717,660858994,385948717,660858994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088457,1,'Stiletto of the Bloodcaller','Weapon',1661,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281080866328,0,1687780474,44775891,1687780474,44775891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088458,1,'Stiletto of the Cold Depths','Weapon',1664,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281079291928,0,-705124698,-640947309,3589842598,3654019987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088459,1,'Stiletto of the Devious','Weapon',608,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281080866328,0,-1309752708,-578079106,2985214588,3716888190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088460,1,'Stiletto of the Frontier Predator','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281080866328,0,1227023590,324380942,1227023590,324380942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088461,1,'Stiletto of the Graverobber','Weapon',1664,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,1361804572,-635311222,1361804572,3659656074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088462,1,'Stiletto of the Parched','Weapon',3125,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,121464521,-2081944830,121464521,2213022466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088463,1,'Stiletto of Warm Winds','Weapon',608,NULL,0,4,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281079291928,0,412245853,-1845027321,412245853,2449939975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088464,1,'Stilleto of Endless Laceration','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-500385929,-1579060493,3794581367,2715906803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088465,1,'Stinger of the Hive Queen','Weapon',3184,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281079291928,0,-1412193785,-286768212,2882773511,4008199084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088466,1,'Stinger''s Stinger','Weapon',608,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6279243759616,0,1229303447,-1989538671,1229303447,2305428625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088467,1,'Stinging Dagger','Weapon',615,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281079291904,0,-1827828375,-1538077490,2467138921,2756889806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088468,1,'Stinkbug Chitin Axe','Weapon',3588,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1238414882,-631797731,3056552414,3663169565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088469,1,'Stoic Greatsword of Brutallic Oppression','Weapon',689,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1297399239,558508876,1297399239,558508876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088470,1,'Stoic Greatsword of Oppression','Weapon',1665,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1862089215,1751883133,2432878081,1751883133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088471,1,'Stoic Longsword of Brutallic Oppression','Weapon',690,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,-1009010140,1251575622,3285957156,1251575622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088472,1,'Stoic Longsword of Oppression','Weapon',656,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,529383906,-1636124005,529383906,2658843291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088473,1,'Stolen Lucanic Flail','Weapon',696,NULL,0,5,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-121603671,1479860756,4173363625,1479860756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088474,1,'Stomp''s Stump','Weapon',1657,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,4398048306904,0,-214748255,336371408,4080219041,336371408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088475,1,'stone battlehammer','Weapon',635,NULL,0,1,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4398048306904,0,1303536832,963869897,1303536832,963869897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088476,1,'Stone Club','Weapon',1658,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,1784015251,-1858386935,1784015251,2436580361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088477,1,'stone hammer of crushing','Weapon',635,NULL,0,1,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,4398048306904,0,-1230634813,636802598,3064332483,636802598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088478,1,'Stone Scaled Fists','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,4398046511296,0,-526018259,-241382217,3768949037,4053585079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088479,1,'Stone Tusk Lance','Weapon',625,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1574424,0,655194358,-283817144,655194358,4011150152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088480,1,'Stone Vein Wrap','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,4398046511296,0,491729453,-1691633378,491729453,2603333918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088481,1,'Stoneblade of the Titan','Weapon',643,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,24,0,-1579858808,939175977,2715108488,939175977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088482,1,'Stonebrunt Fistwraps','Weapon',740,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,4398046511296,0,877554826,-148102137,877554826,4146865159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088483,1,'Stonebrunt Runic Mace','Weapon',1656,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1794048,0,-1910110294,1092317925,2384857002,1092317925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088484,1,'Stonebrunt Stumpmaker','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881195677208,0,462924718,2078760746,462924718,2078760746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088485,1,'Stonechest Leash','Weapon',1111,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881195873816,0,-232964038,1600865984,4062003258,1600865984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088486,1,'Stonecrusher','Weapon',637,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,4398048306904,0,2005602879,-113527780,2005602879,4181439516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088487,1,'Stonegnasher''s Claw','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4398046511296,0,1292849722,137567565,1292849722,137567565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088488,1,'stonehide fist wraps','Weapon',283,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-187552938,35526773,4107414358,35526773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088489,1,'Stonehide Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-1106682107,-1096611987,3188285189,3198355309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088490,1,'stonehide whip','Weapon',610,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-942737136,933586335,3352230160,933586335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088491,1,'Stonehide Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1456574182,1525920377,2838393114,1525920377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088492,1,'Stonesmasher','Weapon',637,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,4398048306904,0,-2021571101,-117069346,2273396195,4177897950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088493,1,'Stonestaff of Striking','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,4399885412056,0,80913307,-1843945218,80913307,2451022078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088494,1,'Stonewashed Sceptre','Weapon',634,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,1148494010,949754743,1148494010,949754743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088495,1,'Storm Enchanted Dagger of Vyskudra','Weapon',3132,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,1745322427,1699881029,1745322427,1699881029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088496,1,'Storm Imbued Vyskudra Scale Great Axe','Weapon',2845,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-930704311,-1107505100,3364262985,3187462196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088497,1,'Storm Summoner''s Blade','Weapon',690,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,-2121405879,1246538976,2173561417,1246538976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088498,1,'Storm-Forged Falchion','Weapon',656,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1045403899,1031206866,1045403899,1031206866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088499,1,'Storm-stained Kopesh','Weapon',2730,NULL,0,5,1696217328,418532101,1,40,'This crescent-shaped blade appears to have been stained by its battles with the Void Tempests.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6279242384920,0,2063350480,-727113721,2063350480,3567853575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088500,1,'Stormcatcher''s Battleaxe','Weapon',2535,NULL,0,5,2072844078,418532101,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1748269786,-352160997,1748269786,3942806299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088501,1,'Stormcatcher''s Blade','Weapon',3577,NULL,0,5,2072844078,418532101,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1507053778,-508513274,2787913518,3786454022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088502,1,'Stormcatcher''s Bow','Weapon',9,NULL,0,4,2072844078,1756482397,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1271372085,-117974908,1271372085,4176992388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088503,1,'Stormcatcher''s Greatblade','Weapon',691,NULL,0,5,2072844078,418532101,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,134643918,-454671135,134643918,3840296161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088504,1,'Stormcatcher''s Greathammer','Weapon',2150,NULL,0,5,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-556557625,1978550106,3738409671,1978550106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088505,1,'Stormhold Invader''s Mace','Weapon',2962,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,298616894,335854214,298616894,335854214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088506,1,'Stormsunder','Weapon',2376,NULL,0,7,2380184628,3048574950,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1574424,0,1909266515,-2090182265,1909266515,2204785031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088507,1,'Stormsunder Splinter','Weapon',609,NULL,0,7,1616998748,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6279243761176,0,805153454,-1894038712,805153454,2400928584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088508,1,'Stormsunder Staff','Weapon',622,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,4399885412056,0,1913269259,-1015081511,1913269259,3279885785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088509,1,'Stout Mallet of the Ancient Sensei','Weapon',704,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1529473950,-1343021776,1529473950,2951945520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088510,1,'Stout Mallet of the Sensei','Weapon',701,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,22998964,-1615962704,22998964,2679004592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088511,1,'Stoutdeacon Morningstar','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,4398048306904,0,600206908,1109487452,600206908,1109487452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088512,1,'Straightblade of Frozen Hearts','Weapon',202,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281080866328,0,786461250,1769915671,786461250,1769915671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088513,1,'Straightedge','Weapon',614,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,-1039205342,93478630,3255761954,93478630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088514,1,'Straightened Crystal Staff','Weapon',2159,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1298061412,-608275644,2996905884,3686691652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088515,1,'Stranded Pirate Cutlass','Weapon',41,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881195873816,0,-1242579381,255912669,3052387915,255912669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088516,1,'Strap of Flaying','Weapon',610,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,837239878,2005054610,837239878,2005054610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088517,1,'Strapped Axe Head of Weight','Weapon',641,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881195873816,0,-2103578412,892568861,2191388884,892568861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088518,1,'Strategist''s Field Dagger','Weapon',3569,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,2128041592,630098302,2128041592,630098302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088519,1,'Strength of Stendyr','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,2046264717,-1945673446,2046264717,2349293850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088520,1,'Strength of Winter','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1141512217,-1618628249,3153455079,2676339047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088521,1,'Strengthened Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,690065467,-1519424520,690065467,2775542776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088522,1,'strengthened leather fist wraps','Weapon',283,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-1674359719,-70578179,2620607577,4224389117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088523,1,'strengthened leather fist wraps','Weapon',283,NULL,0,1,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398046511296,0,-953877172,-70578179,3341090124,4224389117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088524,1,'strengthened leather whip','Weapon',610,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-2062065538,479576091,2232901758,479576091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088525,1,'strengthened leather whip','Weapon',610,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195873816,0,914574781,479576091,914574781,479576091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088526,1,'Strengthened Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1998356907,182554893,2296610389,182554893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088527,1,'Strifewing Bone Bo','Weapon',2847,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,4399885412056,0,-1027701997,-1469367454,3267265299,2825599842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088528,1,'Strifewing Clawed Fist','Weapon',1676,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,4398046511296,0,339183265,-1678955976,339183265,2616011320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088529,1,'Striker of Silence','Weapon',1671,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,4398046511296,0,1534173132,-1443881202,1534173132,2851086094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088530,1,'Striker of the Colossal Constructor','Weapon',688,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-288388334,-276809893,4006578962,4018157403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088531,1,'Striker of the Hired Hand','Weapon',688,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1195940236,424459260,3099027060,424459260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088532,1,'Striker of the Hired Hand','Weapon',688,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-1322411226,424459260,2972556070,424459260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088533,1,'Striker of the Menace Miner','Weapon',688,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1756991890,-589552084,2537975406,3705415212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088534,1,'Striking Cane of the Typhoon','Weapon',2375,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1049760626,-321355515,3245206670,3973611781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088535,1,'Strixian Stinger','Weapon',2368,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1881195675672,0,-1705784164,-2131516526,2589183132,2163450770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088536,1,'Strong Lucanic Cleave','Weapon',35,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-246642993,-522865572,4048324303,3772101724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088537,1,'Strong Lucanic Gladius','Weapon',623,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1142671362,-1063752688,3152295934,3231214608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088538,1,'Strong Lucanic Kama','Weapon',2722,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1711669416,1492606658,2583297880,1492606658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088539,1,'Strong Royal Claws','Weapon',3595,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,423481852,376843473,423481852,376843473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088540,1,'Strong Royal Gladius','Weapon',623,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1793037345,-1762797254,1793037345,2532170042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088541,1,'Strong Royal Sword','Weapon',50,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1204585354,95696709,3090381942,95696709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088542,1,'Stuccoed Stiletto','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-126738724,180683387,4168228572,180683387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088543,1,'Stump Crusher','Weapon',3588,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,4399885412056,0,-123482366,1523203634,4171484930,1523203634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088544,1,'Sturdy Dagger of Slowness','Weapon',2371,NULL,0,1,887279616,3048574950,225,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281079291928,0,898948740,1150872480,898948740,1150872480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088545,1,'Sturdy Ornate Pike','Weapon',3597,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,-141798908,-1008902276,4153168388,3286065020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088546,1,'sturdy shark harpoon','Weapon',627,NULL,0,1,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1574424,0,1971491313,960041214,1971491313,960041214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088547,1,'Sturdy Tie Beam','Weapon',877,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,1722722976,627035171,1722722976,627035171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088548,1,'Subjugator of the Prime','Weapon',2963,NULL,0,9,1653482350,3421494576,1,60,'Many among the soldiers of the Awakened believe this weapon was used to bring down one of the Sentinel Prime, but the less ignorant know better.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-2094612943,1058818879,2200354353,1058818879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088549,1,'Subjugator''s Enduring Blade','Weapon',686,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,813272401,-1610011795,813272401,2684955501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088550,1,'Subjugator''s Enduring Cestus','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-1298036212,-1877496919,2996931084,2417470377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088551,1,'Subjugator''s Enduring Claymore','Weapon',656,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1091138894,-1114151710,3203828402,3180815586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088552,1,'Subjugator''s Enduring Dirk','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,-1000805637,-784739151,3294161659,3510228145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088553,1,'Subjugator''s Enduring Knuckledusters','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-314185458,-1255259536,3980781838,3039707760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088554,1,'Subjugator''s Enduring Longsword','Weapon',2151,NULL,0,7,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195675648,0,703361078,-1044084633,703361078,3250882663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088555,1,'Subjugator''s Enduring Sceptre','Weapon',3587,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-33104844,1541294304,4261862452,1541294304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088556,1,'Subjugator''s Enduring Spiked Bo','Weapon',708,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,1674243821,991782752,1674243821,991782752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088557,1,'Subjugator''s Enduring Staff','Weapon',2373,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1888082903,-1021585129,1888082903,3273382167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088558,1,'Subjugator''s Eternal Blade','Weapon',686,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1121109400,2077294124,3173857896,2077294124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088559,1,'Subjugator''s Eternal Cestus','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-383734579,-1860762758,3911232717,2434204538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088560,1,'Subjugator''s Eternal Claymore','Weapon',656,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,866270603,-812656412,866270603,3482310884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088561,1,'Subjugator''s Eternal Dirk','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1730009372,-1289403493,2564957924,3005563803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088562,1,'Subjugator''s Eternal Knuckledusters','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,1611750967,1956153142,1611750967,1956153142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088563,1,'Subjugator''s Eternal Longsword','Weapon',2151,NULL,0,7,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,-1531394289,685061614,2763573007,685061614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088564,1,'Subjugator''s Eternal Sceptre','Weapon',3587,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-296661960,1141230374,3998305336,1141230374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088565,1,'Subjugator''s Eternal Spiked Bo','Weapon',708,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-291612204,-770909463,4003355092,3524057833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088566,1,'Subjugator''s Eternal Staff','Weapon',2373,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1625181147,415370326,1625181147,415370326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088567,1,'Subjugator''s Glorious Blade','Weapon',686,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1960355913,1736867123,1960355913,1736867123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088568,1,'Subjugator''s Glorious Cestus','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,2076082867,469981196,2076082867,469981196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088569,1,'Subjugator''s Glorious Claymore','Weapon',656,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-94916694,1246954492,4200050602,1246954492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088570,1,'Subjugator''s Glorious Dirk','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,1632666007,-1983430966,1632666007,2311536330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088571,1,'Subjugator''s Glorious Knuckledusters','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,-1444623338,-297494846,2850343958,3997472450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088572,1,'Subjugator''s Glorious Longsword','Weapon',2151,NULL,0,7,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675648,0,1833784622,993816931,1833784622,993816931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088573,1,'Subjugator''s Glorious Sceptre','Weapon',3587,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1301475831,-34731148,1301475831,4260236148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088574,1,'Subjugator''s Glorious Spiked Bo','Weapon',708,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,661375989,-1041916316,661375989,3253050980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088575,1,'Subjugator''s Glorious Staff','Weapon',2373,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-1021446636,76844873,3273520660,76844873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088576,1,'Subjugator''s Immortal Blade','Weapon',686,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1772199400,1617859360,2522767896,1617859360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088577,1,'Subjugator''s Immortal Cestus','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1548802162,-1732579012,2746165134,2562388284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088578,1,'Subjugator''s Immortal Claymore','Weapon',656,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,416376315,975153914,416376315,975153914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088579,1,'Subjugator''s Immortal Dirk','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1608565854,216872142,1608565854,216872142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088580,1,'Subjugator''s Immortal Knuckledusters','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1264715335,-1072101395,1264715335,3222865901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088581,1,'Subjugator''s Immortal Longsword','Weapon',2151,NULL,0,7,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-1882480769,-768632577,2412486527,3526334719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088582,1,'Subjugator''s Immortal Sceptre','Weapon',3587,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1004612838,-608992655,3290354458,3685974641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088583,1,'Subjugator''s Immortal Spiked Bo','Weapon',708,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-974323292,687241208,3320644004,687241208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088584,1,'Subjugator''s Immortal Staff','Weapon',2373,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1251071225,58483034,1251071225,58483034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088585,1,'Subjugator''s Mighty Blade','Weapon',686,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1040580239,1606941618,3254387057,1606941618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088586,1,'Subjugator''s Mighty Cestus','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-1020555226,-2038126020,3274412070,2256841276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088587,1,'Subjugator''s Mighty Claymore','Weapon',656,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1333069458,-962184008,1333069458,3332783288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088588,1,'Subjugator''s Mighty Dirk','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,-1825142742,277052264,2469824554,277052264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088589,1,'Subjugator''s Mighty Knuckledusters','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,482764078,7075230,482764078,7075230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088590,1,'Subjugator''s Mighty Longsword','Weapon',2151,NULL,0,7,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675648,0,-663749610,1241579989,3631217686,1241579989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088591,1,'Subjugator''s Mighty Sceptre','Weapon',3587,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1622689935,-609371094,2672277361,3685596202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088592,1,'Subjugator''s Mighty Spiked Bo','Weapon',708,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,-1840684339,-1327960366,2454282957,2967006930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088593,1,'Subjugator''s Mighty Staff','Weapon',2373,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,298365074,1020594632,298365074,1020594632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088594,1,'Subjugator''s Rugged Blade','Weapon',686,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,-1187264671,-335094695,3107702625,3959872601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088595,1,'Subjugator''s Rugged Cestus','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-68248269,-1309716245,4226719027,2985251051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088596,1,'Subjugator''s Rugged Claymore','Weapon',656,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,934592642,1438073609,934592642,1438073609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088597,1,'Subjugator''s Rugged Dirk','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,1429813858,-1210138992,1429813858,3084828304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088598,1,'Subjugator''s Rugged Knuckledusters','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,1678222142,-1114672125,1678222142,3180295171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088599,1,'Subjugator''s Rugged Longsword','Weapon',2151,NULL,0,7,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195675648,0,-1599194618,-151743568,2695772678,4143223728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088600,1,'Subjugator''s Rugged Sceptre','Weapon',3587,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,1113555443,-1020424025,1113555443,3274543271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088601,1,'Subjugator''s Rugged Spiked Bo','Weapon',708,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-360143651,204307639,3934823645,204307639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088602,1,'Subjugator''s Rugged Staff','Weapon',2373,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1837105152,0,-858749424,-1894502877,3436217872,2400464419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088603,1,'Subjugator''s Stalwart Blade','Weapon',686,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,202993241,-571811202,202993241,3723156094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088604,1,'Subjugator''s Stalwart Cestus','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,1132171174,349440390,1132171174,349440390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088605,1,'Subjugator''s Stalwart Claymore','Weapon',656,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-2104071750,-1756161400,2190895546,2538805896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088606,1,'Subjugator''s Stalwart Dirk','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-1486933025,894858814,2808034271,894858814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088607,1,'Subjugator''s Stalwart Knuckledusters','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-786101754,-1772713339,3508865542,2522253957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088608,1,'Subjugator''s Stalwart Longsword','Weapon',2151,NULL,0,7,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195675648,0,361534270,1820968031,361534270,1820968031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088609,1,'Subjugator''s Stalwart Sceptre','Weapon',3587,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1869953163,-259279333,2425014133,4035687963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088610,1,'Subjugator''s Stalwart Spiked Bo','Weapon',708,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,1604980197,-1773130920,1604980197,2521836376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088611,1,'Subjugator''s Stalwart Staff','Weapon',2373,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,503693462,-1091033084,503693462,3203934212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088612,1,'Subjugator''s Steeled Blade','Weapon',686,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1220037441,856913313,1220037441,856913313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088613,1,'Subjugator''s Steeled Cestus','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-1973123303,39206764,2321843993,39206764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088614,1,'Subjugator''s Steeled Claymore','Weapon',656,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,-969454430,-59211019,3325512866,4235756277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088615,1,'Subjugator''s Steeled Dirk','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,39278771,-1030191812,39278771,3264775484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088616,1,'Subjugator''s Steeled Knuckledusters','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,-1786499298,-215092043,2508467998,4079875253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088617,1,'Subjugator''s Steeled Longsword','Weapon',2151,NULL,0,7,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675648,0,1361950246,1112990278,1361950246,1112990278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088618,1,'Subjugator''s Steeled Sceptre','Weapon',3587,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,589228726,-1337835701,589228726,2957131595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088619,1,'Subjugator''s Steeled Spiked Bo','Weapon',708,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,453716221,-1198584511,453716221,3096382785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088620,1,'Subjugator''s Steeled Staff','Weapon',2373,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1382945451,1342277595,2912021845,1342277595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088621,1,'Subjugator''s Triumphant Blade','Weapon',686,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-40181127,-1605025695,4254786169,2689941601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088622,1,'Subjugator''s Triumphant Cestus','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,854693260,-1717453847,854693260,2577513449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088623,1,'Subjugator''s Triumphant Claymore','Weapon',656,NULL,0,7,2954459351,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1930814874,1348022837,1930814874,1348022837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088624,1,'Subjugator''s Triumphant Dirk','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-265203442,-1923950415,4029763854,2371016881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088625,1,'Subjugator''s Triumphant Knuckledusters','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,547784230,988712522,547784230,988712522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088626,1,'Subjugator''s Triumphant Longsword','Weapon',2151,NULL,0,7,1696217328,418532101,1,25,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195675648,0,-468771042,-643956410,3826196254,3651010886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088627,1,'Subjugator''s Triumphant Sceptre','Weapon',3587,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-238310352,755744608,4056656944,755744608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088628,1,'Subjugator''s Triumphant Staff','Weapon',2373,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,2135206867,-1018711525,2135206867,3276255771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088629,1,'Sublime Battleaxe','Weapon',641,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1954429960,819446724,1954429960,819446724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088630,1,'Sublime Blade','Weapon',1677,NULL,0,9,887279616,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-1802488482,2027086385,2492478814,2027086385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088631,1,'Sublime Blade of Deathdealing','Weapon',2151,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,796542339,-2029469791,796542339,2265497505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088632,1,'Sublime Cestus','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,368522754,-233673281,368522754,4061294015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088633,1,'Sublime Dagger','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,28073820,-431422239,28073820,3863545057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088634,1,'Sublime Hammer','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,340064917,-207511256,340064917,4087456040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088635,1,'Sublime Handwraps','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,-941915807,-2089648467,3353051489,2205318829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088636,1,'Sublime Longsword','Weapon',1663,NULL,0,9,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1879845964,883282816,1879845964,883282816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088637,1,'Sublime Rod','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1404215320,213110138,2890751976,213110138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088638,1,'Sublime Scimitar','Weapon',1678,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,-1218529338,1575303627,3076437958,1575303627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088639,1,'Sublime Spear','Weapon',3598,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243761176,0,-1689856140,-969904774,2605111156,3325062522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088640,1,'Sublime Staff of Deathdealing','Weapon',3598,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-135171810,2019910467,4159795486,2019910467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088641,1,'Subtley Opulent Stave','Weapon',1031,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,536252922,-71411246,536252922,4223556050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088642,1,'Sucker Studded Hatchet','Weapon',1644,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195677208,0,-372131338,445693017,3922835958,445693017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088643,1,'Suffragan''s Axe of Destruction','Weapon',644,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1835172225,-158886543,2459795071,4136080753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088644,1,'Sugary Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,79,0,79,6281081087704,0,87377131,-2016847902,87377131,2278119394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088645,1,'Sullied Cudgel','Weapon',1658,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4398048306904,0,9400500,416671246,9400500,416671246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088646,1,'Sullon''s Vengeance','Weapon',3925,NULL,0,12,1696217328,418532101,1,40,'Sullon''s axes have only ever been lowered to one, Rallos Zek himself. None, save him, has ever withstood Sullon in battle. \r\n\r\n\"Dedication to rage will betray you unless you can focus it. Only when focused shall you honor and serve me.\"',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,422,0,0,1,0,0,0,5,1,0,255,255,0,'','',NULL,0,0,0,95,90,0,90,1881195677208,0,-103785828,832832704,4191181468,832832704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088647,1,'Sullon''s Vengeful Focus','Weapon',3924,NULL,0,12,2476073427,418532101,1,20,'Sullon''s axes have only ever been lowered to one, Rallos Zek himself. None, save him, has ever withstood Sullon in battle. \r\n\r\n\"Dedication to rage will betray you unless you can focus it. Only when focused shall you honor and serve me.\"',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,422,0,0,1,0,0,0,5,1,1,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,-1266107111,-149572368,3028860185,4145394928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088648,1,'Sullon''s Vengeful Wrath','Weapon',3917,NULL,0,12,2476073427,418532101,1,20,'Sullon''s axes have only ever been lowered to one, Rallos Zek himself. None, save him, has ever withstood Sullon in battle. \r\n\r\n\"Dedication to rage will betray you unless you can focus it. Only when focused shall you honor and serve me.\"',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,422,0,0,1,0,0,0,5,1,1,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,1575688236,-1742952125,1575688236,2552015171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088649,1,'Sullon''s Wrath','Weapon',3925,NULL,0,12,1696217328,418532101,1,40,'Sullon''s axes have only ever been lowered to one, Rallos Zek himself. None, save him, has ever withstood Sullon in battle. \r\n\r\n\"Dedication to rage will betray you unless you can focus it. Only when focused shall you honor and serve me.\"',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,422,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,1881195677208,0,1624836902,849063128,1624836902,849063128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088650,1,'Sullon''s Wrathful Focus','Weapon',3924,NULL,0,12,2476073427,418532101,1,20,'Sullon''s axes have only ever been lowered to one, Rallos Zek himself. None, save him, has ever withstood Sullon in battle. \r\n\r\n\"Dedication to rage will betray you unless you can focus it. Only when focused shall you honor and serve me.\"',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,422,0,0,1,0,0,0,5,1,1,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,720119994,319832847,720119994,319832847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088651,1,'Sumac Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1435214452,420768006,2859752844,420768006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088652,1,'Sumac Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-494411851,-462109501,3800555445,3832857795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088653,1,'Sumac Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,1355727436,-1546726621,1355727436,2748240675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088654,1,'Sumac Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-141220644,198621996,4153746652,198621996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088655,1,'Sumac Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1357923979,-182831935,2937043317,4112135361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088656,1,'Sumac Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,1645408325,-1442650543,1645408325,2852316753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088657,1,'Sumac Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,-322613421,-365538267,3972353875,3929429029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088658,1,'Sumac Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-2134950301,-1699874296,2160016995,2595093000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088659,1,'Sumac Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-2024375712,1912986812,2270591584,1912986812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088660,1,'Sumac Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1970397825,1937963511,1970397825,1937963511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088661,1,'Summer Falchion','Weapon',45,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195873816,0,-715235380,-444281038,3579731916,3850686258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088662,1,'Summoner''s Runic Sceptre','Weapon',202,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,4399885412056,0,362220774,658003663,362220774,658003663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088663,1,'Sumoc of the Heavens','Weapon',2847,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-1379278717,1126180686,2915688579,1126180686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088664,1,'Sun Marked Scimitar','Weapon',2863,NULL,0,5,1696217328,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1881195873816,0,1944752709,-148684379,1944752709,4146282917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088665,1,'Sun Shimmer Scimitar','Weapon',1662,NULL,0,5,887279616,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281080866328,0,1379291238,73934021,1379291238,73934021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088666,1,'Sunbeam, Dagger of the Morning','Weapon',3125,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,207995535360,0,516640098,701190677,516640098,701190677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088667,1,'Sunchild''s Staff of Fervent Blasting','Weapon',3122,NULL,0,12,3180399725,3421494576,1,30,'Enough of this folly, time to kill someone!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,33,30,0,30,4399883616256,0,-1666052641,-938593640,2628914655,3356373656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088668,1,'Sundered Spatha of Confusion','Weapon',1663,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,917151235,-906880614,917151235,3388086682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088669,1,'Sunderous Bludgeoner','Weapon',708,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-2130085527,253078613,2164881769,253078613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088670,1,'Sunrise''s Dawn Katana','Weapon',3133,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1788979688,-454873995,1788979688,3840093301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088671,1,'Supple Dogwood Staff','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-697348581,-1092999436,3597618715,3201967860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088672,1,'Support Beam','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,4399885412056,0,330480114,1442497576,330480114,1442497576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088673,1,'Supreme General''s Spear of Confrontation','Weapon',626,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398048085528,0,1057117869,-1240718356,1057117869,3054248940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088674,1,'Supreme General''s Spear of Justice','Weapon',624,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398048085528,0,-39451221,813258816,4255516075,813258816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088675,1,'Supreme General''s Staff of Fortification','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,218499787,-182733893,218499787,4112233403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088676,1,'Sure Grip Rolling Pin','Weapon',2328,NULL,0,4,2072844078,2072844078,5,10,'Any object is a potential weapon against undead, but don''t count on it to last you.',1,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-2042523039,-1442328670,2252444257,2852638626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088677,1,'swamp ash club','Weapon',2720,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,4399885412056,0,-102139602,1590671831,4192827694,1590671831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088678,1,'swamp ash cudgel','Weapon',2326,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,1870744127,-1546341556,1870744127,2748625740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088679,1,'swamp ash knotted club','Weapon',633,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,4399885412056,0,-1486129781,1426338902,2808837515,1426338902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088680,1,'Swashbuckler Rapier of Accuracy','Weapon',51,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,526651537,457179962,526651537,457179962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088681,1,'Swashbuckler''s Stiletto','Weapon',608,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8589934592,0,756566790,1162482764,756566790,1162482764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088682,1,'Swashbucklers Two-Handed Greatsword','Weapon',2155,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1412424639,-1911227236,1412424639,2383740060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088683,1,'Sweeper','Weapon',2155,NULL,0,5,2292577688,418532101,235,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,47,0,47,1560,0,2077221494,-908855684,2077221494,3386111612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088684,1,'Swift Bladed Short Sword','Weapon',48,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1330974767,-403566316,1330974767,3891400980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088685,1,'Swift Dagger of Dunking','Weapon',2734,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-420299858,-1551820784,3874667438,2743146512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088686,1,'Swift Dull Falchion','Weapon',205,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1311228022,-1992344552,1311228022,2302622744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088687,1,'Swift Ornate Falchion','Weapon',657,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1428302358,-1280969664,2866664938,3013997632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088688,1,'Swift Pitted Falchion','Weapon',2532,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1274260469,278693174,1274260469,278693174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088689,1,'Swift Runic Falchion','Weapon',61,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,1611899750,1372539234,1611899750,1372539234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088690,1,'Swift Saber','Weapon',48,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,1128294364,-1987726885,1128294364,2307240411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088691,1,'Swiftblade of Dissolution','Weapon',1678,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-459146955,2038127605,3835820341,2038127605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088692,1,'Swiftblade of the Ascent','Weapon',1678,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,-11968322,36107936,4282998974,36107936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088693,1,'Swiftforge Knuckles','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1159945215,190639669,1159945215,190639669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088694,1,'Swifthiss','Weapon',2368,NULL,0,4,887279616,3048574950,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281079291928,0,-6584563,1290242277,4288382733,1290242277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088695,1,'Swifttail Champion''s Staff','Weapon',3606,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,4399885412056,0,-1016719310,-1841217027,3278247986,2453750269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088696,1,'Swiftwhisper','Weapon',1681,NULL,0,5,641561514,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,1881195675672,0,69362073,-520675172,69362073,3774292124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088697,1,'Swine Fiend Battleaxe','Weapon',641,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1881195873816,0,1803044314,-1610710471,1803044314,2684256825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088698,1,'Swine Lords Loincloth','Weapon',277,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1316868973,-93061503,1316868973,4201905793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088699,1,'Swinging Bardiche of Icy Flames','Weapon',2158,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1269781660,650679216,1269781660,650679216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088700,1,'swinish kris','Weapon',615,NULL,0,1,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281079291928,0,-2139702412,1217902377,2155264884,1217902377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088701,1,'Sword Dancer''s Fleuret','Weapon',2846,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881195873816,0,1665253183,-490278767,1665253183,3804688529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088702,1,'Sword of Crystal Shards','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1560,0,-1185341781,690466611,3109625515,690466611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088703,1,'Sword of Dark Rites','Weapon',659,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,784621478,1257830569,784621478,1257830569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088704,1,'Sword of Draconic Eradication','Weapon',67,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,1988712271,-1674062159,1988712271,2620905137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088705,1,'Sword of Frost','Weapon',1678,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1560,0,-832943352,-190237619,3462023944,4104729677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088706,1,'Sword of Honor','Weapon',47,NULL,0,8,1696217328,418532101,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,0,0,0,6281081087704,0,324970130,-415459535,324970130,3879507761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088707,1,'Sword of Knighthood','Weapon',51,NULL,0,8,1696217328,418532101,1,40,'This award is given to honor 24 months of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!\r\r\n \r\r\n\"I''m nuts and I know it. But so long as I make people laugh, they won''t lock me up.\"\r\r\n \r\r\n- Brenlo Bixiebopper',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-479075008,-29212704,3815892288,4265754592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088708,1,'Sword of Pain','Weapon',1678,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,559334521,600818263,559334521,600818263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088709,1,'Sword of Planar Dissection','Weapon',1679,NULL,0,7,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675672,0,727087090,-263738947,727087090,4031228349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088710,1,'Sword of Pure Valor','Weapon',3205,NULL,0,10,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1966962086,1783043552,2328005210,1783043552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088711,1,'Sword of Runic Omens','Weapon',58,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1881195873816,0,-266889023,-1452394573,4028078273,2842572723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088712,1,'Sword of Severance','Weapon',623,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,1881195873816,0,260585839,91411905,260585839,91411905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088713,1,'Sword of Sharpness','Weapon',617,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,816529287,-1304601692,816529287,2990365604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088714,1,'Sword of Slashing','Weapon',617,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1881195873816,0,-621712220,548660522,3673255076,548660522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088715,1,'Sword of the Abhorrent Sentinel','Weapon',2550,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1040829970,-1822751324,3254137326,2472215972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088716,1,'Sword of the Challenger','Weapon',1660,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881195873816,0,-24378903,-1641627914,4270588393,2653339382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088717,1,'Sword of the Challenger','Weapon',617,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1881195873816,0,-1462977196,-1641627914,2831990100,2653339382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088718,1,'Sword of the Civil Engineer','Weapon',688,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1104823038,-1594316104,3190144258,2700651192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088719,1,'Sword of the Dead','Weapon',2969,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1951096429,1040382444,2343870867,1040382444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088720,1,'Sword of the Enduring Challenge','Weapon',3580,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1881195873816,0,878372483,891871277,878372483,891871277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088721,1,'Sword of the Four Winds','Weapon',45,NULL,0,8,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881195873816,0,770278343,-1944067287,770278343,2350900009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088722,1,'Sword of the Keep','Weapon',52,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,1881195873816,0,-1955737256,416807107,2339230040,416807107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088723,1,'Sword of the Old Guard','Weapon',45,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1949681710,-1492019938,1949681710,2802947358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088724,1,'Sword of the Qeynosian Tempest','Weapon',2969,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1217938645,-485093163,1217938645,3809874133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088725,1,'Sword of the Thunderbolt','Weapon',1659,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1842216442,1327202085,1842216442,1327202085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088726,1,'Sword of the Valkyrie','Weapon',1662,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1881195873816,0,429508071,-380548691,429508071,3914418605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088727,1,'Sword of the Valorous','Weapon',2718,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,946,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-752907263,-846352317,3542060033,3448614979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088728,1,'Sword of the Vasty Matriarch','Weapon',1662,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-556444531,-1193592039,3738522765,3101375257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088729,1,'Sword of the Vigilis','Weapon',1665,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1845442664,1306505455,2449524632,1306505455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088730,1,'Symphonic Whistling Stave','Weapon',3135,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,1286199387,-1629727855,1286199387,2665239441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088731,1,'T''narl''s Dagger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281080866328,0,2056514007,-661217797,2056514007,3633749499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088732,1,'T''Nimew, the Cursed Thexian Blade','Weapon',1678,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1881195873816,0,-1557953921,-1066703632,2737013375,3228263664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088733,1,'T-Shank Replacement Jigsaw Blade','Weapon',612,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195675648,0,1312708048,249869907,1312708048,249869907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088734,1,'Taaltak''s Blade of Pain','Weapon',1677,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-504007591,464670664,3790959705,464670664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088735,1,'Taaltak''s Cleave','Weapon',4,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,58838921,835707078,58838921,835707078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088736,1,'Taaltak''s Hammer of Cleansing','Weapon',1656,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,1721792909,1512481981,1721792909,1512481981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088737,1,'Taaltak''s Serrated Blade','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-1885520015,-718433408,2409447281,3576533888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088738,1,'Taaltak''s Staff of Control','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,829226581,167294744,829226581,167294744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088739,1,'Taaltak''s Staff of the Pugilist','Weapon',877,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-410081946,-949979500,3884885350,3344987796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088740,1,'Taaltak''s Staff of Understanding','Weapon',621,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,100277942,-444590280,100277942,3850377016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088741,1,'Tab Collector','Weapon',2970,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,456934900,1737067413,456934900,1737067413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088742,1,'Tactical Claws of Organ Rupturing','Weapon',1676,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-685607305,-239835652,3609359991,4055131644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088743,1,'Tacticians Sceptre','Weapon',634,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,-136456267,-260818570,4158511029,4034148726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088744,1,'Tail whip of Firanvious Anger','Weapon',98,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1881195873816,0,1497573840,478569857,1497573840,478569857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088745,1,'Tailored Augmented Fistwraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1658829782,1702508220,2636137514,1702508220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088746,1,'Tailored Augmented Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-453334709,1702508220,3841632587,1702508220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088747,1,'tailored augmented fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-1184459779,-139435605,3110507517,4155531691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088748,1,'tailored augmented leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,192,0,-1836121868,-2052935328,2458845428,2242031968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088749,1,'Tailored Augmented Leather Cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1868459055,-648334383,2426508241,3646632913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088750,1,'tailored augmented leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,192,0,-924806545,1741885575,3370160751,1741885575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088751,1,'tailored augmented leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,192,0,-928583133,-335002483,3366384163,3959964813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088752,1,'Tailored Augmented Leather Spiked Cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,438950171,-98487734,438950171,4196479562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088753,1,'Tailored Boiled Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-563672326,-850494023,3731294970,3444473273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088754,1,'Tailored Boiled Leather Cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1271969993,403839024,1271969993,403839024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088755,1,'tailored boiled leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,192,0,-2058985198,-1530251262,2235982098,2764716034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088756,1,'tailored boiled leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,192,0,-351615908,-111804687,3943351388,4183162609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088757,1,'Tailored Boiled Leather Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-746455865,-1088463485,3548511431,3206503811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088758,1,'tailored boiled leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-452838944,-2055466363,3842128352,2239500933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088759,1,'tailored boiled leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,192,0,1119180925,2018683014,1119180925,2018683014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088760,1,'Tailored Boiled Leather Spiked Cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,378800544,-1450190521,378800544,2844776775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088761,1,'Tailored Cuirboilli Fistwraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1635053171,589621871,1635053171,589621871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088762,1,'tailored cuirboilli leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,192,0,1141059108,-1979196620,1141059108,2315770676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088763,1,'Tailored Cuirboilli Leather Cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,-1989565104,-1148331200,2305402192,3146636096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088764,1,'tailored cuirboilli leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,192,0,618782906,624137145,618782906,624137145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088765,1,'Tailored Cuirboilli Leather Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,-66861399,1804156712,4228105897,1804156712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088766,1,'tailored cuirboilli leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,-314824844,891065771,3980142452,891065771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088767,1,'tailored cuirboilli leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,192,0,703213302,1918477733,703213302,1918477733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088768,1,'Tailored Cuirboilli Leather Spiked Cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,304048098,-569154724,304048098,3725812572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088769,1,'Tailored Cured Leather Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,1151773361,1517875975,1151773361,1517875975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088770,1,'tailored cured leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,684129701,-830631404,684129701,3464335892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088771,1,'tailored dragonhide fist wraps','Weapon',283,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,1399543021,364767800,1399543021,364767800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088772,1,'Tailored Dragonhide Fist Wraps','Weapon',283,NULL,0,6,3177806075,3421494576,335,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,192,0,-920961991,-315516112,3374005305,3979451184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088773,1,'Tailored Engraved Fistwraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1967415807,821477680,2327551489,821477680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088774,1,'Tailored Engraved Leather Cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-616156895,-1726018647,3678810401,2568948649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088775,1,'tailored engraved leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,192,0,-374567701,1803593485,3920399595,1803593485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088776,1,'tailored engraved leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,192,0,1372317847,1446275524,1372317847,1446275524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088777,1,'tailored engraved leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,-882677557,-286233812,3412289739,4008733484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088778,1,'Tailored Engraved Leather Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,192,0,-466285897,1384375122,3828681399,1384375122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088779,1,'tailored engraved leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,192,0,169720046,1581761089,169720046,1581761089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088780,1,'Tailored Engraved Leather Spiked Cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-60647468,-68645006,4234319828,4226322290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088781,1,'Tailored Etched Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,79882612,-1196487568,79882612,3098479728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088782,1,'tailored etched leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,192,0,-572993552,1763983989,3721973744,1763983989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088783,1,'Tailored Etched Leather Cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,547166338,-704880057,547166338,3590087239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088784,1,'tailored etched leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,192,0,-823639081,1945365309,3471328215,1945365309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088785,1,'tailored etched leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1975648645,1184903838,1975648645,1184903838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088786,1,'Tailored Etched Leather Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1392090394,2093186456,2902876902,2093186456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088787,1,'tailored etched leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,192,0,-1793908255,-387504159,2501059041,3907463137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088788,1,'Tailored Etched Leather Spiked Cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,96523575,960124448,96523575,960124448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088789,1,'Tailored Horned Leather Fist Wraps','Weapon',283,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-470630407,887003058,3824336889,887003058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088790,1,'tailored horned leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-560461890,474382028,3734505406,474382028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088791,1,'tailored pugilist''s fistwraps','Weapon',384,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,1153044262,-872324315,1153044262,3422642981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088792,1,'tailored pugilist''s fistwraps','Weapon',384,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-714699365,-872324315,3580267931,3422642981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088793,1,'tailored rawhide fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,1508007002,1900854169,1508007002,1900854169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088794,1,'Tailored Rawhide Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-2104859349,1389083505,2190107947,1389083505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088795,1,'Tailored Scaled Leather Cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,2118324729,381397292,2118324729,381397292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088796,1,'tailored scaled leather cestii','Weapon',632,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,192,0,-1495930547,-1436317410,2799036749,2858649886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088797,1,'tailored scaled leather fist wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,192,0,1867069755,-1082415018,1867069755,3212552278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088798,1,'Tailored Scaled Leather Fist Wraps','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-375540252,-1746714328,3919427044,2548252968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088799,1,'tailored scaled leather fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-2016678882,-1030435798,2278288414,3264531498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088800,1,'Tailored Scaled Leather Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,192,0,-1836986970,-117996756,2457980326,4176970540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088801,1,'tailored scaled leather spiked cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,48,0,48,192,0,1105857158,-1806560200,1105857158,2488407096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088802,1,'Tailored Scaled Leather Spiked Cestus','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-776488569,1167025657,3518478727,1167025657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088803,1,'Tailored Stonehide Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-799499080,1942247543,3495468216,1942247543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088804,1,'tailored stonehide fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1937297221,-519172256,2357670075,3775795040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088805,1,'Tailored Stonehide Leather Cestii','Weapon',632,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,192,0,-442704334,1329532134,3852262962,1329532134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088806,1,'tailored stonehide leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,-1023907896,331779671,3271059400,331779671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088807,1,'Tailored Stonehide Leather Fist Wraps','Weapon',283,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,192,0,-1285579134,486040798,3009388162,486040798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088808,1,'tailored stonehide leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,881899030,1038478048,881899030,1038478048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088809,1,'Tailored Stonehide Leather Spiked Cestus','Weapon',631,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,192,0,-1627959110,-1773112549,2667008186,2521854747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088810,1,'tailored stonehide leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,845885850,-2139552292,845885850,2155415004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088811,1,'tailored strengthened fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,20772603,1472853234,20772603,1472853234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088812,1,'Tailored Strengthened Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-596531117,1512831219,3698436179,1512831219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088813,1,'Tailored Strengthened Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1182057544,1512831219,3112909752,1512831219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088814,1,'tailored strengthened leather cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,192,0,-1508730048,-820452742,2786237248,3474514554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088815,1,'Tailored Strengthened Leather Cestii','Weapon',632,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1495615140,-1597371449,2799352156,2697595847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088816,1,'tailored strengthened leather fist wraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,192,0,1324162129,-1095837399,1324162129,3199129897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088817,1,'Tailored Strengthened Leather Spiked Cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,245170906,-329777208,245170906,3965190088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088818,1,'tailored strengthened leather spiked cestus','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,192,0,1038283591,190993848,1038283591,190993848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088819,1,'Tailored Tanned Leather Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,1814305732,472350351,1814305732,472350351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088820,1,'tailored tanned leather fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-1289866642,642003337,3005100654,642003337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088821,1,'Tailored Waxed Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,192,0,-158658605,-223806053,4136308691,4071161243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088822,1,'tailored waxed fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,192,0,1515563671,105562076,1515563671,105562076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088823,1,'Tailspike of Pharadar','Weapon',2960,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,260973432,1037950259,260973432,1037950259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088824,1,'Tainted Blade of the Shadow Brute','Weapon',3763,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6279242384920,0,-1275013337,-1634163530,3019953959,2660803766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088825,1,'Tainted Claws of Andiza','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4398046511296,0,1157145308,-994268657,1157145308,3300698639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088826,1,'Tainted Fang of Andiza','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281080866328,0,-1974916921,-1522018393,2320050375,2772948903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088827,1,'Tainted Shadow Bonesplitter','Weapon',3764,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6279242188312,0,-23067921,1144758790,4271899375,1144758790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088828,1,'Tainted Shadow Eddy Staff','Weapon',3766,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,0,0,15,0,0,-566128642,2009902283,3728838654,2009902283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088829,1,'Tainted Tail of Andiza','Weapon',610,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-517530580,1965179309,3777436716,1965179309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088830,1,'Tainted Trident of the Nightblood','Weapon',1670,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,-1648170332,-1046616842,2646796964,3248350454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088831,1,'Tallon Raiding Dagger','Weapon',2372,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,6281079291928,0,2038450828,-1674092047,2038450828,2620875249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088832,1,'Tallon Raiding Scimitar','Weapon',1662,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195873816,0,1976844576,721404979,1976844576,721404979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088833,1,'Tallon raiding staff','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4399885410520,0,-1543298787,2101398577,2751668509,2101398577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088834,1,'Tallon Raiding Sword','Weapon',2531,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,27,0,27,1881195873816,0,-1243485040,-680223651,3051482256,3614743645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088835,1,'Tallon Skull Wand','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,-51354590,1670580909,4243612706,1670580909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088836,1,'Tallonite War Sword','Weapon',616,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,1661833801,-1728468215,1661833801,2566499081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088837,1,'Talon of the Great Hawk','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281080866328,0,1086379402,1413482149,1086379402,1413482149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088838,1,'Talonsreach','Weapon',2366,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881195675648,0,1024714177,1289732876,1024714177,1289732876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088839,1,'Tanaanite Letter Opener','Weapon',2371,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281079291928,0,1901530317,1071225548,1901530317,1071225548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088840,1,'tangled horsehair whip','Weapon',610,NULL,0,4,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881195873816,0,-1555643160,716259953,2739324136,716259953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088841,1,'Tangled Silkweb Rod','Weapon',2161,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885410520,0,-1505640057,-1153980526,2789327239,3140986770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088842,1,'Tanglethorn','Weapon',633,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,862988103,1053984450,862988103,1053984450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088843,1,'Tanned Fistwraps','Weapon',283,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,503011576,1390852004,503011576,1390852004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088844,1,'Tanned Whip','Weapon',610,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,2042488995,1291086367,2042488995,1291086367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088845,1,'Tantor''s Tusk','Weapon',3132,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,738646676,-1800768661,738646676,2494198635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088846,1,'Tapered Rapier of the Framer','Weapon',612,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195675648,0,756594522,-521156676,756594522,3773810620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088847,1,'Tariff Lord''s Staff of Commerce','Weapon',2375,NULL,0,9,3180399725,3421494576,1,30,'Such a staff is used by Skyshrine''s commerce lords to impose taxes on goods not of Drakinoxx make.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1642399586,-330528485,2652567710,3964438811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088848,1,'Tarinax''s Spine','Weapon',2723,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,1730362409,-1727549980,1730362409,2567417316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088849,1,'Tarnished Blade of the Emerald Viper','Weapon',690,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,898064801,-1544965131,898064801,2750002165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088850,1,'Tarnished Bronze Mace','Weapon',284,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,4398048306904,0,1191790957,-1541948668,1191790957,2753018628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088851,1,'Tarnished Rapier of Gallantry','Weapon',614,NULL,0,3,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195675672,0,-1247833918,-422707364,3047133378,3872259932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088852,1,'Tarnished Shortsword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,1881195873816,0,1230940773,-793653386,1230940773,3501313910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088853,1,'Tarnished Torque Wrench','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1656246421,1937682406,1656246421,1937682406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088854,1,'Taskmasters Battle Hammer','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-1905151035,583307560,2389816261,583307560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088855,1,'Tasty Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1351425836,1723381083,1351425836,1723381083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088856,1,'Tasty Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1432747617,1723381083,2862219679,1723381083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088857,1,'Tattered Fist Cushion','Weapon',1094,NULL,0,5,554333641,3421494576,1,40,'It''ll cushion your fist, but not the blow it deals!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,4398048306904,0,-1563305375,1581043968,2731661921,1581043968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088858,1,'Tattered Oversized Pin Cushion','Weapon',1095,NULL,0,5,887279616,3048574950,1,10,'There''s more than feathers in this pillow!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281080866328,0,-1373294399,1744177900,2921672897,1744177900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088859,1,'Tavinos'' Swarthy Guard','Weapon',1679,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881195873816,0,-1816069663,-167496766,2478897633,4127470530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088860,1,'Teak Bo Staff','Weapon',621,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,492711194,-410903425,492711194,3884063871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088861,1,'Teak Club','Weapon',836,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,85475157,434670184,85475157,434670184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088862,1,'Teak Cudgel','Weapon',1658,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1363528633,2136549130,2931438663,2136549130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088863,1,'Teak Fighting Baton','Weapon',2159,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-890857854,834168888,3404109442,834168888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088864,1,'Teak Greatstaff','Weapon',622,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-669953281,730369371,3625014015,730369371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088865,1,'Teak Knotted Club','Weapon',633,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1801008022,-1827581573,2493959274,2467385723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088866,1,'Teak Pike','Weapon',624,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048085528,0,190492595,397023886,190492595,397023886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088867,1,'Teak Quarter Staff','Weapon',2157,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,731428614,1093607529,731428614,1093607529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088868,1,'Teak Sorcerer''s Staff','Weapon',618,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,196637985,1131524841,196637985,1131524841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088869,1,'Teak Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,-1829895583,-1910589604,2465071713,2384377692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088870,1,'teakwood bo','Weapon',621,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,-170087579,-434869838,4124879717,3860097458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088871,1,'teakwood bo','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,1209452459,-434869838,1209452459,3860097458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088872,1,'teakwood cudgel','Weapon',1658,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,2110876374,-739986112,2110876374,3554981184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088873,1,'teakwood cudgel','Weapon',1658,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,4398048306904,0,776679762,-739986112,776679762,3554981184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088874,1,'teakwood fighting batons','Weapon',2159,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,4399885410520,0,-1199699725,-269033306,3095267571,4025933990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088875,1,'teakwood greatstaff','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,4399885410520,0,1493328997,-1346541910,1493328997,2948425386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088876,1,'teakwood greatstaff','Weapon',622,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,572319366,-1346541910,572319366,2948425386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088877,1,'teakwood knotted club','Weapon',633,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398048306904,0,-1504214195,157061500,2790753101,157061500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088878,1,'teakwood knotted club','Weapon',633,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,4399885412056,0,-793593232,157061500,3501374064,157061500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088879,1,'teakwood quarterstaff','Weapon',2157,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,4399885410520,0,-1531711706,115323700,2763255590,115323700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088880,1,'teakwood quarterstaff','Weapon',2157,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,-766061029,115323700,3528906267,115323700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088881,1,'teakwood sorcerer''s staff','Weapon',618,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,4399885410520,0,-1226765333,582163024,3068201963,582163024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088882,1,'teakwood sorcerer''s staff','Weapon',618,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,91563560,582163024,91563560,582163024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088883,1,'teakwood wand','Weapon',2161,NULL,0,2,3180399725,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,-2055833199,1046845981,2239134097,1046845981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088884,1,'teakwood wand','Weapon',2161,NULL,0,1,3180399725,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,-1811213336,1046845981,2483753960,1046845981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088885,1,'Tearful Soulspear','Weapon',875,NULL,0,9,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,519250256,1634803337,519250256,1634803337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088886,1,'Telamina''s Staff Of Illusion','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,259967785,-2142363097,259967785,2152604199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088887,1,'Telamina''s Staff Of Summoning','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,-1094105735,1509841047,3200861561,1509841047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088888,1,'Telamina''s Staff Of The Occult','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,1240405478,322324592,1240405478,322324592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088889,1,'Telamina''s Staff Of Wizardry','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4399885410520,0,-1203565890,930341808,3091401406,930341808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088890,1,'Tellurian Spine','Weapon',618,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,21411652,1172825783,21411652,1172825783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088891,1,'Telluson, Earthspine','Weapon',3585,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1074221042,1363581165,3220746254,1363581165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088892,1,'Temesti, Morning Star of Beyond','Weapon',697,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,395330109,-1188737258,395330109,3106230038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088893,1,'Tempered Axe','Weapon',4,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-1180760656,-1840439083,3114206640,2454528213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088894,1,'Tempered Blade','Weapon',690,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1725118604,1689954927,1725118604,1689954927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088895,1,'Tempered Cestus','Weapon',632,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-1259103867,2128443652,3035863429,2128443652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088896,1,'Tempered Dagger','Weapon',695,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-1315809162,1787170906,2979158134,1787170906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088897,1,'Tempered Infernium Dagger','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,-1389821645,-1434459588,2905145651,2860507708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088898,1,'Tempered Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,1159505794,-285938172,1159505794,4009029124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088899,1,'Tempered Mace','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,1317746244,-997687699,1317746244,3297279597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088900,1,'Tempered Sword','Weapon',5,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,1751526339,-551326584,1751526339,3743640712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088901,1,'Tempest Blade','Weapon',1665,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1527041312,-377496766,2767925984,3917470530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088902,1,'Tempestual Obelisk of the Sensei','Weapon',710,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-139788360,1288117639,4155178936,1288117639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088903,1,'Tempestual Wand','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-959149927,24673285,3335817369,24673285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088904,1,'Tempestuous Great Staff','Weapon',619,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-2065833890,2059120811,2229133406,2059120811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088905,1,'Templar''s Morningstar','Weapon',1656,NULL,0,2,554333641,3421494576,5,40,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8192,0,1980780951,599233987,1980780951,599233987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088906,1,'Temporal Bludgeon','Weapon',634,NULL,0,9,554333641,3421494576,1,40,'Stop...',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1014861936,-1849987806,1014861936,2444979490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088907,1,'Tempting Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-668317074,730973305,3626650222,730973305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088908,1,'Tenderizer of the Corrupt Chaplain','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-2006248849,-1631021261,2288718447,2663946035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088909,1,'Tenderizer of the Healing Hallguard','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,826514093,2013816527,826514093,2013816527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088910,1,'Tenderizer of the Spiritual Sculptor','Weapon',285,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-795527976,794080803,3499439320,794080803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088911,1,'Tendonslicer','Weapon',2372,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281079291928,0,1702238961,-42097540,1702238961,4252869756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088912,1,'Tenebrous Dagger','Weapon',2260,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,722764557,1122081922,722764557,1122081922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088913,1,'Tenebrous Great Sword','Weapon',2155,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1560,0,-733819655,-153848187,3561147641,4141119109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088914,1,'Tensile Strength Great Hammer','Weapon',877,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,1243599788,-1541728698,1243599788,2753238598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088915,1,'Tentacles of Ruin','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1425685836,-1896808033,2869281460,2398159263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088916,1,'Tenth Stone of Zen','Weapon',771,NULL,0,10,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,864921528,1671216581,864921528,1671216581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088917,1,'Terramite Encrusted Fighting Baton','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4399885412056,0,955607226,-693399101,955607226,3601568195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088918,1,'Terramite Flecked Alloy Scimitar','Weapon',54,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,1881195873816,0,2076165777,935038485,2076165777,935038485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088919,1,'Terramite Studded Fistwraps','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,181576760,1458747704,181576760,1458747704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088920,1,'Terror-edged Punchdagger','Weapon',2952,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,4398046511296,0,-42802964,90190333,4252164332,90190333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088921,1,'Tesch Mal Claymore','Weapon',2259,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,1560,0,387666508,704285648,387666508,704285648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088922,1,'tethered treant burr flail','Weapon',34,NULL,0,1,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,4398048306904,0,691001704,1075005963,691001704,1075005963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088923,1,'Thaydor''s Hammer of Accuracy','Weapon',703,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4399885412056,0,-1868873206,-1747613802,2426094090,2547353494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088924,1,'The Ancient Blade of the Watchers','Weapon',2258,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,1560,0,274527305,-1996508752,274527305,2298458544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088925,1,'The Ancient Mace of the Watchers','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,4398048306904,0,692802903,-57819455,692802903,4237147841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088926,1,'The Annealed Defender','Weapon',2155,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,1563423557,-2125764590,1563423557,2169202706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088927,1,'The Blackfire Rapier','Weapon',614,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1345640526,44339370,1345640526,44339370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088928,1,'The Blade of Power','Weapon',1660,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1881195675648,0,-1001659450,-1049005401,3293307846,3245961895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088929,1,'The Breathtaking Scepter of Fyr','Weapon',2975,NULL,0,5,3180399725,3421494576,1,30,'No copy of the Scepter of Fyr can match the power of the original, not even such a finely crafted reproduction as this one.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,-1648398109,-1870196035,2646569187,2424771261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088930,1,'The Brilliant Scepter of Fyr','Weapon',2975,NULL,0,5,3180399725,3421494576,1,30,'No copy of the Scepter of Fyr can match the power of the original, not even such a finely crafted reproduction as this one.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,4399885412056,0,1667821407,-1400455507,1667821407,2894511789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088931,1,'The Burning Beam','Weapon',671,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281080866328,0,-635586810,-61699743,3659380486,4233267553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088932,1,'The Chomper','Weapon',1655,NULL,0,8,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,4398048306904,0,2121439960,-1061697345,2121439960,3233269951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088933,1,'The Corrival''s Enchanted Blade','Weapon',1660,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1732097272,-1150956799,1732097272,3144010497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088934,1,'The Dark Countenance','Weapon',2961,NULL,0,10,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1795584,0,-904397722,454170997,3390569574,454170997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088935,1,'The Darkblade Dagger','Weapon',2372,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,9,0,9,6281079291928,0,-1029138508,1279261480,3265828788,1279261480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088936,1,'The Dastardly Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,6279242186752,0,1989951590,-1078191692,1989951590,3216775604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088937,1,'The Dazzling Scepter of Fyr','Weapon',2975,NULL,0,5,3180399725,3421494576,1,30,'No copy of the Scepter of Fyr can match the power of the original, not even such a finely crafted reproduction as this one.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4399885412056,0,770612434,330922932,770612434,330922932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088938,1,'The Defiler''s Corruptor','Weapon',635,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4398048306904,0,2128826429,102674278,2128826429,102674278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088939,1,'The Doomcrusher','Weapon',2721,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,728540124,1117790073,728540124,1117790073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088940,1,'The Eldritch Staff','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,4399885410520,0,-1982111802,-1583166165,2312855494,2711801131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088941,1,'The Embalmer','Weapon',2370,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281080866328,0,-934860802,427027507,3360106494,427027507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088942,1,'The Emblazoned Ring of Souls','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,688021391,1656886725,688021391,1656886725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088943,1,'The Enervated Hand of Serenity','Weapon',3759,NULL,0,12,3177806075,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,644931289,619171273,644931289,619171273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10088944,1,'The Enervated Impact of the Sacrosanct','Weapon',3727,NULL,0,12,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,1088691464,-2069801399,1088691464,2225165897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088945,1,'The Enervated Truth of Marr','Weapon',3751,NULL,0,12,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,-72511910,66889870,4222455386,66889870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088946,1,'The Fist Wrap of Greatfrost','Weapon',283,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,4398046511296,0,-560584925,-1946006358,3734382371,2348960938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088947,1,'The Forgotten Blade of the Ancients','Weapon',617,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-344914915,696888798,3950052381,696888798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088948,1,'The Forgotten One''s Staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4399885412056,0,-1251365761,1841628196,3043601535,1841628196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088949,1,'The Fulgent Scepter of Fyr','Weapon',2975,NULL,0,5,3180399725,3421494576,1,30,'No copy of the Scepter of Fyr can match the power of the original, not even such a finely crafted reproduction as this one.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4399885412056,0,666064892,1717906744,666064892,1717906744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088950,1,'The Fury''s Possessor','Weapon',634,NULL,0,4,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4398048306904,0,837677628,386426754,837677628,386426754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088951,1,'The Gackhammer','Weapon',2721,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,4399885412056,0,816379691,-35503442,816379691,4259463854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088952,1,'The Giantbane','Weapon',617,NULL,0,4,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,1222929597,27144333,1222929597,27144333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088953,1,'The Glorious Scepter of Fyr','Weapon',2975,NULL,0,5,3180399725,3421494576,1,30,'No copy of the Scepter of Fyr can match the power of the original, not even such a finely crafted reproduction as this one.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,4399885412056,0,150071359,1823546995,150071359,1823546995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088954,1,'The Glowing Scepter of Fyr','Weapon',2975,NULL,0,5,3180399725,3421494576,1,30,'No copy of the Scepter of Fyr can match the power of the original, not even such a finely crafted reproduction as this one.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,4399885412056,0,-404407903,-277064614,3890559393,4017902682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088955,1,'The Great Horn of Drelakor','Weapon',102,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281080866328,0,-1710769814,1319217192,2584197482,1319217192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088956,1,'The Groundskeeper''s Axe','Weapon',1643,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1881195873816,0,-1472295166,-1823341836,2822672130,2471625460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088957,1,'The Groundskeeper''s Rake','Weapon',1670,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4398048085528,0,480675700,1212398800,480675700,1212398800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088958,1,'The Groundskeeper''s Shovel','Weapon',625,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4399885412056,0,860831724,1211104192,860831724,1211104192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088959,1,'The Hand of Glory','Weapon',2975,NULL,0,9,1653482350,3421494576,1,60,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,150,0,0,150,0,0,-1320186801,-2104921,2974780495,4292862375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088960,1,'The Hand of Saramyth','Weapon',2228,NULL,0,9,3180399725,3421494576,1,30,'This is an ancient artifact found by the Freethinkers.  Legend has it that this is the arm of Saramyth himself, a great necromancer of old.  Saramyth''s life ended in the Lavastorm Mountains as he was tricked during battle with an illusionist.  As Saramyth went to strike, he realized he was swinging for the illusionist''s personae, but it was too late.  The personae was banished and Saramyth''s momentum carried him into a lava pit.  His arm laid grasping the dirt next to the pit and was all that remained.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,385660833,7414395,385660833,7414395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088961,1,'The Hand of Serenity','Weapon',3758,NULL,0,9,3177806075,418532101,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,-1673602335,1704824004,2621364961,1704824004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088962,1,'The Heart Reaver','Weapon',1660,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1560,0,-1538298912,1280544948,2756668384,1280544948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088963,1,'The Helmsplitter','Weapon',2853,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1560,0,-1006696633,2080869909,3288270663,2080869909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088964,1,'The Impact of the Sacrosanct','Weapon',3726,NULL,0,9,554333641,3421494576,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,2107725232,854745611,2107725232,854745611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088965,1,'The Impact of the Sacrosanct','Weapon',3727,NULL,0,12,554333641,3421494576,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,1036192141,854745611,1036192141,854745611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088966,1,'The Inquisitor''s Deliverer','Weapon',635,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4398048306904,0,-2082740686,-825869243,2212226610,3469098053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088967,1,'The Intense Scepter of Fyr','Weapon',2975,NULL,0,5,3180399725,3421494576,1,30,'No copy of the Scepter of Fyr can match the power of the original, not even such a finely crafted reproduction as this one.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4399885412056,0,-1507504633,371798377,2787462663,371798377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088968,1,'The Knightslayer','Weapon',3926,NULL,0,5,2072844078,418532101,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1967707442,-614557483,2327259854,3680409813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088969,1,'The Left Hand of Master McGillin','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,4398046511296,0,1715082127,-1263699561,1715082127,3031267735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088970,1,'The Maestro''s Flame','Weapon',3124,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,1852132462,-2117382782,1852132462,2177584514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088971,1,'The Meat Cleaver','Weapon',1644,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,1881195873816,0,1267340255,-223849545,1267340255,4071117751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088972,1,'The Mighty Axe','Weapon',3,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195677208,0,171732864,-458707964,171732864,3836259332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088973,1,'The Moonlight Mace','Weapon',637,NULL,0,8,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,4398048306904,0,1410825945,-2053902493,1410825945,2241064803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088974,1,'The Nektropos Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-982834475,219674632,3312132821,219674632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088975,1,'The Overlord''s Axe of Ending','Weapon',1642,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-1637745349,-218535724,2657221947,4076431572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088976,1,'The Overseer Prize','Weapon',636,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-1344369496,-80187804,2950597800,4214779492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088977,1,'The Resplendent Scepter of Fyr','Weapon',2975,NULL,0,5,3180399725,3421494576,1,30,'No copy of the Scepter of Fyr can match the power of the original, not even such a finely crafted reproduction as this one.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,4399885412056,0,1949922594,85462689,1949922594,85462689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088978,1,'The Restored Hand of Serenity','Weapon',3759,NULL,0,12,3177806075,418532101,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,-341424282,-471426680,3953543014,3823540616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088979,1,'The Right Hand of Master McGillin','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,4398046511296,0,630473301,1084238893,630473301,1084238893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088980,1,'The Scepter of Fyr','Weapon',2975,NULL,0,5,3180399725,3421494576,1,30,'No copy of the Scepter of Fyr can match the power of the original, not even such a finely crafted reproduction as this one.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,4399885412056,0,285126196,1280790935,285126196,1280790935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088981,1,'The Shillelagh of Woodone','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,-1346943060,-2087687678,2948024236,2207279618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088982,1,'The Skullsprainer','Weapon',633,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,27,0,27,4398048306904,0,1571333124,1678825988,1571333124,1678825988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088983,1,'The Smithing Hammer','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4399885412056,0,-1974961846,-694227557,2320005450,3600739739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088984,1,'The Spear of Gyrok','Weapon',287,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6279243761176,0,1464411820,-1666745280,1464411820,2628222016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088985,1,'The Staff of Kyrtoxx','Weapon',618,NULL,0,8,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,4399885410520,0,-448314923,-1224815408,3846652373,3070151888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088986,1,'The Staff of Rikantus','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,1591242211,-1013837379,1591242211,3281129917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088987,1,'The Starwisp Sword','Weapon',614,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881195675672,0,752756182,-576947404,752756182,3718019892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088988,1,'The Stonepine Blade','Weapon',612,NULL,0,8,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1196364681,1814744458,1196364681,1814744458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088989,1,'The Stormhammer','Weapon',3126,NULL,0,8,554333641,3421494576,1,40,'\"I call upon the thunderous might of Serilis. Rain down upon the ogres and trolls that surround us. Let no army stop our march!\" - King Kazon Stormhammer, ruler of the dwarven kingdom of Kaladim - In the Age of Enlightenment, King Kazon Stormhammer embarked on a long quest to find the Stormhammer, a mighty weapon that was said to rest within the mythical Vaults of Serilis. This he did alone. Decades passed until the King returned, memories of his journey oddly absent from his mind. When he walked into the gates of Kaladim he held high the gift of Brell, the Stormhammer.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398048306904,0,-1474304963,1856445964,2820662333,1856445964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10088990,1,'The Stormhammer of Legend','Weapon',3126,NULL,0,8,554333641,3421494576,1,40,'\"I call upon the thunderous might of Serilis. Rain down upon the ogres and trolls that surround us. Let no army stop our march!\" - King Kazon Stormhammer, ruler of the dwarven kingdom of Kaladim - In the Age of Enlightenment, King Kazon Stormhammer embarked on a long quest to find the Stormhammer, a mighty weapon that was said to rest within the mythical Vaults of Serilis. This he did alone. Decades passed until the King returned, memories of his journey oddly absent from his mind. When he walked into the gates of Kaladim he held high the gift of Brell, the Stormhammer.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,4398048306904,0,-2131149760,1619356278,2163817536,1619356278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088991,1,'The Street Stick','Weapon',875,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,4399885412056,0,-571927158,387286597,3723040138,387286597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088992,1,'The Swoop Stick','Weapon',2375,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,4399885412056,0,1695966737,1155834003,1695966737,1155834003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088993,1,'The Tainted Reaper','Weapon',2722,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4399885412056,0,-484445321,283459960,3810521975,283459960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088994,1,'The Tangle Weed','Weapon',610,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1415538026,-1089405040,1415538026,3205562256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088995,1,'The Truth of Marr','Weapon',3751,NULL,0,12,1696217328,418532101,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,1771025486,1998801301,1771025486,1998801301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088996,1,'The Truth of Marr','Weapon',3750,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,438581840,1998801301,438581840,1998801301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088997,1,'The Twin Calamities','Weapon',1671,NULL,0,9,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398046511296,0,1249956243,1902155785,1249956243,1902155785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088998,1,'The Twin Calamities','Weapon',1671,NULL,0,9,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398046511296,0,-745963479,1902155785,3549003817,1902155785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10088999,1,'The Underdepths Splitter','Weapon',2721,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,1662768901,584004762,1662768901,584004762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089000,1,'The Vikomt''s Kama','Weapon',3121,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,138718304,-1699733465,138718304,2595233831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089001,1,'The Wailing Wand','Weapon',619,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,700357005,435445063,700357005,435445063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089002,1,'The Wailing Warhammer','Weapon',637,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,10,0,10,4398048306904,0,1586759327,-1504333487,1586759327,2790633809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089003,1,'The Warden''s Rebuker','Weapon',1655,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4398048306904,0,1350963828,-1316918312,1350963828,2978048984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089004,1,'The Watchman''s Pike','Weapon',624,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398048085528,0,1880176091,-500156558,1880176091,3794810738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089005,1,'The Windpiper','Weapon',640,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,289469793,-1513122311,289469793,2781844985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089006,1,'The Windrush Dagger','Weapon',1664,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281079291928,0,2123940698,-727121107,2123940698,3567846189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089007,1,'The Witchdoctor Doomblade','Weapon',3579,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1650394813,2130067711,2644572483,2130067711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089008,1,'The Wurmslayer','Weapon',2853,NULL,0,9,2954459351,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4398046512856,0,938608,953767497,938608,953767497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089009,1,'The Wurmslayer','Weapon',2853,NULL,0,9,1616998748,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6279242188504,0,723714483,953767497,723714483,953767497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089010,1,'Thex Mallet','Weapon',3768,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1299561169,1352188948,2995406127,1352188948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089011,1,'Thexian ambasador''s necklace','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-316321017,1562702482,3978646279,1562702482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089012,1,'Thexian Ambassador''s Staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-95692230,607791907,4199275066,607791907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089013,1,'Thexian Axe of Necroism','Weapon',643,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1881195873816,0,2039136750,-1848325194,2039136750,2446642102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089014,1,'Thexian battered axe','Weapon',642,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881195677208,0,1776407758,-2143886568,1776407758,2151080728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089015,1,'Thexian battered scimitar','Weapon',1662,NULL,0,1,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881195873816,0,2031136027,354651370,2031136027,354651370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089016,1,'Thexian Dagger of Necroism','Weapon',2372,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-405308854,-245339801,3889658442,4049627495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089017,1,'Thexian frail staff','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,4399885410520,0,-1877516317,-2124665700,2417450979,2170301596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089018,1,'Thexian Kris','Weapon',3132,NULL,0,5,887279616,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281080866328,0,-1219152203,1526509538,3075815093,1526509538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089019,1,'thexian militia scepter','Weapon',634,NULL,0,5,770311065,3421494576,85,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,17,0,17,4398048306904,0,129559270,-1536320858,129559270,2758646438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089020,1,'Thexian Necklace of Necroism','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1101138146,1773319874,1101138146,1773319874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089021,1,'Thexian splintered club','Weapon',1658,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,4398048306904,0,-42344827,-1653627023,4252622469,2641340273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089022,1,'Thexian splintered staff','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,4399885410520,0,-1276056506,155241530,3018910790,155241530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089023,1,'Thexian Staff of Necroism','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,985903264,-1229278147,985903264,3065689149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089024,1,'Thexian warped dagger','Weapon',2372,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,6281079291928,0,269426245,519334223,269426245,519334223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089025,1,'Thexian warped sword','Weapon',1663,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,1881195873816,0,1014487811,478733067,1014487811,478733067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089026,1,'thick boating rope whip','Weapon',610,NULL,0,4,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881195873816,0,1156795779,629564409,1156795779,629564409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089027,1,'Thirneg''s Thorn','Weapon',3132,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,273903422,824341746,273903422,824341746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089028,1,'Thirstquencher','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281080866328,0,956755457,-1898926428,956755457,2396040868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089029,1,'Thorn Wrapped Bindings','Weapon',1676,NULL,0,9,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,1326406266,47464074,1326406266,47464074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089030,1,'Thorned Knuckles of Karnor','Weapon',3595,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398046511296,0,-1667593469,-875616109,2627373827,3419351187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089031,1,'Thorned Rapier ','Weapon',1682,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881195675672,0,2038077822,525300466,2038077822,525300466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089032,1,'Thornspine Rapier','Weapon',1681,NULL,0,4,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881195675672,0,-716739835,-2143278260,3578227461,2151689036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089033,1,'Thought Imbued Ash Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,2021574251,-169921974,2021574251,4125045322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089034,1,'thought imbued ash wand','Weapon',2161,NULL,0,3,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1927438061,649841956,2367529235,649841956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089035,1,'Thought Imbued Bone Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-285282935,-1644277588,4009684361,2650689708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089036,1,'thought imbued bone wand','Weapon',2161,NULL,0,7,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,830542536,1456797750,830542536,1456797750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089037,1,'thought imbued briarwood wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,930294600,-46534060,930294600,4248433236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089038,1,'Thought Imbued Briarwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,35471778,-783868895,35471778,3511098401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089039,1,'Thought Imbued Cedar Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1599582266,-1543049152,2695385030,2751918144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089040,1,'thought imbued cedar wand','Weapon',2161,NULL,0,7,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,-1013772965,-706469752,3281194331,3588497544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089041,1,'Thought Imbued Fir Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-929927485,-1627793106,3365039811,2667174190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089042,1,'thought imbued fir wand','Weapon',2161,NULL,0,7,3180399725,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1838899416,0,-1891773400,1302144576,2403193896,1302144576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089043,1,'Thought Imbued Ironwood Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-419572192,-1858966560,3875395104,2436000736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089044,1,'thought imbued ironwood wand','Weapon',2161,NULL,0,7,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,-138859170,-1371702144,4156108126,2923265152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089045,1,'Thought Imbued Maple Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,1128149669,1624702413,1128149669,1624702413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089046,1,'thought imbued maple wand','Weapon',2161,NULL,0,3,3180399725,3421494576,55,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1838899416,0,-533399264,288632069,3761568032,288632069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089047,1,'Thought Imbued Oak Wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,1075544003,-1769939151,1075544003,2525028145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089048,1,'thought imbued oak wand','Weapon',2161,NULL,0,7,3180399725,3421494576,155,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1838899416,0,-2031014102,1172578399,2263953194,1172578399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089049,1,'Thought Imbued Sandalwood Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1838899416,0,1793564617,40947314,1793564617,40947314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089050,1,'thought imbued teak wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,2081281388,-728969572,2081281388,3565997724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089051,1,'Thought Imbued Teak Wand','Weapon',2161,NULL,0,3,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838899416,0,681025362,530998790,681025362,530998790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089052,1,'Thought Tickler','Weapon',2370,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281079291928,0,-42546972,-1000771210,4252420324,3294196086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089053,1,'Thrall''s Embalming Blade','Weapon',3570,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1576292934,-2100990060,1576292934,2193977236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089054,1,'Threadcutter','Weapon',3577,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,819791815,2026249469,819791815,2026249469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089055,1,'Threadless Fighter Gloves','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,4398046511296,0,-1561053709,1484159489,2733913587,1484159489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089056,1,'Throatcutter','Weapon',1653,NULL,0,6,3177806075,3421494576,250,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,861991435,-1976169811,861991435,2318797485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089057,1,'Throatripper','Weapon',3572,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,727959404,1875353243,727959404,1875353243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089058,1,'Throatslitter','Weapon',2550,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281080866328,0,1097847523,-705288144,1097847523,3589679152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089059,1,'Throneblade of the Ykesha','Weapon',3590,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1560,0,352431195,-1411463258,352431195,2883504038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089060,1,'Thubirian Crescent Axe','Weapon',640,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195677208,0,-1485468581,1017363682,2809498715,1017363682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089061,1,'Thug''s Razor','Weapon',62,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,-322750365,-1795379245,3972216931,2499588051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089062,1,'Thulian Butcher Blade','Weapon',2153,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,1881195675672,0,606388892,-879039360,606388892,3415927936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089063,1,'Thulian Claw','Weapon',631,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,4398046511296,0,494027668,-1866017293,494027668,2428950003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089064,1,'Thullosian War Club','Weapon',841,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398048306904,0,-958129040,325447231,3336838256,325447231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089065,1,'Thullosian War Dagger','Weapon',5,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281079291928,0,-2064530087,-1599877086,2230437209,2695090210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089066,1,'Thullosian War Spear','Weapon',287,NULL,0,5,1616998748,3048574950,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243761176,0,-1544811994,1163581397,2750155302,1163581397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089067,1,'Thundering Mace','Weapon',2720,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-2015072199,1864191360,2279895097,1864191360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089068,1,'Thunderous Tomahawk','Weapon',1643,NULL,0,5,2476073427,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881195677208,0,413275350,168673399,413275350,168673399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089069,1,'Thyr Lieutenant''s Blade of Accuracy','Weapon',623,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1560,0,-1702874251,-1725227988,2592093045,2569739308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089070,1,'Thyr''s Spike','Weapon',1672,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,145229727,1150094531,145229727,1150094531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089071,1,'Thyrian Sceptre of Command','Weapon',1655,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,133765148,47826401,133765148,47826401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089072,1,'Tideripper','Weapon',1670,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,1574424,0,666734964,-1696418417,666734964,2598548879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089073,1,'Timbered Staff of Joists','Weapon',2716,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1550758113,689863734,1550758113,689863734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089074,1,'Time Etched Fang of Lord Vyemm','Weapon',57,NULL,0,12,887279616,3048574950,1,10,'You come here, regardless of your doom. Playing the little victims. You''ve no idea of the ills to come.           - Lord Vyemm',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,878680568,1959643650,878680568,1959643650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089075,1,'Timeless Staff','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,455502099,1856641017,455502099,1856641017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089076,1,'Timorous Foil','Weapon',3577,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281080866328,0,590786391,530167299,590786391,530167299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089077,1,'Tin Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195873816,0,168886028,-70123531,168886028,4224843765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089078,1,'tin bastard sword','Weapon',1660,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,87,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1560,0,-1735221722,1668956499,2559745574,1668956499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089079,1,'tin bastard sword','Weapon',1660,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,87,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1002707087,1668956499,1002707087,1668956499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089080,1,'tin battle axe','Weapon',641,NULL,0,1,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-2018114211,-1596706827,2276853085,2698260469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089081,1,'tin battle hammer','Weapon',637,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,1389626573,1231602798,1389626573,1231602798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089082,1,'tin battle hammer','Weapon',637,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,-243105180,1231602798,4051862116,1231602798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089083,1,'Tin Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1838900952,0,811476614,-753289129,811476614,3541678167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089084,1,'tin broadsword','Weapon',1659,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-838351993,-202248937,3456615303,4092718359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089085,1,'tin broadsword','Weapon',1659,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1560,0,-405833867,-202248937,3889133429,4092718359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089086,1,'Tin Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4398046511296,0,-439044530,-1425181001,3855922766,2869786295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089087,1,'tin claymore','Weapon',2258,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-95144654,1244557102,4199822642,1244557102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089088,1,'tin claymore','Weapon',2258,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-2043342615,1244557102,2251624681,1244557102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089089,1,'Tin Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1560,0,629744559,-1419127168,629744559,2875840128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089090,1,'Tin Crescent Axe','Weapon',640,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195873816,0,1982343906,1645842256,1982343906,1645842256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089091,1,'tin cutlass','Weapon',613,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881195675672,0,1969828389,-2101471326,1969828389,2193495970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089092,1,'tin cutlass','Weapon',613,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675672,0,-928817429,-2101471326,3366149867,2193495970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089093,1,'tin dagger','Weapon',2372,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281079291928,0,-1577547591,1662288093,2717419705,1662288093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089094,1,'tin dagger','Weapon',2372,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,6281079291928,0,-697935287,1662288093,3597032009,1662288093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089095,1,'Tin Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281080866328,0,-271968957,736462395,4022998339,736462395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089096,1,'Tin Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281080866328,0,-268786639,850987475,4026180657,850987475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089097,1,'tin double headed axe','Weapon',1642,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1173995792,203702292,1173995792,203702292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089098,1,'tin double headed axe','Weapon',1642,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,857536557,203702292,857536557,203702292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089099,1,'Tin Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1560,0,638633258,-1033956858,638633258,3261010438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089100,1,'Tin Falchion','Weapon',1678,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195873816,0,-1046615582,1333599437,3248351714,1333599437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089101,1,'Tin Flail','Weapon',34,NULL,0,3,770311065,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1838900952,0,1954351892,983878637,1954351892,983878637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089102,1,'tin flail','Weapon',34,NULL,0,2,554333641,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,1113826806,2039768650,1113826806,2039768650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089103,1,'tin flail','Weapon',34,NULL,0,1,554333641,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,4398048306904,0,-612252681,2039768650,3682714615,2039768650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089104,1,'Tin Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195873816,0,1990177400,-574591020,1990177400,3720376276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089105,1,'tin foil','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675672,0,1808292507,-232051013,1808292507,4062916283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089106,1,'tin foil','Weapon',614,NULL,0,1,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195675672,0,-2130714216,-232051013,2164253080,4062916283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089107,1,'Tin Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1794048,0,246087808,1081262201,246087808,1081262201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089108,1,'Tin Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,614404900,-436570649,614404900,3858396647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089109,1,'Tin Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4398048085528,0,-1550844858,1659542149,2744122438,1659542149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089110,1,'Tin Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1560,0,-1493912086,1737610025,2801055210,1737610025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089111,1,'tin halberd','Weapon',625,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,2137914806,896578815,2137914806,896578815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089112,1,'tin halberd','Weapon',625,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1560,0,-1029205640,896578815,3265761656,896578815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089113,1,'tin hand axe','Weapon',2154,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881195677208,0,-959592622,-2034584002,3335374674,2260383294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089114,1,'Tin Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195873816,0,-633255307,1605388656,3661711989,1605388656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089115,1,'tin hand axe','Weapon',2154,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-1163074935,-2034584002,3131892361,2260383294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089116,1,'tin harpoon','Weapon',627,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,1216564117,43909852,1216564117,43909852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089117,1,'tin harpoon','Weapon',627,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1574424,0,-179755173,43909852,4115212123,43909852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089118,1,'tin hatchet','Weapon',1644,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-2018688719,-844101512,2276278577,3450865784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089119,1,'tin hatchet','Weapon',1644,NULL,0,1,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,979840511,-844101512,979840511,3450865784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089120,1,'tin javelin','Weapon',1675,NULL,0,1,1616998748,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243761176,0,-1534251328,1398410055,2760715968,1398410055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089121,1,'Tin Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881197250072,0,1147235217,444316940,1147235217,444316940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089122,1,'tin javelin','Weapon',1675,NULL,0,2,1616998748,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243761176,0,424100366,1398410055,424100366,1398410055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089123,1,'Tin Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195873816,0,-994993174,1246850757,3299974122,1246850757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089124,1,'Tin Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1560,0,1073199936,-69720008,1073199936,4225247288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089125,1,'Tin Katar','Weapon',1672,NULL,0,3,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4398046511296,0,1455210888,409272689,1455210888,409272689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089126,1,'tin knotted club','Weapon',633,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,4398048306904,0,145709481,876366326,145709481,876366326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089127,1,'tin knotted club','Weapon',633,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,-500595509,876366326,3794371787,876366326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089128,1,'tin knuckles','Weapon',631,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398046511296,0,1702075939,1782151774,1702075939,1782151774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089129,1,'Tin Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4398046511296,0,94254815,-1954626576,94254815,2340340720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089130,1,'tin knuckles','Weapon',631,NULL,0,1,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,4398046511296,0,420658168,1782151774,420658168,1782151774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089131,1,'Tin Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281080866328,0,498117434,-1057814824,498117434,3237152472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089132,1,'tin kukri','Weapon',2550,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1126810513,2027814957,1126810513,2027814957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089133,1,'tin kukri','Weapon',2550,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881195873816,0,-624188016,2027814957,3670779280,2027814957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089134,1,'Tin Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4398048085528,0,1154014331,168893570,1154014331,168893570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089135,1,'tin long sword','Weapon',617,NULL,0,1,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1881195873816,0,1699618858,-1962670756,1699618858,2332296540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089136,1,'tin long sword','Weapon',617,NULL,0,2,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1283888344,-1962670756,1283888344,2332296540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089137,1,'Tin Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195873816,0,746746206,-922988208,746746206,3371979088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089138,1,'Tin Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1838900952,0,679523348,-171763210,679523348,4123204086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089139,1,'Tin Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,1304738151,-1870195579,1304738151,2424771717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089140,1,'tin military pick','Weapon',1668,NULL,0,2,2954459351,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1785939895,-1287924127,1785939895,3007043169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089141,1,'tin military pick','Weapon',1668,NULL,0,1,2954459351,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1560,0,-920272610,-1287924127,3374694686,3007043169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089142,1,'Tin Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1838900952,0,-2004544086,1276485138,2290423210,1276485138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089143,1,'tin ornate spear','Weapon',1673,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243761176,0,1488892956,257798443,1488892956,257798443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089144,1,'tin ornate spear','Weapon',1673,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6279243761176,0,-1304925826,257798443,2990041470,257798443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089145,1,'tin parrying blade','Weapon',2367,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281079291928,0,1882404006,525994966,1882404006,525994966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089146,1,'Tin Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281080866328,0,1056336726,1320805434,1056336726,1320805434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089147,1,'tin parrying blade','Weapon',2367,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281079291928,0,-543524500,525994966,3751442796,525994966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089148,1,'Tin Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281080866328,0,-48908567,960112017,4246058729,960112017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089149,1,'Tin Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281080866328,0,-1770011607,1966627576,2524955689,1966627576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089150,1,'Tin Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195873816,0,-54852004,-1302149467,4240115292,2992817829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089151,1,'Tin Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281080866328,0,1952574777,984663638,1952574777,984663638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089152,1,'tin scepter','Weapon',634,NULL,0,2,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,1288671596,114481189,1288671596,114481189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089153,1,'tin scepter','Weapon',634,NULL,0,1,770311065,3421494576,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,-251265630,114481189,4043701666,114481189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089154,1,'Tin Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,-1749435998,-912036033,2545531298,3382931263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089155,1,'Tin Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195873816,0,-1419456815,629423102,2875510481,629423102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089156,1,'Tin Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1794048,0,-638596201,-2013979382,3656371095,2280987914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089157,1,'Tin Shamshir','Weapon',54,NULL,0,3,887279616,418532101,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281080866328,0,-1485733983,697404046,2809233313,697404046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089158,1,'Tin Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881197250072,0,-365500808,726892731,3929466488,726892731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089159,1,'tin short spear','Weapon',287,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243761176,0,-292699000,-456450314,4002268296,3838516982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089160,1,'tin short spear','Weapon',287,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243761176,0,-1122525428,-456450314,3172441868,3838516982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089161,1,'tin short sword','Weapon',2531,NULL,0,2,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-336163548,-508536998,3958803748,3786430298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089162,1,'Tin Short Sword','Weapon',623,NULL,0,3,887279616,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281080866328,0,-280121388,774424855,4014845908,774424855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089163,1,'tin short sword','Weapon',2531,NULL,0,1,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1200826720,-508536998,3094140576,3786430298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089164,1,'Tin Sledge','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,270758470,-737353410,270758470,3557613886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089165,1,'Tin Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,-1685728533,-2069528205,2609238763,2225439091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089166,1,'Tin Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881195873816,0,-1501371340,1655535436,2793595956,1655535436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089167,1,'tin spear','Weapon',1683,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243761176,0,1553018005,-24868568,1553018005,4270098728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089168,1,'tin spear','Weapon',1683,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243761176,0,-982300012,-24868568,3312667284,4270098728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089169,1,'Tin Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,498867494,-17071113,498867494,4277896183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089170,1,'Tin Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281080866328,0,706244692,-1527216773,706244692,2767750523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089171,1,'tin tomahawk','Weapon',1643,NULL,0,2,2476073427,418532101,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195677208,0,-2110803522,-1922738749,2184163774,2372228547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089172,1,'tin tomahawk','Weapon',1643,NULL,0,1,2476073427,418532101,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881195677208,0,-28404635,-1922738749,4266562661,2372228547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089173,1,'tin tribal spear','Weapon',2376,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6279243761176,0,1604755662,138782201,1604755662,138782201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089174,1,'Tin Tribal Spear','Weapon',2376,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1881197250072,0,-501224976,-964023688,3793742320,3330943608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089175,1,'tin tribal spear','Weapon',2376,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,6279243761176,0,-1256161876,138782201,3038805420,138782201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089176,1,'tin tulwar','Weapon',616,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1744479723,1525240433,2550487573,1525240433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089177,1,'Tin Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1560,0,-700987409,303584407,3593979887,303584407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089178,1,'tin tulwar','Weapon',616,NULL,0,1,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1560,0,-275019547,1525240433,4019947749,1525240433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089179,1,'tin voulge','Weapon',625,NULL,0,1,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,1574424,0,1625870344,-711325028,1625870344,3583642268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089180,1,'Tin Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4398048085528,0,1497669378,-1653928838,1497669378,2641038458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089181,1,'tin voulge','Weapon',625,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,393609976,-711325028,393609976,3583642268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089182,1,'Tin War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1838900952,0,1170128423,-2013680691,1170128423,2281286605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089183,1,'Tin War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,1838900952,0,774625589,2071721018,774625589,2071721018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089184,1,'Tin War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,4399885412056,0,1265620038,507509065,1265620038,507509065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089185,1,'Tinkered Buzzblade','Weapon',361,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1725412905,1281668757,1725412905,1281668757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089186,1,'Tinkered Gnomish Dagger','Weapon',3579,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-783514583,-147927050,3511452713,4147040246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10089187,1,'Tinkered Illuminated Polearm','Weapon',620,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1233601482,-1412703561,3061365814,2882263735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089188,1,'Tinkered Mechanized Blade','Weapon',616,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-472318055,482980132,3822649241,482980132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089189,1,'Tinkered Powered Wrench','Weapon',703,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,33641004,1657380524,33641004,1657380524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089190,1,'Tinkered Ratchet Wrench','Weapon',701,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-896163192,-1436717560,3398804104,2858249736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089191,1,'Tinkered Sonic Drill','Weapon',672,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,670419234,1412469301,670419234,1412469301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089192,1,'Tirinor''s Vengeance','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6279243761176,0,1692634006,-2046429592,1692634006,2248537704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089193,1,'Titaniir, Aether Striker','Weapon',2928,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,973264919,416833020,973264919,416833020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089194,1,'Titanium Assault Axe','Weapon',1647,NULL,0,3,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1622818584,-475056535,1622818584,3819910761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089195,1,'Titanium Battle Hammer','Weapon',637,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-2053875255,-329965781,2241092041,3965001515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089196,1,'Titanium Claws','Weapon',1676,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-221770758,-1748741854,4073196538,2546225442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089197,1,'Titanium Claymore','Weapon',2258,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1565197874,1758225622,2729769422,1758225622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089198,1,'Titanium Crescent Axe','Weapon',1648,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1821922399,-1682428170,1821922399,2612539126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089199,1,'Titanium Dagger','Weapon',2372,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,600931947,-1413732137,600931947,2881235159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089200,1,'Titanium Dirk','Weapon',609,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,1157190575,-126202377,1157190575,4168764919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089201,1,'Titanium Double Headed Axe','Weapon',1642,NULL,0,3,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,819256043,-718574605,819256043,3576392691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089202,1,'Titanium Flail','Weapon',34,NULL,0,3,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,1667348128,107867256,1667348128,107867256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089203,1,'Titanium Flamberge','Weapon',615,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1286463084,1594572455,1286463084,1594572455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089204,1,'Titanium Gavel','Weapon',2964,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,431471924,2092689388,431471924,2092689388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089205,1,'Titanium Great Flail','Weapon',639,NULL,0,3,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,1312150320,-41632645,1312150320,4253334651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089206,1,'Titanium Great Spear','Weapon',1673,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,-920306606,2056540953,3374660690,2056540953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089207,1,'Titanium Great Sword','Weapon',2155,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1059318521,2146376373,3235648775,2146376373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089208,1,'Titanium Hand Axe','Weapon',2154,NULL,0,3,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1568444436,-1676281050,1568444436,2618686246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089209,1,'Titanium Javelin','Weapon',1675,NULL,0,3,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197250072,0,1897453568,-1287173391,1897453568,3007793905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089210,1,'Titanium Karabela','Weapon',1682,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1133265291,-1980441453,1133265291,2314525843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089211,1,'Titanium Katana','Weapon',2863,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-202583960,2072086228,4092383336,2072086228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089212,1,'Titanium Katar','Weapon',1672,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,1101036604,615261924,1101036604,615261924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089213,1,'Titanium Knuckles','Weapon',631,NULL,0,3,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-2103186242,1222341030,2191781054,1222341030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089214,1,'Titanium Kris','Weapon',2368,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1229759324,170935036,3065207972,170935036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089215,1,'Titanium Lance','Weapon',626,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,1406427599,920140567,1406427599,920140567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089216,1,'Titanium Long Sword','Weapon',617,NULL,0,3,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,912430927,24296071,912430927,24296071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089217,1,'Titanium Mace','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-2088549494,1056988626,2206417802,1056988626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089218,1,'Titanium Maul','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-423145735,1514426529,3871821561,1514426529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089219,1,'Titanium Morning Star','Weapon',1655,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-1841992937,-1246478412,2452974359,3048488884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089220,1,'Titanium Parrying Blade','Weapon',2367,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-668926680,389387658,3626040616,389387658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089221,1,'Titanium Rapier','Weapon',1679,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,823057857,-1184658563,823057857,3110308733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089222,1,'Titanium Ritual Dagger','Weapon',2368,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,599112550,1249181060,599112550,1249181060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089223,1,'Titanium Sabre','Weapon',613,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-341328920,-1901338320,3953638376,2393628976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089224,1,'Titanium Sai','Weapon',2369,NULL,0,3,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1498732010,1127639207,2796235286,1127639207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089225,1,'Titanium Sceptre','Weapon',634,NULL,0,3,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1564472781,1621072066,2730494515,1621072066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089226,1,'Titanium Scimitar','Weapon',1662,NULL,0,3,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,744035504,-434009688,744035504,3860957608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089227,1,'Titanium Scourge','Weapon',638,NULL,0,3,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-325683194,784984823,3969284102,784984823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089228,1,'Titanium Shamshir','Weapon',1662,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,541894080,-365676328,541894080,3929290968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089229,1,'Titanium Short Spear','Weapon',2531,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197250072,0,-2137250196,858605863,2157717100,858605863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089230,1,'Titanium Short Sword','Weapon',623,NULL,0,3,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-2048430144,911605899,2246537152,911605899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089231,1,'Titanium Sledgehammer','Weapon',2963,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-2127188906,2097422549,2167778390,2097422549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089232,1,'Titanium Spatha','Weapon',1663,NULL,0,3,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,1788448540,-487269984,1788448540,3807697312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089233,1,'Titanium Spiked Hammer','Weapon',3588,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1468636567,-1044962165,2826330729,3250005131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089234,1,'Titanium Stiletto','Weapon',608,NULL,0,3,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1390040523,1734162221,2904926773,1734162221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089235,1,'Titanium Tribal Spear','Weapon',626,NULL,0,3,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197250072,0,-122710195,1059818462,4172257101,1059818462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089236,1,'Titanium Tulwar','Weapon',616,NULL,0,3,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,439135431,-1841169797,439135431,2453797499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089237,1,'Titanium Voulge','Weapon',625,NULL,0,3,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398048085528,0,-1788873686,489857686,2506093610,489857686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089238,1,'Titanium War Hammer','Weapon',2261,NULL,0,3,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,1600018486,1316438042,1600018486,1316438042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089239,1,'Titanium War Mace','Weapon',1656,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-1458175148,-1193392532,2836792148,3101574764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089240,1,'Titanium War Maul','Weapon',635,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,-867037657,-577090785,3427929639,3717876511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089241,1,'Toe Grinder','Weapon',1656,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1794048,0,-1953727685,-223115318,2341239611,4071851978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089242,1,'Tomb Robber''s Knife','Weapon',2371,NULL,0,4,887279616,3048574950,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,6281079291928,0,252612014,-1970339934,252612014,2324627362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089243,1,'Tomb Watcher War Axe','Weapon',642,NULL,0,5,2476073427,418532101,250,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,1881195677208,0,99026096,-1849574979,99026096,2445392317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089244,1,'Tonfa of Bladewarding','Weapon',2159,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,1504451441,-136746816,1504451441,4158220480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089245,1,'Tonguecutter','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881195873816,0,1551944478,471823611,1551944478,471823611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089246,1,'Toothed Mace of the Fighting Spirit','Weapon',3566,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398046511296,0,197973937,805278627,197973937,805278627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089247,1,'Toranim''s Baton','Weapon',621,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,1203011576,-1912430734,1203011576,2382536562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089248,1,'Toranim''s Dagger','Weapon',691,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281079291928,0,1949846878,2040304000,1949846878,2040304000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089249,1,'Toranim''s Hammer','Weapon',637,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,1641080983,1819554889,1641080983,1819554889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089250,1,'Toranim''s Staff','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,-1207487353,1907479565,3087479943,1907479565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089251,1,'Torchblade','Weapon',691,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,1591293284,2021803161,1591293284,2021803161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089252,1,'Torklar''s Backup Hammer','Weapon',635,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1231110020,-99764582,3063857276,4195202714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089253,1,'Torklar''s Battlehammer','Weapon',2964,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-523109905,-862715337,3771857391,3432251959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089254,1,'Tormax''s Royal Blade of Destiny','Weapon',45,NULL,0,9,1696217328,418532101,1,40,'Enough of this foolishness, show yourselves and I shall slay you with my own hand!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-410445288,1680575104,3884522008,1680575104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089255,1,'Torture Stick','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,4399885412056,0,1640797917,-123118085,1640797917,4171849211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089256,1,'tortured bone dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281079291928,0,-375011560,-1654359752,3919955736,2640607544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089257,1,'tortured bone escrima','Weapon',2160,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,4399885410520,0,-377889750,1192356782,3917077546,1192356782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089258,1,'tortured bone scepter','Weapon',634,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,4398048306904,0,-1821265509,1025082911,2473701787,1025082911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089259,1,'tortured bone scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881195873816,0,-393232462,49582268,3901734834,49582268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089260,1,'tortured bone wand','Weapon',2161,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,4399885410520,0,-741200355,-1491890115,3553766941,2803077181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089261,1,'Totemic Mace of Withering','Weapon',64,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-352170751,-199693087,3942796545,4095274209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089262,1,'Totemic Spear','Weapon',2376,NULL,0,6,1616998748,3048574950,255,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,6279243761176,0,118160022,1565270321,118160022,1565270321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089263,1,'Totemic Spear','Weapon',3606,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281080866328,0,915269387,1565270321,915269387,1565270321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089264,1,'Tower of Blasting Doom','Weapon',1032,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1866986960,1392648721,2427980336,1392648721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089265,1,'Tower of the Brutal','Weapon',2958,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4399885412056,0,-550868411,910644754,3744098885,910644754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089266,1,'Toxic Battle Axe','Weapon',641,NULL,0,5,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,1881195677208,0,-411735987,1413532169,3883231309,1413532169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089267,1,'Toxic Blade of Brutality','Weapon',4010,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,882661821,-536570734,882661821,3758396562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089268,1,'Toxic Blade of Discipline','Weapon',4010,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195873816,0,146469602,189061230,146469602,189061230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089269,1,'Toxic Blade of Distortion','Weapon',4010,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,1025925396,515923434,1025925396,515923434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089270,1,'Toxic Blade of Elusivity','Weapon',4010,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-733741472,-8055104,3561225824,4286912192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089271,1,'Toxic Blade of Engagements','Weapon',4010,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,-570833207,-736254507,3724134089,3558712789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089272,1,'Toxic Blade of Execution','Weapon',4010,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,777130054,1182812945,777130054,1182812945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089273,1,'Toxic Blade of Rapidity','Weapon',4010,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-505451114,-2088379405,3789516182,2206587891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089274,1,'Toxic Blade of the Neurotic','Weapon',4010,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,669526255,1528714218,669526255,1528714218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089275,1,'Toxic Blade of the Umbral','Weapon',4010,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-829573221,1591415409,3465394075,1591415409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089276,1,'Toxic Dagger of Brutality','Weapon',3969,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,56690155,1122739458,56690155,1122739458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089277,1,'Toxic Dagger of Discipline','Weapon',3969,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,640584655,-68574181,640584655,4226393115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089278,1,'Toxic Dagger of Distortion','Weapon',3969,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,253069287,-294837857,253069287,4000129439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089279,1,'Toxic Dagger of Elusivity','Weapon',3969,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,154126049,1567237968,154126049,1567237968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089280,1,'Toxic Dagger of Engagements','Weapon',3969,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,89867501,-192770790,89867501,4102196506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089281,1,'Toxic Dagger of Execution','Weapon',3969,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,402424831,-462456191,402424831,3832511105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089282,1,'Toxic Dagger of Rapidity','Weapon',3969,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,538233545,197474768,538233545,197474768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089283,1,'Toxic Dagger of the Neurotic','Weapon',3969,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,461898227,1357190115,461898227,1357190115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089284,1,'Toxic Dagger of the Umbral','Weapon',3969,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281080866328,0,498221301,-1367970300,498221301,2926996996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089285,1,'Tradesman''s Staff','Weapon',3606,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,4399885412056,0,170937430,614696461,170937430,614696461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089286,1,'Trainee''s Great Staff of Brawling','Weapon',2967,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,4399885412056,0,-1337638878,877608464,2957328418,877608464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089287,1,'Trainee''s Runic Dirk','Weapon',3577,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1478506949,19585794,1478506949,19585794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089288,1,'Trainer''s Wooden Staff','Weapon',2375,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-1545781970,-407113305,2749185326,3887853991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089289,1,'Trakanasaur Parrying Blade','Weapon',2367,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281079291928,0,345189205,164307361,345189205,164307361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089290,1,'Trakanasaur''s Tooth','Weapon',202,NULL,0,8,641561514,3048574950,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195675672,0,1585796301,1712661234,1585796301,1712661234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089291,1,'Trakanon''s Tooth','Weapon',112,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,906903,-1862386864,906903,2432580432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089292,1,'Tranquil Staff of the Brawler','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,4398046511296,0,-571309272,-1367957113,3723658024,2927010183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089293,1,'Tranquil Stone of Power','Weapon',771,NULL,0,10,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-433971495,-2036528036,3860995801,2258439260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089294,1,'Transgression','Weapon',1671,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4398046511296,0,1654217036,1474482534,1654217036,1474482534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089295,1,'Trapper''s Staff','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,4399885412056,0,-1421039026,-1421053602,2873928270,2873913694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089296,1,'Traveler''s Dagger of Clouds','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1431000311,820355690,2863966985,820355690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089297,1,'Traveler''s Dagger of Concentration','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,1666666886,381887802,1666666886,381887802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089298,1,'Traveler''s Dagger of Devotion','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,967579066,1071229880,967579066,1071229880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089299,1,'Traveler''s Dagger of Elements','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1587011967,-1095545700,2707955329,3199421596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089300,1,'Traveler''s Dagger of Fangs','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1455025213,-1875752174,2839942083,2419215122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089301,1,'Traveler''s Dagger of Grace','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,771248669,1947905467,771248669,1947905467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089302,1,'Traveler''s Dagger of Knowledge','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-169005780,-1600337155,4125961516,2694630141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089303,1,'Traveler''s Dagger of Storms','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,1063106530,-1221668482,1063106530,3073298814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089304,1,'Traveler''s Dagger of the Deep','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,404576944,2113139332,404576944,2113139332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089305,1,'Traveler''s Dagger of the Gambler','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,634806111,1666687568,634806111,1666687568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089306,1,'Traveler''s Dagger of the Iron-heart','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-332028464,-106075399,3962938832,4188891897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089307,1,'Traveler''s Dagger of the Knight','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-2088095286,589917839,2206872010,589917839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089308,1,'Traveler''s Dagger of the Oceans','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1122872220,-968025849,3172095076,3326941447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089309,1,'Traveler''s Dagger of the Soldier','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,1338706268,-737357958,1338706268,3557609338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089310,1,'Traveler''s Dagger of the Stoic','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,-1530209128,-1830694001,2764758168,2464273295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089311,1,'Traveler''s Dagger of the Tree','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883032780824,0,1142406356,1499395077,1142406356,1499395077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089312,1,'Traveler''s Great Spear of Clouds','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,1099108362,1786453759,1099108362,1786453759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089313,1,'Traveler''s Great Spear of Concentration','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-2006914427,213768472,2288052869,213768472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089314,1,'Traveler''s Great Spear of Devotion','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-761549127,-247959330,3533418169,4047007966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089315,1,'Traveler''s Great Spear of Elements','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,1247782274,1884461050,1247782274,1884461050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089316,1,'Traveler''s Great Spear of Fangs','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,1114745024,189908460,1114745024,189908460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089317,1,'Traveler''s Great Spear of Grace','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-959452898,-277273787,3335514398,4017693509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089318,1,'Traveler''s Great Spear of Knowledge','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,517641775,75755339,517641775,75755339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089319,1,'Traveler''s Great Spear of Storms','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-731247391,-307204629,3563719905,3987762667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089320,1,'Traveler''s Great Spear of the Deep','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-215293517,-1290655262,4079673779,3004312034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089321,1,'Traveler''s Great Spear of the Gambler','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-824056740,-1697850570,3470910556,2597116726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089322,1,'Traveler''s Great Spear of the Iron-heart','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,117579475,752309729,117579475,752309729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089323,1,'Traveler''s Great Spear of the Knight','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,1757252297,26175251,1757252297,26175251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089324,1,'Traveler''s Great Spear of the Oceans','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,1445326695,-454356837,1445326695,3840610459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089325,1,'Traveler''s Great Spear of the Soldier','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-1526943137,764917276,2768024159,764917276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089326,1,'Traveler''s Great Spear of the Stoic','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,1342007195,922678841,1342007195,922678841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089327,1,'Traveler''s Great Spear of the Tree','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1574424,0,-1356855337,-1749078173,2938111959,2545889123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089328,1,'Traveler''s Great Staff of Clouds','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,178602759,-640047692,178602759,3654919604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089329,1,'Traveler''s Great Staff of Concentration','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1018775160,1067202223,3276192136,1067202223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089330,1,'Traveler''s Great Staff of Devotion','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1715601996,-1106886730,2579365300,3188080566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089331,1,'Traveler''s Great Staff of Elements','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,24770191,1064097938,24770191,1064097938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089332,1,'Traveler''s Great Staff of Fangs','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,156761037,-812605420,156761037,3482361876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089333,1,'Traveler''s Great Staff of Grace','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1914062317,733497021,2380904979,733497021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089334,1,'Traveler''s Great Staff of Knowledge','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1442628898,1202010222,1442628898,1202010222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089335,1,'Traveler''s Great Staff of Storms','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1622384660,1578292896,2672582636,1578292896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089336,1,'Traveler''s Great Staff of the Deep','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1207127362,-64199030,3087839934,4230768266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089337,1,'Traveler''s Great Staff of the Gambler','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-2050508975,1787301760,2244458321,1787301760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089338,1,'Traveler''s Great Staff of the Iron-heart','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1277447646,2044809761,1277447646,2044809761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089339,1,'Traveler''s Great Staff of the Knight','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,597416388,1254659459,597416388,1254659459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089340,1,'Traveler''s Great Staff of the Oceans','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,486784106,-1347624437,486784106,2947342859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089341,1,'Traveler''s Great Staff of the Soldier','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-270868142,-573349206,4024099154,3721618090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089342,1,'Traveler''s Great Staff of the Stoic','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,81474710,1977098524,81474710,1977098524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089343,1,'Traveler''s Great Staff of the Tree','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-469347110,-662609909,3825620186,3632357387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089344,1,'Traveler''s Great-axe of Clouds','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,982338004,-1043504611,982338004,3251462685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089345,1,'Traveler''s Great-axe of Concentration','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-210848933,-510672852,4084118363,3784294444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089346,1,'Traveler''s Great-axe of Devotion','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1449789593,-993822959,2845177703,3301144337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089347,1,'Traveler''s Great-axe of Elements','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,827456604,1168740405,827456604,1168740405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089348,1,'Traveler''s Great-axe of Fangs','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,964686110,1813020355,964686110,1813020355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089349,1,'Traveler''s Great-axe of Grace','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1111379776,-2009556886,3183587520,2285410410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089350,1,'Traveler''s Great-axe of Knowledge','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,1708445681,258853741,1708445681,258853741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089351,1,'Traveler''s Great-axe of Storms','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1352379073,1174802697,2942588223,1174802697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089352,1,'Traveler''s Great-axe of the Deep','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-2010859411,-2031538643,2284107885,2263428653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089353,1,'Traveler''s Great-axe of the Gambler','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-1242579582,1695659821,3052387714,1695659821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089354,1,'Traveler''s Great-axe of the Iron-heart','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,2081179405,227447629,2081179405,227447629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089355,1,'Traveler''s Great-axe of the Knight','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,330552087,-745993014,330552087,3548974282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089356,1,'Traveler''s Great-axe of the Oceans','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,757839545,921533250,757839545,921533250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089357,1,'Traveler''s Great-axe of the Soldier','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-537728127,-766846457,3757239169,3528120839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089358,1,'Traveler''s Great-axe of the Stoic','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,888356421,1024512543,888356421,1024512543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089359,1,'Traveler''s Great-axe of the Tree','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1560,0,-735158775,-1572591444,3559808521,2722375852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089360,1,'Traveler''s Knuckles of Clouds','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,595312950,1403485199,595312950,1403485199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089361,1,'Traveler''s Knuckles of Concentration','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-359121991,-321296157,3935845305,3973671139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089362,1,'Traveler''s Knuckles of Devotion','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-1335656571,1178118347,2959310725,1178118347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089363,1,'Traveler''s Knuckles of Elements','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,682063038,-950906897,682063038,3344060399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089364,1,'Traveler''s Knuckles of Fangs','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,545880572,-729745649,545880572,3565221647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089365,1,'Traveler''s Knuckles of Grace','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-1539885022,816320934,2755082274,816320934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089366,1,'Traveler''s Knuckles of Knowledge','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,2082621203,1776880504,2082621203,1776880504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089367,1,'Traveler''s Knuckles of Storms','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-1231888931,-731115749,3063078365,3563851547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089368,1,'Traveler''s Knuckles of the Gambler','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-1407634080,-910101235,2887333216,3384866061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089369,1,'Traveler''s Knuckles of the Iron-heart','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,1710936047,106437316,1710936047,106437316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089370,1,'Traveler''s Knuckles of the Knight','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,172317685,-1103991583,172317685,3190975713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089371,1,'Traveler''s Knuckles of the Oceans','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,886914651,1532369769,886914651,1532369769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089372,1,'Traveler''s Knuckles of the Soldier','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-972790941,2124126247,3322176355,2124126247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089373,1,'Traveler''s Knuckles of the Stoic','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,755349159,1536430602,755349159,1536430602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089374,1,'Traveler''s Knuckles of the Tree','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,192,0,-841427221,549451638,3453540075,549451638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089375,1,'Traveler''s Shortsword of Clouds','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-776277289,371319605,3518690007,371319605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089376,1,'Traveler''s Shortsword of Concentration','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,408488024,-1634280620,408488024,2660686676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089377,1,'Traveler''s Shortsword of Devotion','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1117932644,52542945,1117932644,52542945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089378,1,'Traveler''s Shortsword of Elements','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-630831265,-2108990779,3664136031,2185976517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089379,1,'Traveler''s Shortsword of Fangs','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-767014371,-1924941790,3527952925,2370025506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089380,1,'Traveler''s Shortsword of Grace','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1458965443,1768644235,1458965443,1768644235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089381,1,'Traveler''s Shortsword of Knowledge','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1897696014,-1307059269,2397271282,2987908027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089382,1,'Traveler''s Shortsword of Storms','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1146351164,-1846898655,1146351164,2448068641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089383,1,'Traveler''s Shortsword of the Deep','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1662190446,1091298525,1662190446,1091298525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089384,1,'Traveler''s Shortsword of the Gambler','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1591215745,-1346078550,1591215745,2948888746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089385,1,'Traveler''s Shortsword of the Iron-heart','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1757676530,1395618648,2537290766,1395618648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089386,1,'Traveler''s Shortsword of the Knight','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-125540332,-1132199621,4169426964,3162767675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089387,1,'Traveler''s Shortsword of the Oceans','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-971240006,1507882675,3323727290,1507882675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089388,1,'Traveler''s Shortsword of the Soldier','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,885346434,413078912,885346434,413078912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089389,1,'Traveler''s Shortsword of the Stoic','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-540768954,-2140486967,3754198342,2154480329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089390,1,'Traveler''s Shortsword of the Tree','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,1058661642,1705435740,1058661642,1705435740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089391,1,'Traveler''s Staff of Clouds','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-510461948,1428987662,3784505348,1428987662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089392,1,'Traveler''s Staff of Concentration','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,678494859,958649380,678494859,958649380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089393,1,'Traveler''s Staff of Devotion','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1921664695,1713384643,1921664695,1713384643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089394,1,'Traveler''s Staff of Elements','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-363967092,-414528537,3931000204,3880438759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089395,1,'Traveler''s Staff of Fangs','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-497008434,-371791542,3797958862,3923175754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089396,1,'Traveler''s Staff of Grace','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1725825296,234754019,1725825296,234754019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089397,1,'Traveler''s Staff of Knowledge','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1093960159,1729272782,3201007137,1729272782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089398,1,'Traveler''s Staff of Storms','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1954276591,-756552678,1954276591,3538414618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089399,1,'Traveler''s Staff of the Deep','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1396378045,604665343,1396378045,604665343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089400,1,'Traveler''s Staff of the Gambler','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,1861225554,-1957666420,1861225554,2337300876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089401,1,'Traveler''s Staff of the Iron-heart','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-1491863843,59619179,2803103453,59619179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089402,1,'Traveler''s Staff of the Knight','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-928226617,-1673625144,3366740679,2621342152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089403,1,'Traveler''s Staff of the Oceans','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-164362391,2036004416,4130604905,2036004416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089404,1,'Traveler''s Staff of the Soldier','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,82664017,1007357094,82664017,1007357094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089405,1,'Traveler''s Staff of the Stoic','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,-269709419,1433371324,4025257877,1433371324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089406,1,'Traveler''s Staff of the Tree','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1838900952,0,254930905,10974078,254930905,10974078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089407,1,'Treacherous Dirk','Weapon',2528,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281080866328,0,-260321777,1230558616,4034645519,1230558616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089408,1,'Treacherous Foil','Weapon',614,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881195873816,0,1772954639,-795983976,1772954639,3498983320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089409,1,'Treant Leg of the Arcane Architect','Weapon',2716,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-780298857,207478094,3514668439,207478094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089410,1,'Treant Leg of the Contracted Caster','Weapon',2716,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1674814938,1653817888,1674814938,1653817888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089411,1,'Treant Leg of the Magical Minion','Weapon',2716,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,1654991791,223325181,1654991791,223325181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089412,1,'treasure hoarder''s mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,4398048306904,0,2095516780,1896991483,2095516780,1896991483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089413,1,'treasure hoarder''s staff','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,4399885410520,0,1880557553,510785488,1880557553,510785488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089414,1,'treasure hoarder''s sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1466158228,-956644531,2828809068,3338322765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089415,1,'Trebuz Blade','Weapon',617,NULL,0,4,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881195873816,0,-1302497062,-707192431,2992470234,3587774865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089416,1,'Trebuz Stinger','Weapon',5,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,12,0,12,1837105152,0,1602556130,-657120777,1602556130,3637846519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089417,1,'Tree Bane','Weapon',1646,NULL,0,4,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195677208,0,470956711,652565814,470956711,652565814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089418,1,'Treebane','Weapon',643,NULL,0,8,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1560,0,1466295143,657536797,1466295143,657536797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089419,1,'Treebrunt','Weapon',1654,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-196307242,-2057140768,4098660054,2237826528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089420,1,'Treedin''s Skinning Knife','Weapon',2371,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281079291928,0,1545271372,823431344,1545271372,823431344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089421,1,'Treherth''s Pine Staff','Weapon',622,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,-1265395307,1407312171,3029571989,1407312171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089422,1,'Trexxed''s Axe of the Selfless Martyr','Weapon',643,NULL,0,9,2476073427,418532101,1,20,'Trexxed reached out to the citizens of Dracur as a martyr, gaining their trust before betraying it to further his own goals of supremacy.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,2004277682,-264417484,2004277682,4030549812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089423,1,'Trexxed''s Club of Renunciation','Weapon',2716,NULL,0,9,554333641,3421494576,1,40,'This weapon represents the uprising of Maligonians over Dracur''s old rule with Trexxed at their head.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,762955545,-6924527,762955545,4288042769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089424,1,'Trexxed''s Crusher of Rights','Weapon',635,NULL,0,9,554333641,3421494576,1,40,'Dracurions who had surrendered were promised leniency by Trexxed in exchange for their obedience, but they later found that to Trexxed, leniency meant slavery.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-755171689,-1167601206,3539795607,3127366090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089425,1,'Treyloth D''Kulvith''s Blade of Beseting Blows','Weapon',2953,NULL,0,12,2292577688,418532101,1,50,'What a pity I am going to have to send you all back with nothing, not even your heads!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,63,60,0,60,1560,0,460275571,1764654237,460275571,1764654237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089426,1,'Tribal Spear','Weapon',1683,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6279243761176,0,-337516256,-1913069455,3957451040,2381897841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089427,1,'Tribal Spear of the Cursed','Weapon',3606,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281080866328,0,1544105134,-1331921319,1544105134,2963045977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089428,1,'Trichotomic Dagger','Weapon',3572,NULL,0,5,2072844078,3048574950,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1217257523,1250415147,1217257523,1250415147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089429,1,'Trident of Deep Waters','Weapon',3598,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,501186749,-1068708509,501186749,3226258787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089430,1,'Trident of Fear-calling','Weapon',1670,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,946191066,-920274589,946191066,3374692707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089431,1,'Trident of the Seas','Weapon',1667,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048085528,0,365177531,1125680875,365177531,1125680875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089432,1,'Trident of Torrents','Weapon',1667,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398048085528,0,-129127268,-848700877,4165840028,3446266419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089433,1,'Trident of Unyielding Force','Weapon',1670,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,4398048085528,0,1176334495,1804696739,1176334495,1804696739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089434,1,'troglodyte fist wraps','Weapon',283,NULL,0,1,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,4398046511296,0,1881456348,179770584,1881456348,179770584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089435,1,'Trophy Maker','Weapon',3575,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,1318168583,1912513428,1318168583,1912513428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089436,1,'Troubador''s Dirk','Weapon',609,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,68719476736,0,516276101,-293559335,516276101,4001407961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089437,1,'Troubadors Dagger Of Triumph','Weapon',608,NULL,0,4,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281079291928,0,1142461201,1850179842,1142461201,1850179842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089438,1,'Trozusk''s Axe of the Victor','Weapon',643,NULL,0,5,2954459351,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1560,0,-755059339,1139010639,3539907957,1139010639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089439,1,'Trud''s Bonk Stick','Weapon',636,NULL,0,3,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,4398048306904,0,-1116452176,-157846890,3178515120,4137120406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089440,1,'Trueheart Venom Claws','Weapon',3595,NULL,0,4,2072844078,418532101,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,-1714437765,1317910966,2580529531,1317910966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089441,1,'Truesilver Rapier','Weapon',614,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881195873816,0,1030132906,564146868,1030132906,564146868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089442,1,'Truesilver Wand','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,4399885412056,0,-194586160,1517533737,4100381136,1517533737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089443,1,'Truewind Staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-1084207135,1271765555,3210760161,1271765555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089444,1,'Truncheon of Assault','Weapon',3568,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,4399885412056,0,1248148092,-348659076,1248148092,3946308220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089445,1,'Truncheon of Doom','Weapon',3588,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-522787484,813882052,3772179812,813882052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089446,1,'Truncheon of Retaliation','Weapon',2963,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1187934085,-1272311155,3107033211,3022656141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089447,1,'Truncheon of Shattering','Weapon',635,NULL,0,8,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4398048306904,0,-551457825,52494733,3743509471,52494733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089448,1,'Truncheon of the Arcane Architect','Weapon',2716,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1736381051,1973965858,1736381051,1973965858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089449,1,'Truncheon of the Contracted Caster','Weapon',2716,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-707714506,653171418,3587252790,653171418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089450,1,'Truncheon of the Corrupt Sage','Weapon',2717,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-986577048,1179112673,3308390248,1179112673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089451,1,'Truncheon of the Gate Keeper','Weapon',709,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1980779426,1488872534,2314187870,1488872534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089452,1,'Truncheon of the Magical Minion','Weapon',2716,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-699748183,-447858044,3595219113,3847109252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089453,1,'Truncheon of the Plains','Weapon',2964,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-1401515436,875287335,2893451860,875287335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089454,1,'Trusty Dagger','Weapon',695,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,1,0,1,6281080866328,0,-1525110885,-816017073,2769856411,3478950223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089455,1,'Trusty Knuckles','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,1,0,1,4398046511296,0,-895105231,1140727420,3399862065,1140727420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089456,1,'Trusty Mace','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,1,0,1,4399885412056,0,1510066601,-1864323448,1510066601,2430643848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089457,1,'Trusty Pitchfork','Weapon',1670,NULL,0,5,2072844078,3048574950,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1346992373,1025936379,2947974923,1025936379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089458,1,'Trusty Sword','Weapon',5,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,1,0,1,1881195873816,0,1971117465,253170351,1971117465,253170351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089459,1,'Trusty Wand','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,1,0,1,4399885412056,0,-589979466,1844271016,3704987830,1844271016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089460,1,'Tserrina''s Shadow Imbued Rapier','Weapon',694,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1274728352,-1751551842,1274728352,2543415454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089461,1,'Tserrina''s Skull Tipped Mace','Weapon',3119,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,183160873,1474067435,183160873,1474067435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089462,1,'Tsinisite Sabre','Weapon',3577,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881195873816,0,24431963,1433823264,24431963,1433823264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089463,1,'Tulwar of Mastery','Weapon',616,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1560,0,-1184036779,-1884969250,3110930517,2409998046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089464,1,'Tulwar of Mastery','Weapon',616,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,792797455,-1884969250,792797455,2409998046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089465,1,'Tulwar of the Blades','Weapon',616,NULL,0,4,2292577688,418532101,250,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,1560,0,-1395655423,1114702233,2899311873,1114702233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089466,1,'Tulwar of the Dead','Weapon',616,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1560,0,1719587484,-1077829685,1719587484,3217137611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089467,1,'Tulwar of the Deceptor','Weapon',616,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1560,0,2034392473,-901951221,2034392473,3393016075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089468,1,'Tulwar of the Wretched','Weapon',616,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,1081526625,1208117010,1081526625,1208117010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089469,1,'Tumpy''s Tankard','Weapon',307,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1481355974,-135084677,2813611322,4159882619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089470,1,'Tumpys Enchanted Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,6281079291928,0,1257090588,1738843892,1257090588,1738843892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089471,1,'Tunarian Crusader sword','Weapon',50,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281080866328,0,1006216958,503501946,1006216958,503501946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089472,1,'Tunarian Dagger','Weapon',609,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,4399885412056,0,-987435959,-1293154312,3307531337,3001812984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089473,1,'Tunarian Scepter','Weapon',1655,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,4398048306904,0,-1608556076,1292367077,2686411220,1292367077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089474,1,'Tundra Hiker''s Staff','Weapon',2157,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,1018177918,433642533,1018177918,433642533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089475,1,'Tundra Scout''s Poker','Weapon',608,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-681006082,-1198256389,3613961214,3096710907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089476,1,'Tundra Walker''s Skinning Knife','Weapon',609,NULL,0,1,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281079291928,0,-844728885,1893785342,3450238411,1893785342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089477,1,'Tundran War Axe','Weapon',642,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-35515849,-983299219,4259451447,3311668077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089478,1,'tungsten assault axe','Weapon',642,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,740306860,-1553831039,740306860,2741136257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089479,1,'tungsten battle hammer','Weapon',3765,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,4399885412056,0,1076255772,-1455087239,1076255772,2839880057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089480,1,'tungsten dirk','Weapon',3569,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6281080866328,0,-350628706,-132609291,3944338590,4162358005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089481,1,'tungsten double headed axe','Weapon',3589,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,-1153772248,-287078930,3141195048,4007888366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089482,1,'tungsten hand axe','Weapon',644,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,901108427,-847577939,901108427,3447389357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089483,1,'tungsten kris','Weapon',617,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6281080866328,0,311277383,173180414,311277383,173180414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089484,1,'tungsten long sword','Weapon',3577,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,1881195873816,0,337355999,1197555659,337355999,1197555659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089485,1,'tungsten maul','Weapon',2721,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,769715293,1512478627,769715293,1512478627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089486,1,'Turadramin''s Fang','Weapon',102,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281080866328,0,1946005031,172888537,1946005031,172888537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089487,1,'Turasta, Spiked Mace of the Inquisitor','Weapon',635,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,682536933,1249764632,682536933,1249764632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089488,1,'Turrek''s Cleaver','Weapon',24,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1024561200,-1679608244,3270406096,2615359052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089489,1,'Tusk of the Swine Lord','Weapon',2370,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281080866328,0,925166025,2045870608,925166025,2045870608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089490,1,'Twiddy''s Sculpting Hammer','Weapon',1644,NULL,0,8,1039865549,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,85,85,0,32,836333160,-608235773,836333160,3686731523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089491,1,'Twig of the Mandragora','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1838900736,0,470189611,-29434996,470189611,4265532300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089492,1,'Twilight Magician''s Stiletto','Weapon',2851,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281080866328,0,-326907871,1980460994,3968059425,1980460994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089493,1,'Twirling Slicer','Weapon',3124,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,-1736760030,1754589259,2558207266,1754589259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089494,1,'Twisted Blade','Weapon',686,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,1922233325,872649456,1922233325,872649456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089495,1,'Twisted Bludgeoner of Crystal Shards','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,2128655138,434155233,2128655138,434155233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089496,1,'Twisted Cleave of Crystal Shards','Weapon',55,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-570086526,-1414516650,3724880770,2880450646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089497,1,'Twisted Club','Weapon',64,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4398048306904,0,-1617634582,305797385,2677332714,305797385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089498,1,'Twisted Club of Crystal Shards','Weapon',1669,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,1221165655,-1750753539,1221165655,2544213757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089499,1,'Twisted Dagger of Crystal Shards','Weapon',608,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,1872633545,-817850968,1872633545,3477116328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089500,1,'Twisted Dagger of Xalgoz','Weapon',3573,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281080866328,0,-1782040711,128121454,2512926585,128121454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089501,1,'Twisted Hammer of Crystal Shards','Weapon',706,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-783679768,577687746,3511287528,577687746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089502,1,'Twisted Leatherfoot Saber','Weapon',613,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1881195873816,0,1657584264,-1359340874,1657584264,2935626422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089503,1,'Twisted Mahogany Staff','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-1048152069,1262291579,3246815227,1262291579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089504,1,'Twisted Mallet of Crystal Shards','Weapon',285,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511296,0,-413085795,-547108873,3881881501,3747858423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089505,1,'Twisted Scepter of the Kunzar Elite','Weapon',3131,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,-1104649238,1501909310,3190318058,1501909310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089506,1,'Twisted Sorcerer''s Dagger of Crystal Shards','Weapon',5,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,817598841,-1373591727,817598841,2921375569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089507,1,'Twisted Staff of Crystal Shards','Weapon',2373,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1773374615,1657961094,1773374615,1657961094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089508,1,'Twisted Sword of Crystal Shards','Weapon',39,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1907123784,1392156155,1907123784,1392156155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089509,1,'Twisted Wand of Crystal Shards','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-971325091,-2058685791,3323642205,2236281505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089510,1,'Two-Handed Ice Axe of Brilliant Hues','Weapon',2732,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6283230670554,0,-1753110919,-626054566,2541856377,3668912730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089511,1,'Two-Handed Ice Axe of Glimmering Hues','Weapon',2732,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6283230670554,0,-66658867,2031556526,4228308429,2031556526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089512,1,'Two-Handed Ice Axe of Glistening Hues','Weapon',2732,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6283230670554,0,1330950921,57762407,1330950921,57762407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089513,1,'Two-Handed Ice Axe of Glowing Hues','Weapon',2732,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6283230670554,0,-1878434738,-894839774,2416532558,3400127522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089514,1,'Two-Handed Ice Axe of Illuminating Hues','Weapon',2732,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6283230670554,0,-266045237,-1624980195,4028922059,2669987101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089515,1,'Two-Handed Ice Axe of Sparkling Hues','Weapon',2732,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6283230670554,0,1078787896,1160703630,1078787896,1160703630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089516,1,'Two-Handed Ice Axe of Vibrant Hues','Weapon',2732,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6283230670554,0,450221615,-980583284,450221615,3314384012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089517,1,'Two-Handed Ice Axe of Vivid Hues','Weapon',2732,NULL,0,7,2072844078,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6283230670554,0,-1386239545,-1393758360,2908727751,2901208936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089518,1,'tynnonite assault axe','Weapon',644,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,-357804158,1963348433,3937163138,1963348433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089519,1,'tynnonite bardiche','Weapon',1651,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,1135090161,-2132808450,1135090161,2162158846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089520,1,'tynnonite bastard sword','Weapon',1660,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-2028617010,-2033978,2266350286,4292933318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089521,1,'tynnonite battle axe','Weapon',641,NULL,0,2,2476073427,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,-1489255389,-567759422,2805711907,3727207874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089522,1,'tynnonite battle hammer','Weapon',637,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398048306904,0,1297307685,-705530885,1297307685,3589436411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089523,1,'tynnonite broadsword','Weapon',1659,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-951929333,-1928499424,3343037963,2366467872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089524,1,'tynnonite cesti','Weapon',632,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398046511296,0,466093996,609830749,466093996,609830749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089525,1,'tynnonite claymore','Weapon',2258,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-978137279,113588814,3316830017,113588814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089526,1,'tynnonite crescent axe','Weapon',640,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,2093496429,-957655567,2093496429,3337311729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089527,1,'tynnonite cutlass','Weapon',613,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675672,0,2072020862,16460163,2072020862,16460163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089528,1,'tynnonite dagger','Weapon',2372,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281079291928,0,-463785151,786325643,3831182145,786325643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089529,1,'tynnonite dirk','Weapon',609,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281079291928,0,-914609579,-314964237,3380357717,3980003059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089530,1,'tynnonite double headed axe','Weapon',1642,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-1128577705,884737256,3166389591,884737256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089531,1,'tynnonite epee','Weapon',1679,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675672,0,-2146665378,-1538633480,2148301918,2756333816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089532,1,'tynnonite executioners axe','Weapon',643,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-1971375309,-287888551,2323591987,4007078745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089533,1,'tynnonite falchion','Weapon',1678,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,564528396,-489558013,564528396,3805409283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089534,1,'tynnonite flail','Weapon',34,NULL,0,2,554333641,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398048306904,0,1048848603,18180138,1048848603,18180138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089535,1,'tynnonite flamberge','Weapon',615,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,835536619,-1582224241,835536619,2712743055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089536,1,'tynnonite foil','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675672,0,1118973276,1961684211,1118973276,1961684211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089537,1,'tynnonite great flail','Weapon',639,NULL,0,2,1653482350,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398048306904,0,-1004291158,-1834896857,3290676138,2460070439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089538,1,'tynnonite great spear','Weapon',624,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,1127437512,363945285,1127437512,363945285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089539,1,'tynnonite greatsword','Weapon',2155,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-1283628260,-114116041,3011339036,4180851255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089540,1,'tynnonite halberd','Weapon',625,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-867294173,-1221227810,3427673123,3073739486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089541,1,'tynnonite hand axe','Weapon',2154,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,981116571,-900603042,981116571,3394364254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089542,1,'tynnonite harpoon','Weapon',627,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,-73362944,-2133115651,4221604352,2161851645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089543,1,'tynnonite hatchet','Weapon',1644,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,881760420,1341470297,881760420,1341470297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089544,1,'tynnonite javelin','Weapon',1675,NULL,0,2,1616998748,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243761176,0,-1436247141,-786483866,2858720155,3508483430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089545,1,'tynnonite karabela','Weapon',1682,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,613054212,-402816501,613054212,3892150795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089546,1,'tynnonite katana','Weapon',3133,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,879140162,-18624888,879140162,4276342408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089547,1,'tynnonite knuckles','Weapon',631,NULL,0,2,3177806075,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398046511296,0,-442115535,651308862,3852851761,651308862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089548,1,'tynnonite kris','Weapon',615,NULL,0,2,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281079291928,0,993404254,527436280,993404254,527436280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089549,1,'tynnonite kukri','Weapon',2550,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,1070485180,6229581,1070485180,6229581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089550,1,'tynnonite lance','Weapon',626,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,238157748,832618309,238157748,832618309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089551,1,'tynnonite leafblade','Weapon',1674,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243761176,0,-1725028611,156388505,2569938685,156388505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089552,1,'tynnonite longsword','Weapon',617,NULL,0,2,1696217328,418532101,1,25,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-1906090082,505361914,2388877214,505361914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089553,1,'tynnonite mace','Weapon',284,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398048306904,0,235289200,708843222,235289200,708843222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089554,1,'tynnonite maul','Weapon',636,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398048306904,0,1799501571,1325669285,1799501571,1325669285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089555,1,'tynnonite military pick','Weapon',1668,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398048306904,0,-693985802,799105524,3600981494,799105524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089556,1,'tynnonite morning star','Weapon',1655,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398048306904,0,-2107308251,1889054061,2187659045,1889054061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089557,1,'tynnonite ornate spear','Weapon',1673,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243761176,0,-270012499,-1662218769,4024954797,2632748527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089558,1,'tynnonite parrying blade','Weapon',2367,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675672,0,1901368442,-1616644438,1901368442,2678322858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089559,1,'tynnonite pike','Weapon',624,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,1790930562,1324958244,1790930562,1324958244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089560,1,'tynnonite rapier','Weapon',614,NULL,0,2,641561514,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195675672,0,-159084309,1006748449,4135882987,1006748449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089561,1,'tynnonite sabre','Weapon',613,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-1237178989,-1982634654,3057788307,2312332642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089562,1,'tynnonite sai','Weapon',2369,NULL,0,2,887279616,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281079291928,0,736044297,-649058822,736044297,3645908474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089563,1,'tynnonite sceptre','Weapon',634,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398048306904,0,2042382760,46655317,2042382760,46655317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089564,1,'tynnonite scimitar','Weapon',1662,NULL,0,2,1696217328,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,1264525887,-2010589392,1264525887,2284377904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089565,1,'tynnonite scourge','Weapon',638,NULL,0,2,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398048306904,0,938097565,1284609376,938097565,1284609376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089566,1,'tynnonite short spear','Weapon',287,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243761176,0,176836342,1544046459,176836342,1544046459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089567,1,'tynnonite short sword','Weapon',2531,NULL,0,2,1696217328,418532101,1,17,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,267454298,1500712663,267454298,1500712663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089568,1,'tynnonite spatha','Weapon',1663,NULL,0,2,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195873816,0,-1391214026,1737921020,2903753270,1737921020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089569,1,'tynnonite spear','Weapon',1683,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243761176,0,-1181431879,-2046458040,3113535417,2248509256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089570,1,'tynnonite stiletto','Weapon',1664,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281079291928,0,-903635782,156527029,3391331514,156527029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089571,1,'tynnonite tomahawk','Weapon',1643,NULL,0,2,2476073427,418532101,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,49935788,-1047658333,49935788,3247308963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089572,1,'tynnonite tribal spear','Weapon',2376,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243761176,0,-385877121,-1678468803,3909090175,2616498493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089573,1,'tynnonite trident','Weapon',1670,NULL,0,2,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279243761176,0,-13025479,-2076012092,4281941817,2218955204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089574,1,'tynnonite tulwar','Weapon',616,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1560,0,-576265747,388215335,3718701549,388215335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089575,1,'tynnonite voulge','Weapon',625,NULL,0,2,2380184628,3048574950,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1574424,0,1389738240,-1739527478,1389738240,2555439818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089576,1,'tynnonite war axe','Weapon',642,NULL,0,2,2476073427,418532101,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1881195677208,0,178827611,1116712812,178827611,1116712812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089577,1,'tynnonite warhammer','Weapon',2150,NULL,0,2,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,4398048306904,0,855851999,-1551947333,855851999,2743019963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089578,1,'tynnonite wizards dagger','Weapon',2528,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281079291928,0,1782982663,1692751105,1782982663,1692751105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089579,1,'Typhoon','Weapon',2967,NULL,0,9,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1574400,0,383681522,-1786758875,383681522,2508208421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089580,1,'Tyrax''s Katana of Dismemberment','Weapon',2863,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,927310374,-1724187139,927310374,2570780157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089581,1,'Tyrax''s Katana of Strategic Dismemberment','Weapon',2863,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1881195675648,0,1038260818,-1578649583,1038260818,2716317713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089582,1,'Ulak of Dull Blows','Weapon',737,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-1439561522,-124044322,2855405774,4170922974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089583,1,'Ulak of Lupine Grace','Weapon',3594,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398046511296,0,424411171,1005320313,424411171,1005320313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089584,1,'Ulak of Perfect Strikes','Weapon',1653,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398046511296,0,432294915,-1503897944,432294915,2791069352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089585,1,'Ulak of the Gate Keeper','Weapon',3594,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1250478060,1770197725,3044489236,1770197725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089586,1,'Ulak of the Martyr','Weapon',2952,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,4398046511296,0,1053444033,708386963,1053444033,708386963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089587,1,'Ulak of the Raging Bull','Weapon',3594,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,4398046511296,0,-1196807045,-1872044359,3098160251,2422922937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089588,1,'Ulak of the Tornado','Weapon',1676,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4398046511296,0,600543560,1298452382,600543560,1298452382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089589,1,'Ulak of the Unambiguous Threat','Weapon',2952,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511296,0,1345099678,1490245197,1345099678,1490245197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089590,1,'Ulak of the Uncontestable Master','Weapon',3594,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,4398046511296,0,-1048557154,-1188836296,3246410142,3106131000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089591,1,'Ulak of the Underbrush','Weapon',3594,NULL,0,7,3177806075,418532101,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4398046511296,0,-1984101487,208309103,2310865809,208309103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089592,1,'Ulak of Unfeigned Madness','Weapon',1672,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4398046511296,0,-416763209,-66425659,3878204087,4228541637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089593,1,'Ulteran Diamond Sharpened Dirk','Weapon',693,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1871579233,-1988123393,2423388063,2306843903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089594,1,'Ulteran Dirk of Voidslaying','Weapon',3124,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-679824777,1232036418,3615142519,1232036418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089595,1,'Ulteran Embalming Blade','Weapon',3571,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281080866328,0,680938748,-1861513864,680938748,2433453432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089596,1,'Ulteran Flame Dagger','Weapon',2367,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1885647572,-1422436449,2409319724,2872530847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089597,1,'Ulteran Mace','Weapon',2261,NULL,0,5,770311065,3421494576,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1794048,0,507285931,-259854932,507285931,4035112364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089598,1,'Ulteran Star','Weapon',705,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1307349451,-347321378,1307349451,3947645918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089599,1,'Umbra Spear of Possession','Weapon',2965,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1574424,0,1835615569,-96897247,1835615569,4198070049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089600,1,'Umbra, Seraph Blade','Weapon',3577,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,978578582,-409322726,978578582,3885644570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089601,1,'Umbranis','Weapon',2528,NULL,0,8,887279616,3048574950,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281079291928,0,-2128956156,397700043,2166011140,397700043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089602,1,'Unabashed Edge of Misgivings','Weapon',617,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-949235304,624063510,3345731992,624063510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089603,1,'Unadorned Kris','Weapon',2953,NULL,0,5,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-127628881,-56449860,4167338415,4238517436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089604,1,'Unadorned Orcish Hammer','Weapon',2862,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,-324129332,1303359944,3970837964,1303359944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089605,1,'Unadorned Stiletto','Weapon',3570,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281080866328,0,839248859,1183808691,839248859,1183808691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089606,1,'Unamed Mace of Divine Retribution','Weapon',702,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,-1054000455,-1128721486,3240966841,3166245810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089607,1,'Unargin''s Smithy Apron','Weapon',278,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1017223298,-1910190732,1017223298,2384776564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089608,1,'Unargin''s Smithy Hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,-950173651,2070422638,3344793645,2070422638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089609,1,'Unbalanced Kris','Weapon',3124,NULL,0,7,887279616,3048574950,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281080866328,0,-1270057423,1283143621,3024909873,1283143621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089610,1,'Unbalanced Massive Flail','Weapon',697,NULL,0,5,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1252947755,656891519,1252947755,656891519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089611,1,'Uncanny Blade of War','Weapon',691,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1884372593,1138654315,1884372593,1138654315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089612,1,'Uncanny Dirk of War','Weapon',2367,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-30415208,-232110708,4264552088,4062856588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089613,1,'Uncanny Greatsword of War','Weapon',686,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,3,0,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-18990702,1917093410,4275976594,1917093410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089614,1,'Uncanny Stave of War','Weapon',621,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,3,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,449926013,1113625217,449926013,1113625217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089615,1,'Uncivilized Claws of Ferocity','Weapon',631,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-864684953,1558152962,3430282343,1558152962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089616,1,'Uncontrollable Battleaxe','Weapon',1646,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881195873816,0,1399103441,-1894655729,1399103441,2400311567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089617,1,'Uncontrollable Longsword','Weapon',3581,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881195873816,0,1461096341,-1956394677,1461096341,2338572619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089618,1,'Undaunted Celestial Blade','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281079291928,0,-1568221888,-1151524632,2726745408,3143442664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089619,1,'Undaunted Celestial Mallet','Weapon',2150,NULL,0,5,554333641,3421494576,1,40,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,4398048306904,0,498501086,213744974,498501086,213744974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089620,1,'Under Rumbler''s Razor Fang','Weapon',2372,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,187119865,1000244053,187119865,1000244053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089621,1,'Under Rumbler''s Tongue','Weapon',610,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1881195873816,0,-1568833225,-1237086933,2726134071,3057880363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089622,1,'Underbite''s Chilling Fang','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1047621231,-1644554425,3247346065,2650412871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089623,1,'Underdepths Javelin of Impalement','Weapon',627,NULL,0,9,1616998748,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,1733383100,1336451991,1733383100,1336451991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089624,1,'Underdepths Mallet of Shattering','Weapon',3568,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2031367757,954817706,2031367757,954817706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089625,1,'Underfoot Crusher','Weapon',704,NULL,0,5,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-183817560,1620893581,4111149736,1620893581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089626,1,'Underfoot Stone Knuckles','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,4398046511296,0,1561388656,-1182619167,1561388656,3112348129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089627,1,'Undertow Claymore','Weapon',2258,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1560,0,-824910696,-1887290903,3470056600,2407676393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089628,1,'Undertow Wand','Weapon',2161,NULL,0,1,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,4399885410520,0,-1181357419,12027819,3113609877,12027819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089629,1,'Underwatcher''s Warhammer','Weapon',2150,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048306904,0,-219641831,-902051371,4075325465,3392915925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089630,1,'Unekee''s Blade','Weapon',2718,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,1881195873816,0,-567088201,-1798862429,3727879095,2496104867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089631,1,'Unfathomable Aquastaff','Weapon',3134,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,1421064379,-356778689,1421064379,3938188607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089632,1,'Unholy Cleaver','Weapon',641,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195677208,0,112263468,-733598330,112263468,3561368966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089633,1,'Unholy Mace','Weapon',2961,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398048306904,0,-618736405,1314276293,3676230891,1314276293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089634,1,'Unholy Symbol','Weapon',368,NULL,0,1,770311065,3421494576,1,20,'This unholy symbol sheds a reddish light when wielded.',1,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,-1170356878,1944451442,3124610418,1944451442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089635,1,'Universal Mallet of the Historian','Weapon',2964,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,-605112801,145441677,3689854495,145441677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089636,1,'Unmasking Edge','Weapon',617,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-314316369,-1451503792,3980650927,2843463504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089637,1,'Unnamed Dragonhilt','Weapon',3124,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,1221421873,1585720740,1221421873,1585720740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089638,1,'Unoiburns, Scourge of Pain','Weapon',635,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,-1711080777,-625354038,2583886519,3669613258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089639,1,'Unreliable Focus Dagger','Weapon',3573,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,597431607,1028644037,597431607,1028644037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089640,1,'Unrepentance','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,-1569788678,1068579316,2725178618,1068579316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089641,1,'Unsharpened Dagger','Weapon',609,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1214780181,1357819067,1214780181,1357819067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089642,1,'Uprooter of the Colossal Constructor','Weapon',680,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1051684701,-1664221462,3243282595,2630745834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089643,1,'Uprooter of the Hired Hand','Weapon',680,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,743216191,645194979,743216191,645194979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089644,1,'Uprooter of the Menace Miner','Weapon',680,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,-1833252569,-363701265,2461714727,3931266031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089645,1,'Uzdrak''s Cleaver','Weapon',3574,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1112521162,-59430683,3182446134,4235536613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089646,1,'V''Kraistein, the Thexian Battleaxe','Weapon',641,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,-465661409,-296341178,3829305887,3998626118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089647,1,'Vacra Av Svim','Weapon',1665,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,1605369394,-1815485141,1605369394,2479482155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089648,1,'Vagabond''s Dagger of Clouds','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-1532809590,-442986993,2762157706,3851980303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089649,1,'Vagabond''s Dagger of Concentration','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,1832965125,-1343492384,1832965125,2951474912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089650,1,'Vagabond''s Dagger of Devotion','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,935039033,361467332,935039033,361467332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089651,1,'Vagabond''s Dagger of Elements','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-1350591742,-1797166368,2944375554,2497800928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089652,1,'Vagabond''s Dagger of Fangs','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-1487825344,-1923102160,2807141952,2371865136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089653,1,'Vagabond''s Dagger of Grace','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,602920862,1769417881,602920862,1769417881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089654,1,'Vagabond''s Dagger of Knowledge','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-67458897,-117070388,4227508399,4177896908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089655,1,'Vagabond''s Dagger of Storms','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,826946145,1649671451,826946145,1649671451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089656,1,'Vagabond''s Dagger of the Deep','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,369811251,1470223608,369811251,1470223608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089657,1,'Vagabond''s Dagger of the Gambler','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,734124764,2013757618,734124764,2013757618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089658,1,'Vagabond''s Dagger of the Iron-heart','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-501079981,-1626179080,3793887315,2668788216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089659,1,'Vagabond''s Dagger of the Knight','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-1919044535,1924069338,2375922761,1924069338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089660,1,'Vagabond''s Dagger of the Oceans','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-1291464217,-1748336558,3003503079,2546630738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089661,1,'Vagabond''s Dagger of the Soldier','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,1104973023,-815993448,1104973023,3478973848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089662,1,'Vagabond''s Dagger of the Stoic','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-1428334309,-881279810,2866632987,3413687486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089663,1,'Vagabond''s Dagger of the Tree','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,1241528663,1930220153,1241528663,1930220153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089664,1,'Vagabond''s Great Spear of Clouds','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,1335137673,1898658845,1335137673,1898658845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089665,1,'Vagabond''s Great Spear of Concentration','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-2038993146,1844303182,2255974150,1844303182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089666,1,'Vagabond''s Great Spear of Devotion','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-594793670,1209056004,3700173626,1209056004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089667,1,'Vagabond''s Great Spear of Elements','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,1145577473,-914727904,1145577473,3380239392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089668,1,'Vagabond''s Great Spear of Fangs','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,1281764675,1523997881,1281764675,1523997881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089669,1,'Vagabond''s Great Spear of Grace','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-925340515,-1090602480,3369626781,3204364816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089670,1,'Vagabond''s Great Spear of Knowledge','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,281875372,1648163914,281875372,1648163914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089671,1,'Vagabond''s Great Spear of Storms','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-629307038,-153071863,3665660258,4141895433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089672,1,'Vagabond''s Great Spear of the Deep','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-46308304,171631160,4248658992,171631160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089673,1,'Vagabond''s Great Spear of the Gambler','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-1057594913,124374294,3237372383,124374294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089674,1,'Vagabond''s Great Spear of the Iron-heart','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,152410960,-1363218132,152410960,2931749164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089675,1,'Vagabond''s Great Spear of the Knight','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,1722421066,1995368598,1722421066,1995368598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089676,1,'Vagabond''s Great Spear of the Oceans','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,1479699172,-1819631842,1479699172,2475335454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089677,1,'Vagabond''s Great Spear of the Soldier','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-1427425316,-1338859460,2867541980,2956107836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089678,1,'Vagabond''s Great Spear of the Stoic','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,1105912344,1346495800,1105912344,1346495800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089679,1,'Vagabond''s Great Spear of the Tree','Weapon',1674,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-1590197676,781706425,2704769620,781706425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089680,1,'Vagabond''s Great Staff of Clouds','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-962006513,-1031174314,3332960783,3263792982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089681,1,'Vagabond''s Great Staff of Concentration','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,256575616,1590442745,256575616,1590442745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089682,1,'Vagabond''s Great Staff of Devotion','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1437617340,120517740,1437617340,120517740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089683,1,'Vagabond''s Great Staff of Elements','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-848017529,-2042358968,3446949767,2252608328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089684,1,'Vagabond''s Great Staff of Fangs','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-983938363,-1642645183,3311028933,2652322113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089685,1,'Vagabond''s Great Staff of Grace','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1105464091,2051006440,1105464091,2051006440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089686,1,'Vagabond''s Great Staff of Knowledge','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1712229334,555363183,2582737962,555363183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089687,1,'Vagabond''s Great Staff of Storms','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1396829924,1162015810,1396829924,1162015810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089688,1,'Vagabond''s Great Staff of the Deep','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1946223542,1157934416,1946223542,1157934416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089689,1,'Vagabond''s Great Staff of the Gambler','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1237976665,-148039264,1237976665,4146928032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089690,1,'Vagabond''s Great Staff of the Iron-heart','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-2144731946,-74909972,2150235350,4220057324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089691,1,'Vagabond''s Great Staff of the Knight','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-275355444,1034492422,4019611852,1034492422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089692,1,'Vagabond''s Great Staff of the Oceans','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-787608222,-657625714,3507359074,3637341582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089693,1,'Vagabond''s Great Staff of the Soldier','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,601313370,1081504906,601313370,1081504906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089694,1,'Vagabond''s Great Staff of the Stoic','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-925465186,325530141,3369502110,325530141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089695,1,'Vagabond''s Great Staff of the Tree','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,671868370,1638509521,671868370,1638509521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089696,1,'Vagabond''s Great-axe of Clouds','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-159319844,-1739322068,4135647452,2555645228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089697,1,'Vagabond''s Great-axe of Concentration','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1063453267,2083182092,1063453267,2083182092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089698,1,'Vagabond''s Great-axe of Devotion','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1704478319,-543992333,1704478319,3750974963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089699,1,'Vagabond''s Great-axe of Elements','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-44282540,1593422551,4250684756,1593422551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089700,1,'Vagabond''s Great-axe of Fangs','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-177061866,1178753215,4117905430,1178753215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089701,1,'Vagabond''s Great-axe of Grace','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1909195208,-1570062826,1909195208,2724904470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089702,1,'Vagabond''s Great-axe of Knowledge','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1445363975,1097996315,2849603321,1097996315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089703,1,'Vagabond''s Great-axe of Storms','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1667884087,530546232,1667884087,530546232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089704,1,'Vagabond''s Great-axe of the Deep','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1143540069,-1648816945,1143540069,2646150351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089705,1,'Vagabond''s Great-axe of the Gambler','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,2044857482,61776940,2044857482,61776940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089706,1,'Vagabond''s Great-axe of the Iron-heart','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1342048763,914167443,2952918533,914167443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089707,1,'Vagabond''s Great-axe of the Knight','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-541171169,1788987152,3753796127,1788987152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089708,1,'Vagabond''s Great-axe of the Oceans','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-517601359,-1882869608,3777365937,2412097688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089709,1,'Vagabond''s Great-axe of the Soldier','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,335501961,-1258960634,335501961,3036006662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089710,1,'Vagabond''s Great-axe of the Stoic','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-117534899,1930363241,4177432397,1930363241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089711,1,'Vagabond''s Great-axe of the Tree','Weapon',642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,405008129,-1189868978,405008129,3105098318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089712,1,'Vagabond''s Knuckles of Clouds','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,2027545638,2046122611,2027545638,2046122611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089713,1,'Vagabond''s Knuckles of Concentration','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-1321591127,-1682380954,2973376169,2612586342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089714,1,'Vagabond''s Knuckles of Devotion','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-339649899,398406046,3955317397,398406046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089715,1,'Vagabond''s Knuckles of Elements','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,1929728430,-1764370758,1929728430,2530596538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089716,1,'Vagabond''s Knuckles of Fangs','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,2066439404,-376627212,2066439404,3918340084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089717,1,'Vagabond''s Knuckles of Grace','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-7004878,228981085,4287962418,228981085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089718,1,'Vagabond''s Knuckles of Knowledge','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,662725123,1924737434,662725123,1924737434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089719,1,'Vagabond''s Knuckles of Storms','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-315557683,-29480601,3979409613,4265486695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089720,1,'Vagabond''s Knuckles of the Deep','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-898624097,1435855010,3396343199,1435855010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089721,1,'Vagabond''s Knuckles of the Gambler','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-138735504,1894268631,4156231792,1894268631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089722,1,'Vagabond''s Knuckles of the Iron-heart','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,1046014719,-1677914908,1046014719,2617052388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089723,1,'Vagabond''s Knuckles of the Knight','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,1374125797,-265437289,1374125797,4029530007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089724,1,'Vagabond''s Knuckles of the Oceans','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,1870601035,357156895,1870601035,357156895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089725,1,'Vagabond''s Knuckles of the Soldier','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-1650047373,-944548867,2644919923,3350418429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089726,1,'Vagabond''s Knuckles of the Stoic','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,1990693815,1086599400,1990693815,1086599400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089727,1,'Vagabond''s Knuckles of the Tree','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-1770327045,1899523619,2524640251,1899523619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089728,1,'Vagabond''s Shortsword of Clouds','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,498549727,1202092640,498549727,1202092640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089729,1,'Vagabond''s Shortsword of Concentration','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-732645040,-1520083318,3562322256,2774883978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089730,1,'Vagabond''s Shortsword of Devotion','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-1901068948,1295937175,2393898348,1295937175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089731,1,'Vagabond''s Shortsword of Elements','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,376174167,-866874957,376174167,3428092339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089732,1,'Vagabond''s Shortsword of Fangs','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,507902741,-723855597,507902741,3571111699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089733,1,'Vagabond''s Shortsword of Grace','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-1694778677,821178810,2600188619,821178810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089734,1,'Vagabond''s Shortsword of Knowledge','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,1122944506,188682337,1122944506,188682337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089735,1,'Vagabond''s Shortsword of Storms','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-2007081164,-1066595980,2287886132,3228371316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089736,1,'Vagabond''s Shortsword of the Deep','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-1356942746,252983211,2938024550,252983211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089737,1,'Vagabond''s Shortsword of the Gambler','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-1831487607,-660211921,2463479689,3634755375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089738,1,'Vagabond''s Shortsword of the Iron-heart','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,1530285318,847216398,1530285318,847216398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089739,1,'Vagabond''s Shortsword of the Knight','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,881449244,-633662918,881449244,3661304378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089740,1,'Vagabond''s Shortsword of the Oceans','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,168934578,1063216562,168934578,1063216562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089741,1,'Vagabond''s Shortsword of the Soldier','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-121052790,1878956549,4173914506,1878956549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089742,1,'Vagabond''s Shortsword of the Stoic','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,331953230,960629011,331953230,960629011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089743,1,'Vagabond''s Shortsword of the Tree','Weapon',1678,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-216771582,733557034,4078195714,733557034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089744,1,'Vagabond''s Staff of Clouds','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,765413644,1212227116,765413644,1212227116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089745,1,'Vagabond''s Staff of Concentration','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-461589629,2000422738,3833377667,2000422738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089746,1,'Vagabond''s Staff of Devotion','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1098385473,1529726008,3196581823,1529726008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089747,1,'Vagabond''s Staff of Elements','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,641989764,-632872164,641989764,3662095132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089748,1,'Vagabond''s Staff of Fangs','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,778957254,860335962,778957254,860335962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089749,1,'Vagabond''s Staff of Grace','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1428967400,-680572429,2865999896,3614394867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089750,1,'Vagabond''s Staff of Knowledge','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1925631785,1296088498,1925631785,1296088498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089751,1,'Vagabond''s Staff of Storms','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1200204313,-813011656,3094762983,3481955640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089752,1,'Vagabond''s Staff of the Deep','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1623803723,419929348,2671163573,419929348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089753,1,'Vagabond''s Staff of the Gambler','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1560429222,-623380263,2734538074,3671587033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089754,1,'Vagabond''s Staff of the Iron-heart','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1797146581,-1163559759,1797146581,3131407537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089755,1,'Vagabond''s Staff of the Knight','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,77714383,-978850055,77714383,3316117241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089756,1,'Vagabond''s Staff of the Oceans','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,976860769,549689713,976860769,549689713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089757,1,'Vagabond''s Staff of the Soldier','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-924783783,1837929971,3370183513,1837929971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089758,1,'Vagabond''s Staff of the Stoic','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,601964189,2134746304,601964189,2134746304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089759,1,'Vagabond''s Staff of the Tree','Weapon',621,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1019453743,1034591109,3275513553,1034591109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089760,1,'Vaitensa, Rune Dagger','Weapon',692,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,984680382,-302533457,984680382,3992433839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089761,1,'Valdoon''s Vampiric Rapier','Weapon',1664,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1881195873816,0,236776961,-958448809,236776961,3336518487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089762,1,'Valiant Celestial Blade','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281079291928,0,589708218,516111721,589708218,516111721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089763,1,'Valiant Celestial Mallet','Weapon',2150,NULL,0,5,554333641,3421494576,1,40,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,4398048306904,0,-243142499,-1767419675,4051824797,2527547621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089764,1,'Vallon miner''s pick','Weapon',1669,NULL,0,1,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,742741277,549963330,742741277,549963330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089765,1,'Vallon orc spatha','Weapon',70,NULL,0,1,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1302965215,-546127555,1302965215,3748839741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089766,1,'Vallon''s Dagger of Jugular Slicing','Weapon',59,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1545966867,-984132360,2749000429,3310834936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089767,1,'Vallon''s Dagger of Malicious Shanking','Weapon',686,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1811805569,1898429089,2483161727,1898429089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089768,1,'Vallon''s Katana of Barbaric Rites','Weapon',45,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,625264638,-809285407,625264638,3485681889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089769,1,'Vallon''s Katana of Eviscerating','Weapon',56,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1198395518,-1035750370,3096571778,3259216926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089770,1,'Vallon''s Mace of Onslaught','Weapon',3565,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1113719371,742268776,3181247925,742268776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089771,1,'Vallon''s Odachi of Demolition','Weapon',2863,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,797644038,-1414540516,797644038,2880426780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089772,1,'Vallon''s Staff of Limb Crushing','Weapon',3598,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-132430124,-971936824,4162537172,3323030472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089773,1,'Vallon''s Staff of Tactical Destruction','Weapon',3598,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-632100719,2068333694,3662866577,2068333694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089774,1,'Vallon''s Staff of the Cenobite','Weapon',1031,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-222858919,4097910,4072108377,4097910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089775,1,'Vallon''s Tactical Claws of Rupturing','Weapon',1676,NULL,0,9,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,911066614,1192560184,911066614,1192560184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089776,1,'Valor Blade','Weapon',2371,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195873816,0,464628899,-753996968,464628899,3540970328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089777,1,'Valorous Celestial Blade','Weapon',2371,NULL,0,5,887279616,3048574950,1,10,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6281079291928,0,1117964672,1878863994,1117964672,1878863994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089778,1,'Valorous Celestial Mallet','Weapon',2150,NULL,0,5,554333641,3421494576,1,40,'A weapon crafted by the Celestial Watch and blessed by Seeress Ealaynya Ithis.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,4398048306904,0,1103790876,308817718,1103790876,308817718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089779,1,'Vampiric Axe of Balance','Weapon',35,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1881195677208,0,-1523029639,-999791855,2771937657,3295175441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089780,1,'Vampiric Dagger of Lifetaking','Weapon',3570,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281080866328,0,1613144870,-1478952813,1613144870,2816014483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089781,1,'Vampiric Greatsword','Weapon',2851,NULL,0,5,2072844078,418532101,5,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-263492346,-466389463,4031474950,3828577833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089782,1,'Vampiric Sacrificial Dagger','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,2127551382,1718980812,2127551382,1718980812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089783,1,'Vanquished Blade','Weapon',58,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-302448950,-132535015,3992518346,4162432281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089784,1,'Varistar','Weapon',3567,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,4398048306904,0,-1462247908,503488888,2832719388,503488888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089785,1,'Vazaelle, the Mad','Weapon',3729,NULL,0,12,3180399725,3421494576,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,-2092073898,-1313353754,2202893398,2981613542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089786,1,'Vective Edge','Weapon',1663,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281079291928,0,2056825408,-857432700,2056825408,3437534596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089787,1,'Vel''Arek','Weapon',3740,NULL,0,9,1696217328,418532101,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,-323141217,1794777588,3971826079,1794777588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089788,1,'Velium Etched Wand','Weapon',2375,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-873895331,199838128,3421071965,199838128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089789,1,'Velium Mace of Primal Rumination','Weapon',2717,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,707291735,1902079487,707291735,1902079487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089790,1,'Velium Sword of Primal Rumination','Weapon',52,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242383360,0,-517876011,1491984081,3777091285,1491984081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089791,1,'Velium-Wrought Claymore','Weapon',623,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,-779534420,-607594294,3515432876,3687373002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089792,1,'Velketor''s Frigid Dagger','Weapon',623,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,1554785774,1824613358,1554785774,1824613358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089793,1,'Velketor''s Wand of the Labyrinth','Weapon',2159,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-97035557,880447298,4197931739,880447298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089794,1,'Vendor''s Hammer of Demand','Weapon',285,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2142843464,849466911,2142843464,849466911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089795,1,'Vendor''s Mace of Acquisition','Weapon',634,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1131727004,-1880537832,3163240292,2414429464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089796,1,'Vendor''s Spear of Resale','Weapon',1674,NULL,0,7,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281080866328,0,-729367862,-1605080560,3565599434,2689886736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089797,1,'Vendor''s Staff of Bargains','Weapon',621,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,256594866,-1385103104,256594866,2909864192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089798,1,'Vengeance','Weapon',3125,NULL,0,5,2072844078,3048574950,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1262125259,-1379641622,3032842037,2915325674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089799,1,'Vengeance of the Colossal Constructor','Weapon',1649,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-297050444,-1492516448,3997916852,2802450848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089800,1,'Vengeance of the Hired Hand','Weapon',1649,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-482012568,259275050,3812954728,259275050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089801,1,'Vengeance of the Menace Miner','Weapon',1649,NULL,0,7,2954459351,418532101,1,50,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1216222650,134787201,3078744646,134787201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089802,1,'vengeful greatstaff','Weapon',622,NULL,0,1,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885410520,0,1218451901,1884284890,1218451901,1884284890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089803,1,'Vengeful Hero''s Fistwraps','Weapon',283,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,4398046511296,0,-1061890755,-171221130,3233076541,4123746166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089804,1,'Venomous Chitin Bo','Weapon',3606,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,80,0,80,4398046511296,0,-711814661,234919887,3583152635,234919887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089805,1,'Venomous Voulge','Weapon',625,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1574424,0,857487492,98935959,857487492,98935959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089806,1,'Venomspinner','Weapon',2528,NULL,0,4,887279616,3048574950,230,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,6281079291928,0,1973331978,205785209,1973331978,205785209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089807,1,'Vensidious','Weapon',2969,NULL,0,9,1696217328,418532101,1,40,'When paired with Ixiel, this sentient sword can suck the soul out of its enemies.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,602,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195677208,0,-326479003,2076363756,3968488293,2076363756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089808,1,'Vercosan, Bishop''s Ring of Nektropos','Weapon',11,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-97092961,-1860942034,4197874335,2434025262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089809,1,'Verdal''s Spire','Weapon',2368,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281079291928,0,-248567164,345720629,4046400132,345720629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089810,1,'Verdant Edge','Weapon',617,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,6281079291928,0,-1769543060,-417977087,2525424236,3876990209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089811,1,'Verdant Edge','Weapon',617,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,6281079291928,0,-1470529335,-417977087,2824437961,3876990209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089812,1,'Verdant Hinterclub','Weapon',2150,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1795584,0,1710175376,-1291526936,1710175376,3003440360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089813,1,'Vibrellium Fists','Weapon',1653,NULL,0,5,3177806075,3421494576,1,10,'\"Let the secret of vibrellium never be whispered. It is a gift from the dawn of time.\" - Iron Lord Kraxxxis, Master of the Iron Lords of Crundom - The secret of vibrellium has long been kept by the mysterious and reclusive Iron Lords of Crundom. It is said that the Nameless hid the riddle of vibrellium deep within the Underfoot and that only the Iron Lords held skills great enough to decipher it.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,4398046511296,0,-1415675728,-1762139663,2879291568,2532827633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089814,1,'vibrellium short sword','Weapon',1678,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,585450517,90334052,585450517,90334052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089815,1,'Vicar''s Enduring Mallet','Weapon',1655,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,1869046393,-459513995,1869046393,3835453301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089816,1,'Vicar''s Enduring Maul','Weapon',2958,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1794048,0,-504863334,-638530895,3790103962,3656436401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089817,1,'Vicar''s Eternal Mallet','Weapon',1655,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,870166118,316077563,870166118,316077563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089818,1,'Vicar''s Eternal Maul','Weapon',2958,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1118656123,-330016861,3176311173,3964950435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089819,1,'Vicar''s Glorious Mallet','Weapon',1655,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,-898692843,1753787600,3396274453,1753787600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089820,1,'Vicar''s Glorious Maul','Weapon',2958,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1794048,0,1155534582,-2129780534,1155534582,2165186762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089821,1,'Vicar''s Immortal Mallet','Weapon',1655,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-186692388,-332331552,4108274908,3962635744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089822,1,'Vicar''s Immortal Maul','Weapon',2958,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2052082495,69479118,2052082495,69479118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089823,1,'Vicar''s Mighty Mallet','Weapon',1655,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,940114088,756046889,940114088,756046889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089824,1,'Vicar''s Mighty Maul','Weapon',2958,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,-1232730293,-1622314460,3062237003,2672652836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089825,1,'Vicar''s Rugged Mallet','Weapon',1655,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,-33115424,444311294,4261851872,444311294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089826,1,'Vicar''s Rugged Maul','Weapon',2958,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,1888072963,940619740,1888072963,940619740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089827,1,'Vicar''s Stalwart Mallet','Weapon',1655,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,207666013,1616903514,207666013,1616903514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089828,1,'Vicar''s Stalwart Maul','Weapon',2958,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1794048,0,-2098217794,1033857086,2196749502,1033857086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089829,1,'Vicar''s Steeled Mallet','Weapon',1655,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-1452748751,-2120758803,2842218545,2174208493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089830,1,'Vicar''s Steeled Maul','Weapon',2958,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,669505490,-1645637372,669505490,2649329924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089831,1,'Vicar''s Triumphant Mallet','Weapon',1655,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,1527699852,421305601,1527699852,421305601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089832,1,'Vicar''s Triumphant Maul','Weapon',2958,NULL,0,7,1653482350,3421494576,1,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-712909201,1518650488,3582058095,1518650488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089833,1,'Vicious Axe of Drakiz Benefaction','Weapon',3,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1881195873816,0,-56191736,-2116582843,4238775560,2178384453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089834,1,'Vicious Axe of Nynok','Weapon',1646,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,718427778,-1689810039,718427778,2605157257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089835,1,'Vicious Enforcer of the Coin','Weapon',1653,NULL,0,4,3177806075,3421494576,235,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,4398046511296,0,-44777701,1522962716,4250189595,1522962716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089836,1,'Vicious Sai','Weapon',2369,NULL,0,9,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281080866328,0,-1144398473,-1645676909,3150568823,2649290387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089837,1,'Vigilance','Weapon',34,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,4398048306904,0,63191407,1491666295,63191407,1491666295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089838,1,'vigilant jailer''s club of Nektropos','Weapon',1658,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1794048,0,-1151152498,-375131466,3143814798,3919835830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089839,1,'vigilant jailer''s whip of Nektropos','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,-1925057839,-545206551,2369909457,3749760745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089840,1,'Vigilant Voulge','Weapon',625,NULL,0,9,2380184628,3048574950,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1574424,0,679039056,-1129340812,679039056,3165626484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089841,1,'Vigoth''s Strapped Bands','Weapon',631,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,1475903115,1969344173,1475903115,1969344173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089842,1,'Vile Soaked Fistwraps','Weapon',2952,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1293590940,-1673557829,3001376356,2621409467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089843,1,'Vilucidae''s Sword of Shielding','Weapon',47,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1200564068,-358456911,1200564068,3936510385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089844,1,'Vindicator Soren''s Brutal Bladed Katar','Weapon',1671,NULL,0,9,3177806075,3048574950,1,10,'I am the protector of this temple! A blessing from Rallos indeed! It is now mine for the taking.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,4398046511296,0,984972871,-1396720837,984972871,2898246459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089845,1,'Vine Covered Bastard Sword','Weapon',2151,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1881195873816,0,238795754,1474866748,238795754,1474866748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089846,1,'Viperous Scourge','Weapon',638,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398048306904,0,-2100880347,-170272316,2194086949,4124694980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089847,1,'Viroc''s Bloodletter','Weapon',644,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,-571904766,-1783093304,3723062530,2511873992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089848,1,'Virtuoso''s Blade of Whispers','Weapon',3564,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,-1639048401,888239353,2655918895,888239353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089849,1,'Visionary''s Dirk of Dismemberment','Weapon',1664,NULL,0,7,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-1664458535,-2117114713,2630508761,2177852583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089850,1,'Vith''s Staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4399885412056,0,1547802530,150923227,1547802530,150923227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089851,1,'Vociferation Hammer','Weapon',635,NULL,0,8,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,4398048306904,0,-471886294,-1327401537,3823081002,2967565759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089852,1,'Void Cutlass of Lethe','Weapon',689,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1433960242,2046219220,2861007054,2046219220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089853,1,'Void Hammer of Striking','Weapon',3765,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-2129433524,1990346485,2165533772,1990346485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089854,1,'Void Knuckles','Weapon',2228,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1697554868,606710130,2597412428,606710130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089855,1,'Void Tendril Whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195873816,0,1178644838,336362232,1178644838,336362232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089856,1,'Void-Etched Blade','Weapon',3763,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,-1537940748,-999902725,2757026548,3295064571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089857,1,'Void-saturated Bone Axe','Weapon',3764,NULL,0,7,2476073427,418532101,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881195677208,0,-794268159,1080581513,3500699137,1080581513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089858,1,'Void-Tainted Mace of Dominance','Weapon',3765,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900952,0,1536967666,779321504,1536967666,779321504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089859,1,'Void-Tainted Shortsword of Culling','Weapon',690,NULL,0,7,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,79632571,1500488233,79632571,1500488233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089860,1,'Void-Touched Erudin Dagger','Weapon',3113,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,1655916311,-1065807130,1655916311,3229160166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089861,1,'Void-Touched Staff of Insight','Weapon',3766,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,1275695754,-1014619820,1275695754,3280347476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089862,1,'Voidbrawler''s Spiked Knuckles','Weapon',3758,NULL,0,7,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4398046511296,0,1055706717,-1425691823,1055706717,2869275473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089863,1,'Voidsong Epee','Weapon',3125,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,623409337,-494793172,623409337,3800174124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089864,1,'Voidtainted Dirk','Weapon',3124,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281080866328,0,-1198728451,1251464971,3096238845,1251464971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089865,1,'Volantian Mallet of the Seer','Weapon',637,NULL,0,10,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1794048,0,116049382,-817104175,116049382,3477863121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089866,1,'Volcanic Forged Warhammer','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4398048306904,0,424578361,-1756849141,424578361,2538118155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089867,1,'Volcanic Wand','Weapon',2960,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1828800321,312742120,2466166975,312742120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089868,1,'Voracious Fistwraps','Weapon',283,NULL,0,9,3177806075,3421494576,290,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,58,0,58,4398046511296,0,-1365398890,381074870,2929568406,381074870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089869,1,'Voracious Ulak','Weapon',3594,NULL,0,5,3177806075,418532101,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4398046511296,0,1626221030,-1421744779,1626221030,2873222517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089870,1,'Vorticia''s Battlestaff','Weapon',708,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,1,1,0,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,1963194365,-808338027,1963194365,3486629269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089871,1,'Voulge of Endless Lamentation','Weapon',2156,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398048085528,0,-1914613417,1660315615,2380353879,1660315615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089872,1,'Vraksakin Claw Club','Weapon',1658,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,-1200085455,154004311,3094881841,154004311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089873,1,'Vukar''ohk, Sword of Legend','Weapon',2258,NULL,0,9,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,-1301194767,173425366,2993772529,173425366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089874,1,'Vulcanic Battle Hammer','Weapon',637,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,4399885412056,0,-895237500,-841441300,3399729796,3453525996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089875,1,'Vulcin, Staff of Fusion','Weapon',3598,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-142543708,-1132288615,4152423588,3162678681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089876,1,'Vulian Foil of the Deep','Weapon',1681,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881195873816,0,-483901961,1759768886,3811065335,1759768886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089877,1,'Vultak Tribal Spear','Weapon',1683,NULL,0,4,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6279243759640,0,-1679946812,-1529518316,2615020484,2765448980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089878,1,'Vyemm''s Fang','Weapon',2718,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-2137190112,-1700727302,2157777184,2594239994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089879,1,'Vyr''drais Claw','Weapon',2368,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,38301168,-1718601585,38301168,2576365711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089880,1,'Wai Yuk''s Bludgeoner','Weapon',2961,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4399885412056,0,1824354111,-906777173,1824354111,3388190123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089881,1,'Walking Staff of the Robust','Weapon',2847,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,35355106,234278963,35355106,234278963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089882,1,'Walking Stave of the Xerophagus','Weapon',706,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,110148815,1527477586,110148815,1527477586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089883,1,'Walking Stick of Purification','Weapon',2157,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4399885412056,0,606605770,-1184458221,606605770,3110509075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089884,1,'Walking Stick of the Forgotten Sensei','Weapon',2847,NULL,0,7,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,4399885412056,0,-1142778798,-1574719928,3152188498,2720247368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089885,1,'Walking Stick of the Martial Squall','Weapon',1033,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,-821685661,-1962905882,3473281635,2332061414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089886,1,'Walking Stick of the Midnight Monk','Weapon',710,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,477594816,1743286488,477594816,1743286488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089887,1,'Walking Stick of the Pouncing Tiger','Weapon',1032,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,4399885412056,0,-1446150236,1174726750,2848817060,1174726750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089888,1,'Walking Stick of the Tranquil Master','Weapon',2959,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,691110604,1017279851,691110604,1017279851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089889,1,'Walking Stick of the Velocious Monsoon','Weapon',3122,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-1759006968,-1723217917,2535960328,2571749379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089890,1,'Walking Stick of Urgent Strikes','Weapon',2159,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-105750043,635761367,4189217253,635761367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089891,1,'Walloper of Woe','Weapon',1676,NULL,0,9,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511296,0,-1448439860,1854078313,2846527436,1854078313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089892,1,'Walloper''s Brutal Knuckles','Weapon',1653,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,4398046511296,0,-346162236,1776580673,3948805060,1776580673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089893,1,'Wand of Affection','Weapon',619,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1395932165,-1248821099,2899035131,3046146197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089894,1,'Wand of Alekhine','Weapon',2161,NULL,0,3,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,4399885412056,0,-1621891499,-1309605975,2673075797,2985361321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089895,1,'Wand of Celestial Bindings','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,4399885412056,0,751411917,-1429845558,751411917,2865121738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089896,1,'Wand of Cleansing Chills','Weapon',619,NULL,0,7,3180399725,3421494576,1,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-1282644625,1403595764,3012322671,1403595764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089897,1,'Wand of Cold Crystals','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,1763545344,-1136331079,1763545344,3158636217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089898,1,'Wand of Conjuring Frost','Weapon',3122,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,-494707582,-1083703113,3800259714,3211264183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089899,1,'Wand of Conjuring Ice','Weapon',3122,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,-1637162207,1683277175,2657805089,1683277175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089900,1,'Wand of Crystal Shards','Weapon',621,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,130803175,-380398485,130803175,3914568811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089901,1,'Wand of Crystalized Plasma','Weapon',2844,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,335135119,256208155,335135119,256208155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089902,1,'Wand of Dark Prayers','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,252150258,2052923541,252150258,2052923541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089903,1,'Wand of Dark Prayers','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,4399885410520,0,-674956588,2052923541,3620010708,2052923541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089904,1,'Wand of Darkness','Weapon',619,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1036955812,-1579295269,1036955812,2715672027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089905,1,'Wand of Dominance','Weapon',2375,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,4399885410520,0,398518183,888318317,398518183,888318317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089906,1,'Wand of Effervescence','Weapon',619,NULL,0,4,2072844078,3421494576,5,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1388174250,-295969701,2906793046,3998997595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089907,1,'Wand of Elemental Unyeilding','Weapon',3134,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,737472234,495152765,737472234,495152765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089908,1,'Wand of Esteem','Weapon',51,NULL,0,8,1696217328,418532101,1,10,'This award is given to honor 3 years of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-149918997,-350691632,4145048299,3944275664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089909,1,'Wand of Evocation','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,4399885412056,0,1416819606,-1379527396,1416819606,2915439900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089910,1,'Wand of Ferocity','Weapon',202,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,4399885410520,0,451266859,-1227684331,451266859,3067282965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089911,1,'Wand of Foreboding Contention','Weapon',620,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-1481099332,1886020247,2813867964,1886020247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089912,1,'Wand of Formed Ice','Weapon',169,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,2055099517,-509437633,2055099517,3785529663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089913,1,'Wand of Fragmented Cazecite','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,698288316,-766496541,698288316,3528470755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089914,1,'Wand of Glistening Ice','Weapon',169,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1837105152,0,-1479298569,-152326368,2815668727,4142640928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089915,1,'Wand of Glory','Weapon',51,NULL,0,8,1696217328,418532101,1,10,'This award is given to honor 5 years of active participation in the EQ II Guide Program! We thank you for your continued dedication to the program!  ',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-91413966,1705209673,4203553330,1705209673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089916,1,'Wand of Golden Leaves','Weapon',619,NULL,0,1,3180399725,3421494576,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,4399885412056,0,1096241054,716834899,1096241054,716834899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089917,1,'Wand of Melting Ice','Weapon',169,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1837105152,0,120760289,300724079,120760289,300724079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089918,1,'Wand of Midnight','Weapon',2161,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,4399885410520,0,587388371,957568143,587388371,957568143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089919,1,'Wand of Mourning','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,1948041653,1928608227,1948041653,1928608227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089920,1,'Wand of Pulsing Blue Vibrations','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,4399885412056,0,658356694,598027047,658356694,598027047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089921,1,'Wand of Reanimation','Weapon',202,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,4399885412056,0,546238574,2118621769,546238574,2118621769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089922,1,'Wand of Runic Ice','Weapon',3134,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,782230840,-780071324,782230840,3514895972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089923,1,'Wand of Second Life','Weapon',2161,NULL,0,8,3180399725,3421494576,290,10,'This wand has the special ability to transform into the Staff of Second Life upon command of its wielder.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1838899712,0,1174868646,-1457405535,1174868646,2837561761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089924,1,'Wand of Solid Frost','Weapon',202,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4399885412056,0,-134316943,-933087455,4160650353,3361879841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089925,1,'Wand of Sparkling Ice','Weapon',169,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,1304925589,74292736,1304925589,74292736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089926,1,'Wand of Spellfire','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885410520,0,-458274167,-1955912502,3836693129,2339054794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089927,1,'Wand of Subjugating Frost','Weapon',3122,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,1685470154,511520956,1685470154,511520956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089928,1,'Wand of Subjugating Ice','Weapon',3122,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1837105152,0,-11707020,-1502880626,4283260276,2792086670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089929,1,'Wand of Summoning Frost','Weapon',3122,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1837105152,0,267728446,-149552793,267728446,4145414503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089930,1,'Wand of Summoning Ice','Weapon',3122,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,370342998,1605957571,370342998,1605957571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089931,1,'Wand of Suspended Crystals','Weapon',619,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,4399885412056,0,1398493878,-1909534242,1398493878,2385433054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089932,1,'Wand of the Amahn-Prime','Weapon',619,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,733319330,-1705382,733319330,4293261914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089933,1,'Wand of the Arcane Librarian','Weapon',2717,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,4399885412056,0,-1101307747,-1321162685,3193659549,2973804611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089934,1,'Wand of the Archmagi','Weapon',619,NULL,0,4,3180399725,3421494576,205,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1837105152,0,-1219282289,533750778,3075685007,533750778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089935,1,'Wand of the Baby Dragon','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-618460612,-1732300026,3676506684,2562667270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089936,1,'Wand of the Banished','Weapon',619,NULL,0,5,3180399725,3421494576,245,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,4399885410520,0,1406195138,-1257775816,1406195138,3037191480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089937,1,'Wand of the Cold Depths','Weapon',2161,NULL,0,4,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,4399885410520,0,-738498557,1623637826,3556468739,1623637826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089938,1,'Wand of the Departed','Weapon',1032,NULL,0,6,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,4399885412056,0,-2082861123,587982327,2212106173,587982327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089939,1,'Wand of the Departed','Weapon',618,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-108565750,587982327,4186401546,587982327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089940,1,'Wand of the Deranged','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,4399885410520,0,-1908102497,1785508338,2386864799,1785508338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089941,1,'Wand of the Exiled','Weapon',619,NULL,0,4,3180399725,3421494576,230,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,4399885410520,0,-379334697,-518196895,3915632599,3776770401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089942,1,'Wand of the Fatespinner','Weapon',619,NULL,0,1,3180399725,3421494576,270,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,54,0,54,1837105152,0,-418052282,-15544315,3876915014,4279422981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089943,1,'Wand of the Fleetfooted Avazek','Weapon',202,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1322179795,1848365572,1322179795,1848365572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089944,1,'Wand of the Fyr''Un','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,4399885412056,0,-1322996574,-1632843987,2971970722,2662123309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089945,1,'Wand of the Icy Breath','Weapon',2571,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,4399885412056,0,1081374470,1971433508,1081374470,1971433508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089946,1,'Wand of the Ivory Tower','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,94257232,-1418228008,94257232,2876739288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089947,1,'Wand of the Living Flame','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885410520,0,464778499,50564759,464778499,50564759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089948,1,'Wand of the Onset','Weapon',619,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1838899200,0,-1804785423,-2023172912,2490181873,2271794384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089949,1,'Wand of the Roiling Tempest','Weapon',2161,NULL,0,7,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,94431989,-1648893036,94431989,2646074260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10089950,1,'Wand of the Succulent Slayer','Weapon',3134,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,1866183102,-681277285,1866183102,3613690011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089951,1,'Wand of the Tempest','Weapon',618,NULL,0,10,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1838899200,0,92319384,-116280236,92319384,4178687060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089952,1,'Wand of the White Scales','Weapon',2375,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4399885412056,0,1013866562,-1430021237,1013866562,2864946059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089953,1,'Wand of the Wicked','Weapon',3116,NULL,0,7,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,-1179471248,-1737483742,3115496048,2557483554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089954,1,'Wand of Velium Storms','Weapon',2161,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,343481720,-22934828,343481720,4272032468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089955,1,'Wand of Warm Winds','Weapon',619,NULL,0,4,3180399725,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,4399885410520,0,-353336033,949196214,3941631263,949196214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089956,1,'Wand of Zealous Might','Weapon',618,NULL,0,9,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,-568924709,809164302,3726042587,809164302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089957,1,'Wanderer''s Dagger of Clouds','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,133539875,-46476347,133539875,4248490949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089958,1,'Wanderer''s Dagger of Concentration','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-837397844,-388200822,3457569452,3906766474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089959,1,'Wanderer''s Dagger of Devotion','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-1796401520,826574827,2498565776,826574827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089960,1,'Wanderer''s Dagger of Elements','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,204021163,-1339137841,204021163,2955829455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089961,1,'Wanderer''s Dagger of Fangs','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,67571945,-1740277785,67571945,2554689511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089962,1,'Wanderer''s Dagger of Grace','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-2135338697,2087555406,2159628599,2087555406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089963,1,'Wanderer''s Dagger of Knowledge','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,1487678982,1391482783,1487678982,1391482783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089964,1,'Wanderer''s Dagger of Storms','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-1843612472,2062655697,2451354824,2062655697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089965,1,'Wanderer''s Dagger of the Deep','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-1252238950,1936645847,3042728346,1936645847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089966,1,'Wanderer''s Dagger of the Gambler','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-2003346315,-1172130080,2291620981,3122837216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089967,1,'Wanderer''s Dagger of the Iron-heart','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,1098163962,842188502,1098163962,842188502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089968,1,'Wanderer''s Dagger of the Knight','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,785068768,-2140732826,785068768,2154234470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089969,1,'Wanderer''s Dagger of the Oceans','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,273897294,1694725614,273897294,1694725614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089970,1,'Wanderer''s Dagger of the Soldier','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-494269834,226089930,3800697462,226089930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089971,1,'Wanderer''s Dagger of the Stoic','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,160161714,1619873517,160161714,1619873517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089972,1,'Wanderer''s Dagger of the Tree','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,6281079291928,0,-380190722,1472452694,3914776574,1472452694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089973,1,'Wanderer''s Fist Wraps','Weapon',283,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-2078242314,898314078,2216724982,898314078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089974,1,'Wanderer''s Great Spear of Clouds','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-322825440,-1290925489,3972141856,3004041807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089975,1,'Wanderer''s Great Spear of Concentration','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,622979503,-555659367,622979503,3739307929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089976,1,'Wanderer''s Great Spear of Devotion','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,2145037715,254268270,2145037715,254268270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089977,1,'Wanderer''s Great Spear of Elements','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-417421656,-1907542966,3877545640,2387424330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089978,1,'Wanderer''s Great Spear of Fangs','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-282022934,-1474320123,4012944362,2820647173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089979,1,'Wanderer''s Great Spear of Grace','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,1804528180,1278693292,1804528180,1278693292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089980,1,'Wanderer''s Great Spear of Knowledge','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-1281649403,-820231324,3013317893,3474735972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089981,1,'Wanderer''s Great Spear of Storms','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,2032865227,885356891,2032865227,885356891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089982,1,'Wanderer''s Great Spear of the Deep','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,1584128665,1292733010,1584128665,1292733010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089983,1,'Wanderer''s Great Spear of the Gambler','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,1671489398,1471203079,1671489398,1471203079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089984,1,'Wanderer''s Great Spear of the Iron-heart','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-1438441991,-1229276479,2856525305,3065690817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089985,1,'Wanderer''s Great Spear of the Knight','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-973305373,-1433025050,3321661923,2861942246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089986,1,'Wanderer''s Great Spear of the Oceans','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-77271987,1341239918,4217695309,1341239918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089987,1,'Wanderer''s Great Spear of the Soldier','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,163426677,-521426387,163426677,3773540909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089988,1,'Wanderer''s Great Spear of the Stoic','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,-490969935,-43951594,3803997361,4251015702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089989,1,'Wanderer''s Great Spear of the Tree','Weapon',1674,NULL,0,5,2380184628,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1574424,0,39912701,1772129491,39912701,1772129491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089990,1,'Wanderer''s Great Staff of Clouds','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,741224301,11317508,741224301,11317508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089991,1,'Wanderer''s Great Staff of Concentration','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-439495198,-306143186,3855472098,3988824110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089992,1,'Wanderer''s Great Staff of Devotion','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1086942754,1075420166,3208024542,1075420166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089993,1,'Wanderer''s Great Staff of Elements','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,670210789,-1049396446,670210789,3245570850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089994,1,'Wanderer''s Great Staff of Fangs','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,802985895,1826540797,802985895,1826540797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089995,1,'Wanderer''s Great Staff of Grace','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1419585927,-1997133228,2875381369,2297834068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089996,1,'Wanderer''s Great Staff of Knowledge','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1937221960,-1942318015,1937221960,2352649281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10089997,1,'Wanderer''s Great Staff of Storms','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1178127482,-2023243248,3116839814,2271724048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089998,1,'Wanderer''s Great Staff of the Deep','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1635262764,36947258,2659704532,36947258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10089999,1,'Wanderer''s Great Staff of the Gambler','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1555244229,-1477176399,2739723067,2817790897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090000,1,'Wanderer''s Great Staff of the Iron-heart','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1789862324,-477315839,1789862324,3817651457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090001,1,'Wanderer''s Great Staff of the Knight','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,84981166,-506316938,84981166,3788650358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090002,1,'Wanderer''s Great Staff of the Oceans','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,998821888,79053054,998821888,79053054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090003,1,'Wanderer''s Great Staff of the Soldier','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-917402312,279936667,3377564984,279936667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090004,1,'Wanderer''s Great Staff of the Stoic','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,575691004,-1102607053,575691004,3192360243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090005,1,'Wanderer''s Great Staff of the Tree','Weapon',622,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1030932304,647939003,3264034992,647939003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090006,1,'Wanderer''s Great-axe of Clouds','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,470164926,866254719,470164926,866254719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090007,1,'Wanderer''s Great-axe of Concentration','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-706355407,754179101,3588611889,754179101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090008,1,'Wanderer''s Great-axe of Devotion','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1893819635,498492321,2401147661,498492321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090009,1,'Wanderer''s Great-axe of Elements','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,400199734,-1663269755,400199734,2631697541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090010,1,'Wanderer''s Great-axe of Fangs','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,536124788,1653428880,536124788,1653428880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090011,1,'Wanderer''s Great-axe of Grace','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1689592662,-2035960775,2605374634,2259006521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090012,1,'Wanderer''s Great-axe of Knowledge','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1130341275,-992670219,1130341275,3302297077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090013,1,'Wanderer''s Great-axe of Storms','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1980810923,-1268085653,2314156373,3026881643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090014,1,'Wanderer''s Great-axe of the Deep','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1364208633,1604074141,2930758663,1604074141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090015,1,'Wanderer''s Great-axe of the Gambler','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-1822109208,-1366418686,2472858088,2928548610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090016,1,'Wanderer''s Great-axe of the Iron-heart','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,1518807911,1553854315,1518807911,1553854315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090017,1,'Wanderer''s Great-axe of the Knight','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,892911485,764850042,892911485,764850042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090018,1,'Wanderer''s Great-axe of the Oceans','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,195091155,-923608846,195091155,3371358450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090019,1,'Wanderer''s Great-axe of the Soldier','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-109475861,433419816,4185491435,433419816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090020,1,'Wanderer''s Great-axe of the Stoic','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,309875247,-156756857,309875247,4138210439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090021,1,'Wanderer''s Great-axe of the Tree','Weapon',642,NULL,0,5,2954459351,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1560,0,-224054685,2066824220,4070912611,2066824220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090022,1,'Wanderer''s Knuckles of Clouds','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,1772392031,1564102748,1772392031,1564102748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090023,1,'Wanderer''s Knuckles of Concentration','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-1605929776,1204013590,2689037520,1204013590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090024,1,'Wanderer''s Knuckles of Devotion','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-88330004,-445201374,4206637292,3849765922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090025,1,'Wanderer''s Knuckles of Elements','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,1652046807,1679565574,1652046807,1679565574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090026,1,'Wanderer''s Knuckles of Fangs','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,1784034965,-1843096057,1784034965,2451871239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090027,1,'Wanderer''s Knuckles of Grace','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-286754997,1980526766,4008212299,1980526766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090028,1,'Wanderer''s Knuckles of Knowledge','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,922552442,-1331945528,922552442,2963021768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090029,1,'Wanderer''s Knuckles of Storms','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-62025036,-621731000,4232942260,3673236296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090030,1,'Wanderer''s Knuckles of the Deep','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-619872282,-1487102690,3675095014,2807864606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090031,1,'Wanderer''s Knuckles of the Gambler','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-423200247,937383613,3871767049,937383613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090032,1,'Wanderer''s Knuckles of the Iron-heart','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,790986886,-886831371,790986886,3408135925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090033,1,'Wanderer''s Knuckles of the Knight','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,1083839644,1972021881,1083839644,1972021881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090034,1,'Wanderer''s Knuckles of the Oceans','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,2114089266,-1863393807,2114089266,2431573489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090035,1,'Wanderer''s Knuckles of the Soldier','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-1931793398,-2138817641,2363173898,2156149655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090036,1,'Wanderer''s Knuckles of the Stoic','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,1742404046,-2099181894,1742404046,2195785402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090037,1,'Wanderer''s Knuckles of the Tree','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,192,0,-2029545086,-2081317985,2265422210,2213649311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090038,1,'Wanderer''s Sceptre','Weapon',703,NULL,0,5,770311065,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,-287811517,1141838929,4007155779,1141838929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090039,1,'Wanderer''s Shortsword of Clouds','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-147743043,-1250979876,4147224253,3043987420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090040,1,'Wanderer''s Shortsword of Concentration','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,1053975602,-813324430,1053975602,3481642866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090041,1,'Wanderer''s Shortsword of Devotion','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,1680416782,-929465479,1680416782,3365501817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090042,1,'Wanderer''s Shortsword of Elements','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-51565771,1240702045,4243401525,1240702045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090043,1,'Wanderer''s Shortsword of Fangs','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-188537225,2133796160,4106430071,2133796160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090044,1,'Wanderer''s Shortsword of Grace','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,1887266729,-1693989911,1887266729,2600977385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090045,1,'Wanderer''s Shortsword of Knowledge','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-1469572968,1275623435,2825394328,1275623435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090046,1,'Wanderer''s Shortsword of Storms','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,1658356310,849673416,1658356310,849673416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090047,1,'Wanderer''s Shortsword of the Deep','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,1167617796,-1967971771,1167617796,2326995525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090048,1,'Wanderer''s Shortsword of the Gambler','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,2018732779,81713759,2018732779,81713759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090049,1,'Wanderer''s Shortsword of the Iron-heart','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-1313828764,-2123110951,2981138532,2171856345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090050,1,'Wanderer''s Shortsword of the Knight','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-569441154,1998302484,3725526142,1998302484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090051,1,'Wanderer''s Shortsword of the Oceans','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-526949936,-1837114724,3768017360,2457852572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090052,1,'Wanderer''s Shortsword of the Soldier','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,307117288,-1283082379,307117288,3011884917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090053,1,'Wanderer''s Shortsword of the Stoic','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,-112203476,2121621881,4182763820,2121621881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090054,1,'Wanderer''s Shortsword of the Tree','Weapon',1678,NULL,0,5,1696217328,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881195873816,0,429033824,-1373756220,429033824,2921211076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090055,1,'Wanderer''s Staff of Clouds','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-954624914,1566286843,3340342382,1566286843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090056,1,'Wanderer''s Staff of Concentration','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,251293409,-224718148,251293409,4070249148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090057,1,'Wanderer''s Staff of Devotion','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1409362653,545541579,1409362653,545541579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090058,1,'Wanderer''s Staff of Elements','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-859495962,-1578194193,3435471334,2716773103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090059,1,'Wanderer''s Staff of Fangs','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-991220572,-204001017,3303746724,4090966279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090060,1,'Wanderer''s Staff of Grace','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1079340410,402642862,1079340410,402642862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090061,1,'Wanderer''s Staff of Knowledge','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-1740631477,1771026333,2554335819,1771026333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090062,1,'Wanderer''s Staff of Storms','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1391495301,-628043537,1391495301,3666923759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090063,1,'Wanderer''s Staff of the Deep','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1974494679,1655575799,1974494679,1655575799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090064,1,'Wanderer''s Staff of the Gambler','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,1216045112,673058149,1216045112,673058149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090065,1,'Wanderer''s Staff of the Iron-heart','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-2120705353,-40758053,2174261943,4254209243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090066,1,'Wanderer''s Staff of the Knight','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-299430227,1850875050,3995537069,1850875050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090067,1,'Wanderer''s Staff of the Oceans','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-792761597,-1959367902,3502205699,2335599394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090068,1,'Wanderer''s Staff of the Soldier','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,577123899,-1622843313,577123899,2672123983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090069,1,'Wanderer''s Staff of the Stoic','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,-915938305,1542631151,3379028991,1542631151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090070,1,'Wanderer''s Staff of the Tree','Weapon',621,NULL,0,5,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1838900952,0,700089267,1174606454,700089267,1174606454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090071,1,'Wandering Magi''s Walking Stick','Weapon',2375,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,4399885412056,0,1449014873,-1035919067,1449014873,3259048229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090072,1,'Waning Moon Cutter','Weapon',2966,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,1013582920,87285673,1013582920,87285673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090073,1,'Waning Moon Scimitar','Weapon',3133,NULL,0,7,1696217328,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,1881195873816,0,-295136829,1326594115,3999830467,1326594115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090074,1,'waning wand','Weapon',2161,NULL,0,4,3180399725,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,4399885410520,0,-1012000711,665090703,3282966585,665090703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090075,1,'War Ancient Pulverizer','Weapon',2720,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-1095684006,-107803052,3199283290,4187164244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090076,1,'War Axe of the Sightless','Weapon',642,NULL,0,4,2476073427,418532101,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195677208,0,2042177946,112906598,2042177946,112906598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090077,1,'War Blade of Hardened Lava','Weapon',2369,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1881195873816,0,-1379048291,-758243268,2915919005,3536724028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090078,1,'War Fist of the Treant Puncher','Weapon',631,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-973523572,-504103488,3321443724,3790863808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090079,1,'War Hammer of the Paver','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1794048,0,709814565,941192825,709814565,941192825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090080,1,'War Hammer of the Terrorgore','Weapon',637,NULL,0,4,1653482350,3421494576,245,60,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,4398048306904,0,1311032644,893086680,1311032644,893086680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090081,1,'War Mace of Mending','Weapon',3565,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1473576057,1244712992,2821391239,1244712992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10090082,1,'War Mace of the Prime Kage-Zonn','Weapon',3565,NULL,0,12,770311065,3421494576,1,20,'Kage-Zonn Prime Zoz was known for his prowess as a battle mage. There was little he couldn''t bludgeon, heal and then bludgeon again...',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1009066651,1848482251,3285900645,1848482251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10090083,1,'War Pick of Elemental Earth','Weapon',3121,NULL,0,10,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881195873816,0,734491980,-519654687,734491980,3775312609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090084,1,'War Sword of Elemental Anger','Weapon',1665,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1524692387,880709202,1524692387,880709202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090085,1,'Warclub of the Grinnin','Weapon',285,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4399885412056,0,1239749195,-430315306,1239749195,3864651990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090086,1,'Warden''s Longsword of Pain','Weapon',659,NULL,0,7,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881195873816,0,-301281520,-1397513073,3993685776,2897454223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090087,1,'Warden''s Scimitar','Weapon',1678,NULL,0,2,1696217328,418532101,5,20,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,65536,0,1640962319,-367692690,1640962319,3927274606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090088,1,'Warder''s Call','Weapon',617,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1881195873816,0,1093012454,-1160528536,1093012454,3134438760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090089,1,'Warder''s Dented Axe','Weapon',1650,NULL,0,7,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1881195873816,0,-306530945,1713623558,3988436351,1713623558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090090,1,'Waresva, Dagger of the Still Heart','Weapon',2718,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-634144273,-1219870320,3660823023,3075096976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090091,1,'Warhammer of Crushing','Weapon',2150,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,4399885412056,0,1940616283,1533375844,1940616283,1533375844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090092,1,'Warhammer of Triumph','Weapon',635,NULL,0,5,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,4398048306904,0,437584763,-311349247,437584763,3983618049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090093,1,'Warlock''s Parrying Blade','Weapon',695,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281080866328,0,-1046092955,34653881,3248874341,34653881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090094,1,'Warlock''s Runic Blade','Weapon',2371,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-898525414,-1419061042,3396441882,2875906254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090095,1,'Warlock''s Runic Sceptre','Weapon',620,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,4399885412056,0,-1383858892,-96465137,2911108404,4198502159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090096,1,'Warlock''s Staff','Weapon',2375,NULL,0,2,3180399725,3421494576,5,30,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,16777216,0,53700548,-1873879911,53700548,2421087385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090097,1,'Warlord''s Blade','Weapon',3590,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881195873816,0,790608049,-460780572,790608049,3834186724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090098,1,'Warlord''s Longsword','Weapon',617,NULL,0,5,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,1881195873816,0,-1727158544,602548980,2567808752,602548980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090099,1,'Warlord''s Rod','Weapon',1657,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,4399885412056,0,-375139747,-1959968823,3919827549,2334998473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090100,1,'Warming Spear','Weapon',672,NULL,0,1,1616998748,3048574950,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6279243761176,0,1162281849,1370712144,1162281849,1370712144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090101,1,'Warped Beetle Pincer','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281079291928,0,1151240933,1739409444,1151240933,1739409444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090102,1,'Warped Blade of the Shadow Brute','Weapon',3763,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6279242384920,0,-27707896,-640833572,4267259400,3654133724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090103,1,'Warped Hand Wraps','Weapon',283,NULL,0,5,3177806075,3421494576,100,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,20,0,20,192,0,1452470969,-1367378606,1452470969,2927588690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090104,1,'Warped Shadow Bonesplitter','Weapon',3764,NULL,0,5,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6279242188312,0,-2111822718,-1638532094,2183144578,2656435202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090105,1,'Warped Shadow Eddy Staff','Weapon',3766,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,0,0,5,0,0,-1527691963,1251014083,2767275333,1251014083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090106,1,'Warpriest''s Maul','Weapon',1658,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885412056,0,-60337646,697097994,4234629650,697097994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090107,1,'Warrant Claymore of Planar Tyranny','Weapon',657,NULL,0,9,2292577688,418532101,1,50,'It is natural to kill. Only the weak must train to learn how.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-639887652,-675867123,3655079644,3619100173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090108,1,'Warrenblade','Weapon',3577,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881195873816,0,-1536065413,-942247975,2758901883,3352719321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10090109,1,'Warrior''s Edge','Weapon',1663,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,138122820,597169144,138122820,597169144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090110,1,'Wary Cutlass','Weapon',613,NULL,0,9,641561514,3048574950,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881195675672,0,465613530,-570632432,465613530,3724334864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090111,1,'wasp stinger','Weapon',608,NULL,0,1,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281079291928,0,2067748557,-1191656143,2067748557,3103311153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090112,1,'Wasteland Claymore','Weapon',2258,NULL,0,4,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1560,0,-233774942,1657707368,4061192354,1657707368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090113,1,'Wastewater Etched Tulwar','Weapon',616,NULL,0,5,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1560,0,657996253,215263327,657996253,215263327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090114,1,'Wasting Hammer','Weapon',698,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4399885412056,0,637136891,1720933850,637136891,1720933850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090115,1,'watch dog''s broken femur','Weapon',1658,NULL,0,1,554333641,3421494576,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,4398048306904,0,414613843,-1460849666,414613843,2834117630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090116,1,'watch dog''s decayed fang','Weapon',609,NULL,0,1,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281079291928,0,-879772905,-98385488,3415194391,4196581808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090117,1,'Watch Dog''s Femur','Weapon',284,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,4399885412056,0,-721018460,-620345510,3573948836,3674621786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090118,1,'watch dog''s withered tail','Weapon',610,NULL,0,1,1696217328,418532101,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881195873816,0,443168892,-752915641,443168892,3542051655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090119,1,'Water Flowing Scimitar','Weapon',1662,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1887506031,44015983,1887506031,44015983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090120,1,'Water Sprinkler of the Devout','Weapon',34,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,4398048306904,0,497927288,2111519356,497927288,2111519356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090121,1,'Wavebreaker''s Sword','Weapon',62,NULL,0,7,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195873816,0,1359986507,-689473072,1359986507,3605494224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090122,1,'Waxed Fistwraps','Weapon',283,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,4398046511296,0,-2109598564,-640826585,2185368732,3654140711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090123,1,'Waxed Leather Pouch','Weapon',2143,NULL,0,6,2476073427,1756482397,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,975351428,58775618,975351428,58775618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090124,1,'Waxed Whip','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881195873816,0,-1766948451,203298849,2528018845,203298849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090125,1,'Wayward Dagger of Clouds','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-1839651140,-1669026425,2455316156,2625940871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090126,1,'Wayward Dagger of Concentration','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,1538972723,638429304,1538972723,638429304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090127,1,'Wayward Dagger of Devotion','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,21075983,1152817129,21075983,1152817129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090128,1,'Wayward Dagger of Elements','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-1719299276,-975408947,2575668020,3319558349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090129,1,'Wayward Dagger of Fangs','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-1851023754,1304749625,2443943542,1304749625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090130,1,'Wayward Dagger of Grace','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,353755048,-1444151152,353755048,2850816144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090131,1,'Wayward Dagger of Knowledge','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-855596903,-1131690845,3439370393,3163276451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090132,1,'Wayward Dagger of Storms','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,128989783,458219155,128989783,458219155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090133,1,'Wayward Dagger of the Deep','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,552654597,110939861,552654597,110939861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090134,1,'Wayward Dagger of the Gambler','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,490459882,-1596464230,490459882,2698503066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090135,1,'Wayward Dagger of the Iron-heart','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-724031387,1632601288,3570935909,1632601288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090136,1,'Wayward Dagger of the Knight','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-1150829441,-1343879822,3144137855,2951087474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090137,1,'Wayward Dagger of the Oceans','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-2046830127,1250063098,2248137169,1250063098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090138,1,'Wayward Dagger of the Soldier','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,1999013097,395087536,1999013097,395087536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090139,1,'Wayward Dagger of the Stoic','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,-1675144915,-1896423983,2619822381,2398543313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090140,1,'Wayward Dagger of the Tree','Weapon',1663,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883032780824,0,2096771425,573687892,2096771425,573687892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090141,1,'Wayward Great Spear of Clouds','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,2037292479,-1443143883,2037292479,2851823413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090142,1,'Wayward Great Spear of Concentration','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-1332910288,1976185198,2962057008,1976185198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090143,1,'Wayward Great Spear of Devotion','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-361356532,-1040777828,3933610764,3254189468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090144,1,'Wayward Great Spear of Elements','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,1924278327,1083972280,1924278327,1083972280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090145,1,'Wayward Great Spear of Fangs','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,2057053557,-2019643887,2057053557,2275323409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090146,1,'Wayward Great Spear of Grace','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-31300437,1672890552,4263666859,1672890552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090147,1,'Wayward Great Spear of Knowledge','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,641145754,-1671364230,641145754,2623603066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090148,1,'Wayward Great Spear of Storms','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-326663852,774908961,3968303444,774908961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090149,1,'Wayward Great Spear of the Deep','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-876123130,-2082691936,3418844166,2212275360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090150,1,'Wayward Great Spear of the Gambler','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-166958615,455314201,4128008681,455314201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090151,1,'Wayward Great Spear of the Iron-heart','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,1072665446,-1781991936,1072665446,2512975360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090152,1,'Wayward Great Spear of the Knight','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,1347422076,1355384263,1347422076,1355384263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090153,1,'Wayward Great Spear of the Oceans','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,1858626258,-1246891441,1858626258,3048075855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090154,1,'Wayward Great Spear of the Soldier','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-1676591126,-1401362893,2618376170,2893604403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090155,1,'Wayward Great Spear of the Stoic','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,1997597230,-1373890552,1997597230,2921076744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090156,1,'Wayward Great Spear of the Tree','Weapon',1674,NULL,0,5,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1574424,0,-1748137374,-1485725151,2546829922,2809242145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090157,1,'Wayward Great Staff of Clouds','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1072312997,442098814,1072312997,442098814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090158,1,'Wayward Great Staff of Concentration','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-167131094,1189863129,4127836202,1189863129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090159,1,'Wayward Great Staff of Devotion','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1393390570,-1899449612,2901576726,2395517684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090160,1,'Wayward Great Staff of Elements','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,875988781,262297040,875988781,262297040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090161,1,'Wayward Great Staff of Fangs','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1008241263,1130351593,1008241263,1130351593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090162,1,'Wayward Great Staff of Grace','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1197028431,-1485361856,3097938865,2809605440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090163,1,'Wayward Great Staff of Knowledge','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1622389888,-548940193,1622389888,3746027103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090164,1,'Wayward Great Staff of Storms','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1442632114,-1651337366,2852335182,2643629930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090165,1,'Wayward Great Staff of the Deep','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1924938980,-857543736,2370028316,3437423560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090166,1,'Wayward Great Staff of the Gambler','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1333213453,-345546833,2961753843,3949420463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090167,1,'Wayward Great Staff of the Iron-heart','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,2037070972,-1057033792,2037070972,3237933504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090168,1,'Wayward Great Staff of the Knight','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,383035494,462321495,383035494,462321495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090169,1,'Wayward Great Staff of the Oceans','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,676122056,-18218785,676122056,4276748511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090170,1,'Wayward Great Staff of the Soldier','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-627732240,1547448965,3667235056,1547448965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090171,1,'Wayward Great Staff of the Stoic','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,831800628,-314912979,831800628,3980054317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090172,1,'Wayward Great Staff of the Tree','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-783735432,-397415095,3511231864,3897552201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090173,1,'Wayward Great-axe of Clouds','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,264386678,-572887997,264386678,3722079299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090174,1,'Wayward Great-axe of Concentration','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-970865927,1616941059,3324101369,1616941059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090175,1,'Wayward Great-axe of Devotion','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-1663400251,121845467,2631567045,121845467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090176,1,'Wayward Great-axe of Elements','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,69111294,-2044079617,69111294,2250887679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090177,1,'Wayward Great-axe of Fangs','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,204505276,394216082,204505276,394216082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090178,1,'Wayward Great-axe of Grace','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-2003910302,-212360133,2291056994,4082607163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090179,1,'Wayward Great-axe of Knowledge','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1352384083,1948213378,1352384083,1948213378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090180,1,'Wayward Great-axe of Storms','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-1708448611,1511071575,2586518685,1511071575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090181,1,'Wayward Great-axe of the Deep','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-1117009457,1164537831,3177957839,1164537831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090182,1,'Wayward Great-axe of the Gambler','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-2136945632,-34383588,2158021664,4260583708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090183,1,'Wayward Great-axe of the Iron-heart','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,1229141679,-1495383740,1229141679,2799583556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090184,1,'Wayward Great-axe of the Knight','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,654090933,-481853048,654090933,3813114248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090185,1,'Wayward Great-axe of the Oceans','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,409257755,103020032,409257755,103020032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090186,1,'Wayward Great-axe of the Soldier','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-356672989,1252537398,3938294307,1252537398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090187,1,'Wayward Great-axe of the Stoic','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,29118439,1180858864,29118439,1180858864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090188,1,'Wayward Great-axe of the Tree','Weapon',642,NULL,0,5,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1560,0,-513724501,1640261990,3781242795,1640261990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090189,1,'Wayward Knuckles of Clouds','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-1869400170,684212318,2425567126,684212318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090190,1,'Wayward Knuckles of Concentration','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,1500564761,-1113617865,1500564761,3181349431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090191,1,'Wayward Knuckles of Devotion','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,59476261,-889732298,59476261,3405234998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090192,1,'Wayward Knuckles of Elements','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-1689288162,1268589586,2605679134,1268589586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090193,1,'Wayward Knuckles of Fangs','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-1822322852,177670341,2472644444,177670341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090194,1,'Wayward Knuckles of Grace','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,400543362,-289411476,400543362,4005555820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090195,1,'Wayward Knuckles of Knowledge','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-808799821,-1435940174,3486167475,2859027122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090196,1,'Wayward Knuckles of Storms','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,91892605,-1358744758,91892605,2936222538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090197,1,'Wayward Knuckles of the Deep','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,574277167,-1998743030,574277167,2296224266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090198,1,'Wayward Knuckles of the Gambler','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,535937984,-116492209,535937984,4178475087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090199,1,'Wayward Knuckles of the Iron-heart','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-703448753,-2018030869,3591518543,2276936427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090200,1,'Wayward Knuckles of the Knight','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-1179800235,-985610482,3115167061,3309356814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090201,1,'Wayward Knuckles of the Oceans','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-2026518277,539275398,2268449019,539275398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090202,1,'Wayward Knuckles of the Soldier','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,1978439107,1314198885,1978439107,1314198885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090203,1,'Wayward Knuckles of the Stoic','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,-1628618745,-1743498304,2666348551,2551468992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090204,1,'Wayward Knuckles of the Tree','Weapon',283,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,192,0,2117083211,-1401906037,2117083211,2893061259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090205,1,'Wayward Shortsword of Clouds','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-453672075,-1695643448,3841295221,2599323848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090206,1,'Wayward Shortsword of Concentration','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,756447738,902170973,756447738,902170973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090207,1,'Wayward Shortsword of Devotion','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,2012036550,2018711054,2012036550,2018711054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090208,1,'Wayward Shortsword of Elements','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-282511619,-113643222,4012455677,4181324074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090209,1,'Wayward Shortsword of Fangs','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-418956353,-1856719236,3876010943,2438248060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090210,1,'Wayward Shortsword of Grace','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,1673099873,1971081429,1673099873,1971081429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090211,1,'Wayward Shortsword of Knowledge','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-1146354352,-2099685639,3148612944,2195281657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090212,1,'Wayward Shortsword of Storms','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,1897701278,489028572,1897701278,489028572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090213,1,'Wayward Shortsword of the Deep','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,1448899276,981028658,1448899276,981028658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090214,1,'Wayward Shortsword of the Gambler','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,1805088547,-24995202,1805088547,4269972094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090215,1,'Wayward Shortsword of the Iron-heart','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-1569419860,710449966,2725547436,710449966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090216,1,'Wayward Shortsword of the Knight','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-842327626,610725642,3452639670,610725642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090217,1,'Wayward Shortsword of the Oceans','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-212632552,-1056794494,4082334744,3238172802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090218,1,'Wayward Shortsword of the Soldier','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,25829664,1239021396,25829664,1239021396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090219,1,'Wayward Shortsword of the Stoic','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,-359926556,-1331409013,3935040740,2963558283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090220,1,'Wayward Shortsword of the Tree','Weapon',1678,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881195873816,0,173446312,517228979,173446312,517228979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090221,1,'Wayward Staff of Clouds','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-723678810,-1998966235,3571288486,2296001061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090222,1,'Wayward Staff of Concentration','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,490631977,1112637387,490631977,1112637387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090223,1,'Wayward Staff of Devotion','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1204107029,-1204301047,1204107029,3090666249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090224,1,'Wayward Staff of Elements','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-553567186,962409517,3741400110,962409517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090225,1,'Wayward Staff of Fangs','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-684773012,302451493,3610194284,302451493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090226,1,'Wayward Staff of Grace','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1402040498,-164631156,1402040498,4130336140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090227,1,'Wayward Staff of Knowledge','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1954279549,477996959,2340687747,477996959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090228,1,'Wayward Staff of Storms','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1093965133,252789041,1093965133,252789041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090229,1,'Wayward Staff of the Deep','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1718908959,-98727371,1718908959,4196239925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090230,1,'Wayward Staff of the Gambler','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,1539276272,127863409,1539276272,127863409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090231,1,'Wayward Staff of the Iron-heart','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1839429761,860043817,2455537535,860043817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090232,1,'Wayward Staff of the Knight','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-35450011,-2144759914,4259517285,2150207382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090233,1,'Wayward Staff of the Oceans','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-1015318837,1699608606,3279648459,1699608606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090234,1,'Wayward Staff of the Soldier','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,832711667,-1329305765,832711667,2965661531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090235,1,'Wayward Staff of the Stoic','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,-626786761,771800813,3668180535,771800813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090236,1,'Wayward Staff of the Tree','Weapon',621,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1838900952,0,981376635,-558854988,981376635,3736112308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090237,1,'weakened blackpine bostaff','Weapon',621,NULL,0,1,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,4399885410520,0,-673596658,-482931390,3621370638,3812035906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090238,1,'Weakened Ghoulbane','Weapon',2259,NULL,0,6,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881195873816,0,1459291598,1597258348,1459291598,1597258348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090239,1,'Weathered Koshigatana','Weapon',1662,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,1881195873816,0,525586357,1755340555,525586357,1755340555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090240,1,'Weathered Ykeshian Dagger','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,6281079291928,0,384982931,-97505825,384982931,4197461471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090241,1,'web-covered maul','Weapon',636,NULL,0,1,1653482350,3421494576,1,60,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,4399885412056,0,-724746221,1535783037,3570221075,1535783037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090242,1,'Weighted Assault Axe','Weapon',644,NULL,0,9,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,884974208,-601228004,884974208,3693739292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090243,1,'Weighted Dagger','Weapon',5,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,-961867449,88615302,3333099847,88615302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090244,1,'Weighted Flail','Weapon',639,NULL,0,7,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,4399885412056,0,-1698336339,587659152,2596630957,587659152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090245,1,'Weighted Hammer','Weapon',637,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1794048,0,967999349,278957135,967999349,278957135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090246,1,'Weighted Katana','Weapon',2531,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881195873816,0,1137900637,-713717883,1137900637,3581249413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090247,1,'Weighted Katar','Weapon',631,NULL,0,5,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,347447025,29834508,347447025,29834508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090248,1,'Weighted Knuckles','Weapon',1653,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,1652030036,-1669561391,1652030036,2625405905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090249,1,'Weighted Kukri','Weapon',1677,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881195873816,0,365419778,575443447,365419778,575443447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090250,1,'Weighted Leafblade','Weapon',1674,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281080866328,0,1174447035,962403804,1174447035,962403804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090251,1,'Weighted Mace of Dracurion Conquest','Weapon',3568,NULL,0,9,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1026098856,-1340189259,1026098856,2954778037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090252,1,'Weighted Rod','Weapon',620,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-702575605,-1331104731,3592391691,2963862565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090253,1,'Weighted Spatha of Battle','Weapon',1663,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881195873816,0,-144995229,1672705327,4149972067,1672705327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090254,1,'Weighted Spiked Mace','Weapon',3126,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4399885412056,0,243264545,2005088830,243264545,2005088830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090255,1,'Weighted Staff of Dracurian Knowledge','Weapon',2958,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,4399885412056,0,288831907,-853420856,288831907,3441546440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10090256,1,'Weighted Sword','Weapon',612,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1560,0,2142695716,-1586671266,2142695716,2708296030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090257,1,'Weighted Warhammer','Weapon',3588,NULL,0,8,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,4398048306904,0,-1984685340,-1821345538,2310281956,2473621758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090258,1,'Weighty Rolling Pin ','Weapon',2328,NULL,0,5,2072844078,3421494576,1,10,'This innocuous looking implement can be fearsome in the right hands.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,0,60,60,0,15288,1559814375,37403226,1559814375,37403226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090259,1,'Well Balanced Dagger','Weapon',615,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281079291928,0,-224300426,123606604,4070666870,123606604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090260,1,'Well Balanced Foil','Weapon',614,NULL,0,6,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881195675672,0,-1178246063,2022605455,3116721233,2022605455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090261,1,'Well Balanced Short Sword','Weapon',2531,NULL,0,5,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881195873816,0,-1684857019,681602611,2610110277,681602611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090262,1,'well used fighting baton','Weapon',2159,NULL,0,4,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,4399885410520,0,1840391463,-1961146098,1840391463,2333821198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090263,1,'well used pitchfork','Weapon',1670,NULL,0,4,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1574424,0,-1325515097,143888551,2969452199,143888551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090264,1,'well-worn axe','Weapon',2154,NULL,0,4,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881195677208,0,-711784089,-305335249,3583183207,3989632047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090265,1,'well-worn maul','Weapon',636,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,4398048306904,0,-2065399913,-52696632,2229567383,4242270664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090266,1,'well-worn sturdy axe','Weapon',641,NULL,0,4,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881195677208,0,-448269385,698055519,3846697911,698055519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090267,1,'Werewolf Bane Sword','Weapon',2971,NULL,0,6,1696217328,418532101,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881195873816,0,-1995558243,77500169,2299409053,77500169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090268,1,'Werewolf Piercer','Weapon',2370,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-1500131027,-1318008591,2794836269,2976958705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090269,1,'Whip of Abyssal Coils','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,-410725201,187417137,3884242095,187417137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090270,1,'Whip of Deceit','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1881195873816,0,-607635134,668382099,3687332162,668382099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090271,1,'Whip of Domination','Weapon',610,NULL,0,7,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881195873816,0,124636226,61931312,124636226,61931312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090272,1,'Whip of The Beast','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881195873816,0,-770985296,274097593,3523982000,274097593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090273,1,'Whip of the Furies','Weapon',610,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881195873816,0,-999087483,-817277368,3295879813,3477689928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090274,1,'Whip of the Soulslaver','Weapon',610,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1542750259,-29538333,2752217037,4265428963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090275,1,'Whiplash','Weapon',610,NULL,0,9,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195873816,0,1262940961,-724546459,1262940961,3570420837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090276,1,'Whistling Chakram','Weapon',740,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511296,0,-711619515,133319317,3583347781,133319317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090277,1,'Whistling Katar','Weapon',2952,NULL,0,5,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4398046511296,0,-1718667303,-1676525187,2576299993,2618442109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090278,1,'White Dragon Tooth','Weapon',1664,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281079291928,0,2004184542,143567813,2004184542,143567813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090279,1,'Wicked Axe of Rites','Weapon',2154,NULL,0,5,2476073427,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1881195873816,0,-623378412,8532177,3671588884,8532177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090280,1,'Wicked Blade of Mastery','Weapon',3581,NULL,0,5,2292577688,418532101,1,50,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1560,0,-1414797009,-151545122,2880170287,4143422174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090281,1,'Wicked Spear of Ruin','Weapon',1652,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,4398048085528,0,755948014,462788810,755948014,462788810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090282,1,'Wicked Spear of the Horde','Weapon',2158,NULL,0,7,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398048085528,0,-1111289333,232924572,3183677963,232924572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090283,1,'wicked thorn dagger','Weapon',5,NULL,0,1,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281079291928,0,-1913848961,1602071134,2381118335,1602071134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090284,1,'Wide Bladed Backstabber','Weapon',686,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881195873816,0,1351426934,1426472243,1351426934,1426472243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090285,1,'widow creeper''s leg','Weapon',2160,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,4399885412056,0,-889353305,529682957,3405613991,529682957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090286,1,'Widowmaker','Weapon',2366,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281080866328,0,999864776,-2009195814,999864776,2285771482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090287,1,'Widowmaker''s Ulak','Weapon',1671,NULL,0,7,3177806075,418532101,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511296,0,-250581407,-956850850,4044385889,3338116446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090288,1,'Will of Ulinir','Weapon',285,NULL,0,6,554333641,3421494576,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,4398048306904,0,-929612412,-1994501387,3365354884,2300465909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090289,1,'Willowtip Warhammer','Weapon',2963,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,4398048306904,0,-977967810,-1346751734,3316999486,2948215562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090290,1,'Wind-Shaped Saber','Weapon',61,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1881195873816,0,-1402881265,-401580494,2892086031,3893386802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090291,1,'Windblade','Weapon',1677,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881195873816,0,1162136013,1876160639,1162136013,1876160639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090292,1,'Windcaller''s Crescent Blade','Weapon',51,NULL,0,7,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881195873816,0,-1904412427,1253055676,2390554869,1253055676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090293,1,'Windcaller''s Sword','Weapon',50,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1532871197,662408496,1532871197,662408496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090294,1,'Windcarver Rapier','Weapon',614,NULL,0,5,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881195675672,0,2072480983,-2016109763,2072480983,2278857533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090295,1,'Windrazor','Weapon',617,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,1881195873816,0,701979186,-1928482883,701979186,2366484413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090296,1,'Windslasher','Weapon',2550,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881195873816,0,-1483026634,-1222370293,2811940662,3072597003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090297,1,'Windsplitter','Weapon',641,NULL,0,5,2954459351,418532101,1,50,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,24,0,710742802,494281269,710742802,494281269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090298,1,'Windstalker Village Blade of Service','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881195873816,0,-1914111562,-405621193,2380855734,3889346103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090299,1,'Windstalker Village Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,4398048306904,0,-2124348885,-1846664352,2170618411,2448302944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090300,1,'Windstalker Village Walking Staff','Weapon',622,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,4399885410520,0,28832596,781255894,28832596,781255894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090301,1,'Windstrike Fist Wraps','Weapon',1676,NULL,0,9,3177806075,3421494576,105,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,4398046511296,0,-952524983,2036287973,3342442313,2036287973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090302,1,'Windwand','Weapon',2159,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,4399885412056,0,1026547553,-1962887550,1026547553,2332079746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090303,1,'Wing-tip Chakram','Weapon',2852,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,4398046511296,0,-1924680365,193827543,2370286931,193827543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090304,1,'Winterbearer','Weapon',1682,NULL,0,5,1696217328,418532101,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1881195873816,0,-884517860,5054127,3410449436,5054127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090305,1,'Wintery Straightblade','Weapon',202,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281080866328,0,1149077430,241887594,1149077430,241887594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090306,1,'Wintry Cudgel','Weapon',284,NULL,0,7,554333641,3421494576,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398048306904,0,-1222144299,1943144056,3072822997,1943144056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10090307,1,'Withered Bark Branch Dagger','Weapon',2734,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,240430481,-1114922564,240430481,3180044732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090308,1,'Withered Mace of the Sage','Weapon',703,NULL,0,9,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-788300223,98390676,3506667073,98390676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090309,1,'Withered Staff of Darkness','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4399885412056,0,346383662,1974598417,346383662,1974598417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090310,1,'Withered Tangle Mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,4398048306904,0,-474840440,724372849,3820126856,724372849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090311,1,'withered tangle morningstar','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,4398048306904,0,1359583098,-929736424,1359583098,3365230872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090312,1,'Withered Tangle Scourge','Weapon',638,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,4398048306904,0,1814907453,177408251,1814907453,177408251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090313,1,'Withered Totem of Darkness','Weapon',2161,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,4399885412056,0,1686550522,93465029,1686550522,93465029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090314,1,'Withered Totem of Widdershins','Weapon',618,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,4398048306904,0,-928695723,27447811,3366271573,27447811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090315,1,'Withering Skull Fist Wraps','Weapon',91,NULL,0,7,3177806075,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1226341058,-25357208,3068626238,4269610088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090316,1,'Witherstone Handled Mace','Weapon',618,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-600474168,-252617586,3694493128,4042349710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090317,1,'Wizard Dagger of the Sands','Weapon',3124,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281080866328,0,1958846482,-1558314251,1958846482,2736653045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090318,1,'Wizard Imbued Dagger','Weapon',3579,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,953495926,1735885383,953495926,1735885383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090319,1,'Wizard''s Elemental Focus','Weapon',2351,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,4399885412056,0,642887835,-1200852745,642887835,3094114551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10090320,1,'Wizard''s Staff','Weapon',2161,NULL,0,2,3180399725,3421494576,5,30,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8388608,0,1944806100,635575799,1944806100,635575799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090321,1,'Wizard''s Training Wand','Weapon',2990,NULL,0,5,3180399725,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4399885412056,0,-1838148380,400836903,2456818916,400836903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090322,1,'Wolfbone Sceptre','Weapon',634,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,4398048306904,0,-1227662546,-904101115,3067304750,3390866181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090323,1,'Wooden Grobin Clubber','Weapon',200,NULL,0,4,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,4398048306904,0,851779980,1109569907,851779980,1109569907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090324,1,'wooden ritual dagger','Weapon',1664,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','A Timeless Instrument',NULL,0,0,0,0,1,0,1,6281080864792,0,-2109565805,-1910400219,2185401491,2384567077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10090325,1,'Wooden Spellcaster','Weapon',3587,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,4399885412056,0,284415647,-1354605012,284415647,2940362284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090326,1,'Work-Worn Military Pick','Weapon',1668,NULL,0,5,2954459351,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,1560,0,859693022,1552220523,859693022,1552220523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090327,1,'Worker Sledgemallet','Weapon',3126,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,117795639,1909355012,117795639,1909355012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090328,1,'Worm Tooth Blade','Weapon',3571,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281080866328,0,-1777445177,-1331893516,2517522119,2963073780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10090329,1,'Worn Cestus','Weapon',631,NULL,0,5,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4398046511296,0,-666129302,1487952699,3628837994,1487952699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090330,1,'worn digging pick','Weapon',1668,NULL,0,1,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1046778879,-333452223,3248188417,3961515073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090331,1,'Worn Double Axe','Weapon',2534,NULL,0,2,2954459351,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1560,0,1866110130,-1291262070,1866110130,3003705226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090332,1,'Worn Dragonhilt Dagger','Weapon',3577,NULL,0,5,887279616,3048574950,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281080866328,0,655218947,-1293271099,655218947,3001696197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090333,1,'Worn Great Staff','Weapon',621,NULL,0,2,3180399725,3421494576,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,4399885412056,0,1120951652,-1978949703,1120951652,2316017593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090334,1,'Worn Greatsword','Weapon',46,NULL,0,2,2292577688,418532101,1,50,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1560,0,1979986226,-1591233504,1979986226,2703733792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090335,1,'Worn Magi Dagger','Weapon',608,NULL,0,2,887279616,3048574950,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281079291928,0,1594118575,-1310284138,1594118575,2984683158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10090336,1,'Worn Neophyte''s Staff','Weapon',3587,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,4399885412056,0,2034741223,-701462458,2034741223,3593504838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090337,1,'worn treasure hunter''s knife','Weapon',2372,NULL,0,5,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281080866328,0,-515716196,-1292445423,3779251100,3002521873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090338,1,'Worn Warlock''s Dagger of Warmongering','Weapon',693,NULL,0,7,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,-466765472,-1727181374,3828201824,2567785922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090339,1,'Woven Cuiribolli Whip','Weapon',610,NULL,0,5,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881195873816,0,-1228704482,-1608553556,3066262814,2686413740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090340,1,'Woven Gloves','Weapon',3280,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,467955848,1153089159,467955848,1153089159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10090341,1,'Wraith Bone Mace','Weapon',284,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,4398048306904,0,-616020077,2050034894,3678947219,2050034894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090342,1,'Wraps of Ice','Weapon',739,NULL,0,7,3177806075,3421494576,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,-1266402572,180546037,3028564724,180546037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090343,1,'Wraps of the Glade','Weapon',384,NULL,0,5,3177806075,3421494576,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,4398046511296,0,564276048,-628103621,564276048,3666863675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090344,1,'Wraps of the Swifttale Monk','Weapon',2852,NULL,0,7,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511296,0,-1104308716,-235466792,3190658580,4059500504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090345,1,'Wrath','Weapon',3132,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281080866328,0,-1925069912,871860129,2369897384,871860129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090346,1,'Wrath of Nature','Weapon',3752,NULL,0,9,1696217328,3421494576,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,935644865,981685698,935644865,981685698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090347,1,'Wrath of Nature','Weapon',3753,NULL,0,12,1696217328,3421494576,1,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-1469456448,981685698,2825510848,981685698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10090348,1,'Writhing Gazer Staff','Weapon',2375,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,4399885412056,0,-7605114,-1749966578,4287362182,2545000718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090349,1,'Wu''s Sidesplitter','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,277171437,1428006960,277171437,1428006960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090350,1,'Wulfsteel Shortblade','Weapon',2370,NULL,0,5,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881195873816,0,-158857902,-682164559,4136109394,3612802737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090351,1,'Wyrm Egg Scepter','Weapon',1656,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,4398048306904,0,-1229813406,180150998,3065153890,180150998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090352,1,'Wyrmbone Axe of Wounding','Weapon',641,NULL,0,9,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-1507977828,-1138334895,2786989468,3156632401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10090353,1,'Wyrmbone Knuckles','Weapon',631,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046511296,0,528827325,518934019,528827325,518934019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10090354,1,'Wyrmlord Zaos'' Toenail','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,1792540603,-706338523,1792540603,3588628773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090355,1,'Wyrmsteel Battleaxe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1560,0,606268623,1972888783,606268623,1972888783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090356,1,'Wyrmsteel Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4398046511296,0,20849358,1968428251,20849358,1968428251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090357,1,'Wyrmsteel Longsword','Weapon',2259,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,542178443,1910895755,542178443,1910895755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090358,1,'Wyrmsteel Mace','Weapon',634,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1838900952,0,-1026107552,519198947,3268859744,519198947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090359,1,'Wyrmsteel Shortblade','Weapon',1665,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195873816,0,-1245052587,-1248086947,3049914709,3046880349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090360,1,'Wyrmsteel Staff','Weapon',2375,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,2032105985,225610772,2032105985,225610772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090361,1,'X''Lottl''s Dragoon Dirk','Weapon',609,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,25,0,25,6281079291928,0,367534437,1080728718,367534437,1080728718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090362,1,'Xaihes, Decimation Blade','Weapon',3574,NULL,0,9,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,-683976766,2016100713,3610990530,2016100713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090363,1,'Xand''s Axe of Quadruple Slaughter','Weapon',2721,NULL,0,7,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195873816,0,266653661,-1246263518,266653661,3048703778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090364,1,'Xand''s Hammer of Zekian Conquest','Weapon',3568,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,-1980729212,1804467609,2314238084,1804467609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10090365,1,'Xegonite Assault Axe','Weapon',1647,NULL,0,6,2476073427,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,716559914,-1839378414,716559914,2455588882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090366,1,'Xegonite Battle Hammer','Weapon',637,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1322115733,-2075194743,2972851563,2219772553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090367,1,'Xegonite Claws','Weapon',1676,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,-731934934,-247586041,3563032362,4047381255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090368,1,'Xegonite Claymore','Weapon',2258,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,515479408,371974349,515479408,371974349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090369,1,'Xegonite Crescent Axe','Weapon',1648,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1543173578,1545499684,2751793718,1545499684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090370,1,'Xegonite Dagger','Weapon',2372,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-1524352197,-522320158,2770615099,3772647138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090371,1,'Xegonite Dirk','Weapon',609,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,172830623,70492717,172830623,70492717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090372,1,'Xegonite Double Headed Axe','Weapon',1642,NULL,0,6,2954459351,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,2043462051,-606025641,2043462051,3688941655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090373,1,'Xegonite Falchion','Weapon',1678,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-89301699,-230741376,4205665597,4064225920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090374,1,'Xegonite Flail','Weapon',34,NULL,0,6,554333641,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1173762672,1620549213,1173762672,1620549213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090375,1,'Xegonite Flamberge','Weapon',615,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,1623739785,-720367409,1623739785,3574599887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090376,1,'Xegonite Gavel','Weapon',2964,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1059076580,440505801,1059076580,440505801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090377,1,'Xegonite Great Flail','Weapon',639,NULL,0,6,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,70924802,-1938368000,70924802,2356599296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090378,1,'Xegonite Great Spear','Weapon',1673,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,-2094344864,191247714,2200622432,191247714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090379,1,'Xegonite Great Sword','Weapon',2155,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-2041471796,236813518,2253495500,236813518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090380,1,'Xegonite Hand Axe','Weapon',2154,NULL,0,6,2476073427,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-512622934,-487424195,3782344362,3807543101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090381,1,'Xegonite Heavy Mace','Weapon',1656,NULL,0,5,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,4398048306904,0,85881418,-487062888,85881418,3807904408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090382,1,'Xegonite Javelin','Weapon',1675,NULL,0,6,887279616,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,452295857,-440406788,452295857,3854560508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090383,1,'Xegonite Karabela','Weapon',1682,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-8310987,-149727096,4286656309,4145240200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090384,1,'Xegonite Katana','Weapon',2863,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,1964610872,820226273,1964610872,820226273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090385,1,'Xegonite Katar','Weapon',1672,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,1731721452,1112954049,1731721452,1112954049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090386,1,'Xegonite Knuckles','Weapon',631,NULL,0,6,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398046511296,0,1051623936,909964733,1051623936,909964733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090387,1,'Xegonite Kris','Weapon',2368,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-133750636,-159797978,4161216660,4135169318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090388,1,'Xegonite Lance','Weapon',626,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,1967383839,1344424242,1967383839,1344424242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090389,1,'Xegonite Long Sword','Weapon',617,NULL,0,6,1696217328,418532101,1,25,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-433134549,1116817603,3861832747,1116817603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090390,1,'Xegonite Mace','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-852017222,-1018580472,3442950074,3276386824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090391,1,'Xegonite Maul','Weapon',636,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1468845367,-1509048453,2826121929,2785918843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090392,1,'Xegonite Morning Star','Weapon',1655,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1520973182,1913808230,1520973182,1913808230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090393,1,'Xegonite Parrying Blade','Weapon',2367,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-523462232,797265243,3771505064,797265243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090394,1,'Xegonite Rapier','Weapon',1679,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,-1208248175,-234773176,3086719121,4060194120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090395,1,'Xegonite Ritual Dagger','Weapon',2368,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281080866328,0,387186628,577693734,387186628,577693734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090396,1,'Xegonite Sabre','Weapon',613,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-852476104,-397307115,3442491192,3897660181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090397,1,'Xegonite Sai','Weapon',2369,NULL,0,6,887279616,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,374623988,-1286484228,374623988,3008483068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090398,1,'Xegonite Sceptre','Weapon',634,NULL,0,6,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-919753086,912735951,3375214210,912735951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090399,1,'Xegonite Scimitar','Weapon',1662,NULL,0,6,1696217328,418532101,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1873511922,-1731850829,2421455374,2563116467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090400,1,'Xegonite Scourge','Weapon',638,NULL,0,6,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-2021925705,2016496890,2273041591,2016496890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090401,1,'Xegonite Shamshir','Weapon',1662,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-1673409666,-1798062909,2621557630,2496904387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090402,1,'Xegonite Short Spear','Weapon',2531,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034355224,0,-896282786,1121922908,3398684510,1121922908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090403,1,'Xegonite Short Sword','Weapon',623,NULL,0,6,1696217328,418532101,1,17,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-806844686,1201956592,3488122610,1201956592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090404,1,'Xegonite Sledge','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1523407934,523723239,1523407934,523723239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090405,1,'Xegonite Sledgehammer','Weapon',2963,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1235808831,-1163757049,1235808831,3131210247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090406,1,'Xegonite Spatha','Weapon',1663,NULL,0,6,1696217328,418532101,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881195873816,0,-328414644,-1449724011,3966552652,2845243285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090407,1,'Xegonite Spiked Hammer','Weapon',3588,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4399885412056,0,-1664080181,-1448267479,2630887115,2846699817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090408,1,'Xegonite Stiletto','Weapon',608,NULL,0,6,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281080866328,0,287884427,431665974,287884427,431665974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090409,1,'Xegonite Tribal Spear','Weapon',626,NULL,0,6,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034355224,0,808634660,-124923636,808634660,4170043660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090410,1,'Xegonite Tulwar','Weapon',616,NULL,0,6,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1560,0,-1663440489,-651963314,2631526807,3643003982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090411,1,'Xegonite Voulge','Weapon',625,NULL,0,6,2380184628,3048574950,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,4398048085528,0,329953658,1448119459,329953658,1448119459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090412,1,'Xegonite War Hammer','Weapon',2261,NULL,0,6,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,-1894634670,227848798,2400332626,227848798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090413,1,'Xegonite War Mace','Weapon',1656,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1838900952,0,354119146,-969293193,354119146,3325674103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090414,1,'Xegonite War Maul','Weapon',635,NULL,0,6,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1838900952,0,1885298841,-1552036092,1885298841,2742931204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090415,1,'Xevus the Wavebreaker','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4399885412056,0,1400754969,-289349505,1400754969,4005617791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090416,1,'Xextrus, the Death Aura','Weapon',2967,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4399885412056,0,1464506806,1172125863,1464506806,1172125863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090417,1,'Xilla''s Bug Zapper','Weapon',1670,NULL,0,4,2072844078,3048574950,220,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6281081087704,0,990765227,1058529047,990765227,1058529047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090418,1,'Xylene''s Witching Staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1837105152,0,516191238,-832647386,516191238,3462319910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090419,1,'Y''Narme, the Cursed Thexian Hammer','Weapon',2150,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1574424,0,1839021359,1794986860,1839021359,1794986860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090420,1,'Yallessul''s Sampling Spoon','Weapon',2326,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,4399885412056,0,1129451175,-648034729,1129451175,3646932567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090421,1,'Yeb-Soth''s Guardian','Weapon',3566,NULL,0,7,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-292990563,-957781693,4001976733,3337185603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090422,1,'Yeddahd''s Caduceus','Weapon',622,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,4399885412056,0,-2109048931,-593423123,2185918365,3701544173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090423,1,'Yestrak, Magi''s Bo','Weapon',2844,NULL,0,9,3180399725,3421494576,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,4399885412056,0,913580667,878782000,913580667,878782000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090424,1,'Yha-lei Whale-hunting Spear','Weapon',3596,NULL,0,5,2380184628,3048574950,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1574424,0,1965912032,2029268267,1965912032,2029268267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090425,1,'Yilantris the Shadowfang','Weapon',2528,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281079291928,0,1380863166,478475560,1380863166,478475560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090426,1,'Ykeshan War Club','Weapon',633,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,4399885412056,0,1936675295,-1415122051,1936675295,2879845245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090427,1,'Ykeshan War Pick','Weapon',2715,NULL,0,5,641561514,418532101,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195675672,0,1802695910,-1970944876,1802695910,2324022420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090428,1,'Young Battle Priest''s Hammer','Weapon',2261,NULL,0,5,770311065,3421494576,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,-484186232,-1535212331,3810781064,2759754965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090429,1,'Yummy Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-408335816,-378166550,3886631480,3916800746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090430,1,'Yummy Candy-Striped Staff','Weapon',3248,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,74695040,-378166550,74695040,3916800746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090431,1,'Z''Latten''s Staff','Weapon',618,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,37333,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,4399885412056,0,339882311,579408861,339882311,579408861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090432,1,'Zan Fi Masters Bo','Weapon',621,NULL,0,9,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,4399885412056,0,1949631141,170839508,1949631141,170839508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090433,1,'Zan Fi''s Braided Segmenter','Weapon',2957,NULL,0,7,2292577688,418532101,1,50,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1560,0,-388736772,-74219513,3906230524,4220747783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090434,1,'Zantril''s great staff of the Kin','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,4399885412056,0,-1569432381,-1911202480,2725534915,2383764816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090435,1,'Zantril''s great staff of the Kin','Weapon',618,NULL,0,7,3180399725,3421494576,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,4399885410520,0,758991092,-1911202480,758991092,2383764816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090436,1,'Zatozia''s Bullwhip','Weapon',610,NULL,0,5,887279616,3048574950,1,10,'This weapon is a reproduction of The Torturess'' own bullwhip.  It even came with a certificate of authenticity!  Halflings: use with caution.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281079291928,0,1984681086,1728466837,1984681086,1728466837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090437,1,'Zatozia''s Dingy Bullwhip','Weapon',610,NULL,0,5,887279616,3048574950,1,10,'This weapon is a reproduction of The Torturess'' own bullwhip.  It even came with a certificate of authenticity!  Halflings: use with caution.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281079291928,0,-182862984,484159828,4112104312,484159828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090438,1,'Zatozia''s Exceptional Bullwhip','Weapon',610,NULL,0,5,887279616,3048574950,1,10,'This weapon is a reproduction of The Torturess'' own bullwhip.  It even came with a certificate of authenticity!  Halflings: use with caution.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281079291928,0,1594304533,292975498,1594304533,292975498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090439,1,'Zatozia''s Impressive Bullwhip','Weapon',610,NULL,0,5,887279616,3048574950,1,10,'This weapon is a reproduction of The Torturess'' own bullwhip.  It even came with a certificate of authenticity!  Halflings: use with caution.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281079291928,0,1609754851,1644799685,1609754851,1644799685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090440,1,'Zatozia''s Ornamental Bullwhip','Weapon',610,NULL,0,5,887279616,3048574950,1,10,'This weapon is a reproduction of The Torturess'' own bullwhip.  It even came with a certificate of authenticity!  Halflings: use with caution.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,1,0,1,6281079291928,0,-1820143249,-181480120,2474824047,4113487176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090441,1,'Zatozia''s Restored Bullwhip','Weapon',610,NULL,0,5,887279616,3048574950,1,10,'This weapon is a reproduction of The Torturess'' own bullwhip.  It even came with a certificate of authenticity!  Halflings: use with caution.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6281079291928,0,-146765936,-1100576447,4148201360,3194390849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090442,1,'Zatozia''s Splendid Bullwhip','Weapon',610,NULL,0,5,887279616,3048574950,1,10,'This weapon is a reproduction of The Torturess'' own bullwhip.  It even came with a certificate of authenticity!  Halflings: use with caution.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,37333,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281079291928,0,2049522418,2051023644,2049522418,2051023644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090443,1,'Zatozia''s Stained Bullwhip','Weapon',610,NULL,0,5,887279616,3048574950,1,10,'This weapon is a reproduction of The Torturess'' own bullwhip.  It even came with a certificate of authenticity!  Halflings: use with caution.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281079291928,0,850216430,210426968,850216430,210426968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090444,1,'Zatozia''s Tattered Bullwhip','Weapon',610,NULL,0,5,887279616,3048574950,1,10,'This weapon is a reproduction of The Torturess'' own bullwhip.  It even came with a certificate of authenticity!  Halflings: use with caution.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281080866328,0,-335274596,1815944178,3959692700,1815944178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090445,1,'Zatzy''s Bludgeoner','Weapon',1658,NULL,0,4,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,4398048306904,0,-384384524,-1484006614,3910582772,2810960682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090446,1,'Zealous Great Mace','Weapon',3566,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,4399885412056,0,-365105454,-1261156130,3929861842,3033811166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090447,1,'Zek''s Fist','Weapon',2373,NULL,0,7,554333641,3421494576,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,4399885412056,0,609790181,-984037847,609790181,3310929449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090448,1,'Zephyl''s Spurned Grappler','Weapon',1676,NULL,0,9,3177806075,3421494576,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,4398046511296,0,1924188543,-1934392582,1924188543,2360574714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090449,1,'Zerefix, Dark Priest''s Flail of Horror','Weapon',700,NULL,0,9,1653482350,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4399885412056,0,-1295041761,-1378209011,2999925535,2916758285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10090450,1,'Zessius, Tempest Rod','Weapon',2719,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281080866328,0,490530854,-2066606296,490530854,2228361000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090451,1,'Zhao''s Ceremonial Rapier','Weapon',614,NULL,0,4,641561514,3048574950,265,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,1881195675672,0,-48340685,-1242676330,4246626611,3052290966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090452,1,'Zig''s Bloodletter','Weapon',614,NULL,0,9,641561514,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881195675672,0,1374405195,1264542325,1374405195,1264542325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090453,1,'Zombiebane','Weapon',773,NULL,0,5,2072844078,3421494576,5,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-700636752,116116501,3594330544,116116501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10090454,1,'Zonn Battlehammer','Weapon',2721,NULL,0,7,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4399885412056,0,2017919094,-1931009686,2017919094,2363957610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090455,1,'Zorglim''s Blade','Weapon',675,NULL,0,9,887279616,3048574950,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281080866328,0,-805543481,1216422435,3489423815,1216422435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090456,1,'Zumzum''s Morningstar of Wrath','Weapon',1655,NULL,0,9,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398048306904,0,74611213,1575291730,74611213,1575291730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10090457,1,'Zumzum''s Tribal Spear','Weapon',2376,NULL,0,5,1616998748,3048574950,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281080866328,0,-614454707,1019045294,3680512589,1019045294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090458,1,'Zumzum''s Tribal Staff','Weapon',1655,NULL,0,5,1653482350,3421494576,1,60,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,2167,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,4399885412056,0,110122876,-515041121,110122876,3779926175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10090459,1,'Ancient Great Staff of Fangs','Weapon',622,NULL,0,5,3180399725,3421494576,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1838900952,0,1195694871,2038157640,1195694871,2038157640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100000,1,'A Concentrated Piece of the Sky','Scroll',3185,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1233240368,-1556922120,1233240368,2738045176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10100001,1,'Aanya''s Enforced Worship','Scroll',75,NULL,0,1,2950599749,0,250,10,'Coerces the target to perform an action.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,1840439364,2025449339,1840439364,2025449339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100002,1,'Uproar (Adept I)','Scroll',195,NULL,0,5,1433335062,0,20,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16,0,-1875718845,-1387066065,2419248451,2907901231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100003,1,'Uproar (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,20,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16,0,1612595323,-943836597,1612595323,3351130699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100004,1,'Uproar (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,20,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16,0,1756005852,-943836597,1756005852,3351130699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100005,1,'Uproar (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,20,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16,0,-1157345176,-1379209153,3137622120,2915758143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100006,1,'Uproar (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,20,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16,0,-1612245234,-2014326689,2682722062,2280640607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100007,1,'Uproar (Master I)','Scroll',711,NULL,0,9,1433335062,0,20,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16,0,981965528,1523234130,981965528,1523234130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100008,1,'Fury (Adept I)','Scroll',195,NULL,0,5,1433335062,0,80,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16,0,1907280304,1514111562,1907280304,1514111562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100009,1,'Fury (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,80,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16,0,1724682039,962996517,1724682039,962996517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100010,1,'Fury (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,80,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16,0,-723703042,962996517,3571264254,962996517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100011,1,'Fury (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,80,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16,0,-755466695,-1864038041,3539500601,2430929255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100012,1,'Fury (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,80,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16,0,275751596,2033699633,275751596,2033699633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100013,1,'Fury (Master I)','Scroll',711,NULL,0,9,1433335062,0,80,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16,0,586392965,1743080458,586392965,1743080458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100014,1,'Reckless Counter (Adept I)','Scroll',195,NULL,0,5,1433335062,0,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16,0,-1004768011,-332350655,3290199285,3962616641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100015,1,'Reckless Counter (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16,0,-2048271315,2052514076,2246695981,2052514076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100016,1,'Reckless Counter (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,180,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16,0,-1015356716,2052514076,3279610580,2052514076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100017,1,'Reckless Counter (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,180,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16,0,-2018892395,125951958,2276074901,125951958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100018,1,'Reckless Counter (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,180,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16,0,343552866,973538056,343552866,973538056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100019,1,'Reckless Counter (Master I)','Scroll',711,NULL,0,9,1433335062,0,180,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16,0,-2130205571,-259941701,2164761725,4035025595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100020,1,'Furious Counter (Adept I)','Scroll',195,NULL,0,5,1433335062,0,250,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,-1602030403,692457450,2692936893,692457450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100021,1,'Furious Counter (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,250,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,-766046714,155230655,3528920582,155230655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100022,1,'Furious Counter (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,250,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,974823393,155230655,974823393,155230655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100023,1,'Furious Counter (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,250,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,1156913364,1178653442,1156913364,1178653442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100024,1,'Furious Counter (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,250,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,634705480,1225868203,634705480,1225868203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100025,1,'Furious Counter (Master I)','Scroll',711,NULL,0,9,1433335062,0,250,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,-386904594,-1321167249,3908062702,2973800047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100026,1,'Abandoned Fury of Fire','Scroll',185,NULL,0,1,1433335062,0,100,10,'\"Hey, Jed?  Why''s that guy''s fist glowing?\"\r\r\n\"I''m not sure, but it seems like a perfectly good time to leave...\"\r\r\nIn times of intense stress, a berserker''s fury can often show through bursts of flame.  Usually it''s not wise to stick around and find out why the berserker is so angry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16,0,1573738333,325435341,1573738333,325435341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100027,1,'Unrestrained Fury (Adept I)','Scroll',195,NULL,0,5,1433335062,0,320,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16,0,596475217,1079130581,596475217,1079130581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100028,1,'Unrestrained Fury (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,320,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16,0,1506425315,1348596439,1506425315,1348596439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100029,1,'Unrestrained Fury (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,320,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16,0,699855153,1348596439,699855153,1348596439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100030,1,'Unrestrained Fury (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,320,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16,0,-884278973,-263198199,3410688323,4031769097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100031,1,'Unrestrained Fury (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,320,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16,0,1659721276,271585475,1659721276,271585475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100032,1,'Unrestrained Fury (Master I)','Scroll',711,NULL,0,9,1433335062,0,320,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16,0,1475158253,122662756,1475158253,122662756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100033,1,'Fury Stance (Adept I)','Scroll',195,NULL,0,5,1433335062,0,380,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,1524966621,-1936041937,1524966621,2358925359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100034,1,'Fury Stance (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,380,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,-234784618,697071095,4060182678,697071095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100035,1,'Fury Stance (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,380,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,1699930013,-1377093270,1699930013,2917874026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100036,1,'Fury Stance (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,380,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,-1018156892,1776130019,3276810404,1776130019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100037,1,'Fury Stance (Master I)','Scroll',711,NULL,0,9,1433335062,0,380,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,1560292899,1525382151,1560292899,1525382151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100038,1,'Abandoned Fury VII (Adept)','Scroll',195,NULL,0,5,1433335062,0,430,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16,0,-514949616,-784430260,3780017680,3510537036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100039,1,'Abandoned Fury VII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,430,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16,0,-150442195,2030939483,4144525101,2030939483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100040,1,'Abandoned Fury VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,430,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16,0,-1355525004,1388993196,2939442292,1388993196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100041,1,'Abandoned Fury VII (Master)','Scroll',711,NULL,0,9,1433335062,0,430,10,'Increases the berserker''s offensive melee skills and grants a chance to attack all nearby enemies in an encounter with each melee attack, but at the cost of decreased defense skill. This is the berserker''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16,0,554103124,-1911691210,554103124,2383276086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100042,1,'Loathsome Seal (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,235,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1048576,0,2102960372,1428383916,2102960372,1428383916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100043,1,'Loathsome Seal (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,235,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1048576,0,-533435936,-1248527139,3761531360,3046440157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100044,1,'Loathsome Seal (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,235,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1048576,0,797704779,-1248527139,797704779,3046440157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100045,1,'Loathsome Seal (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,235,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1048576,0,269299608,-645705024,269299608,3649262272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100046,1,'Loathsome Seal (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,235,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1048576,0,-838659617,-171630903,3456307679,4123336393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100047,1,'Loathsome Seal (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,235,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1048576,0,775560130,780343213,775560130,780343213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100048,1,'Abhorrent Seal (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,305,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1048576,0,1010823069,-238827083,1010823069,4056140213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100049,1,'Abhorrent Seal (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,305,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1048576,0,-310035607,1312480771,3984931689,1312480771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100050,1,'Abhorrent Seal (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,305,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1048576,0,30976737,1312480771,30976737,1312480771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100051,1,'Abhorrent Seal (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,305,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1048576,0,1631679996,-1119085919,1631679996,3175881377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100052,1,'Abhorrent Seal (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,305,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1048576,0,93515044,241908759,93515044,241908759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100053,1,'Abhorrent Seal (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,305,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1048576,0,435083572,1246519244,435083572,1246519244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100054,1,'Hideous Seal (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,375,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1048576,0,-1326931534,-1046894457,2968035762,3248072839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100055,1,'Hideous Seal (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,375,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1048576,0,-228146555,-1473497066,4066820741,2821470230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100056,1,'Hideous Seal (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,375,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1048576,0,776481457,1974145344,776481457,1974145344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100057,1,'Hideous Seal (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,375,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1048576,0,2060632382,-394405374,2060632382,3900561922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100058,1,'Hideous Seal (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,375,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1048576,0,1709181146,-2102701011,1709181146,2192266285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100059,1,'Abhorrent Seal IV (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,425,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1048576,0,1774570509,-2101722091,1774570509,2193245205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100060,1,'Abhorrent Seal IV (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,425,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1048576,0,1979202127,1810481348,1979202127,1810481348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100061,1,'Abhorrent Seal IV (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,425,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1048576,0,1092080625,1045279885,1092080625,1045279885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100062,1,'Abhorrent Seal IV (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,425,10,'A powerful impairment that decreases the target''s strength, agility, and wisdom. This impairment can only be maintained on a single target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1048576,0,-1544117194,-1662417495,2750850102,2632549801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100063,1,'Ability: Contrapt','Scroll',3038,NULL,0,3,1038997614,1038997614,1,10,'Contrapt allows you to increase your durability at the cost of success chance for the round while working on Tinkering recipes.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,1,1683466961,35915380,1683466961,35915380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100064,1,'Ability: Corporeal Binding','Scroll',3024,NULL,0,3,931275816,931275816,1,10,'Corporeal Binding allows you to increase your durability at the expense of progress while working on Transmuting recipes.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,1,1936718144,-787708730,1936718144,3507258566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100065,1,'Ability: Corporeal Weave','Scroll',3024,NULL,0,3,931275816,931275816,1,10,'Corporeal Weave allows you to increase your progress at the expense of durability while working on Transmuting recipes.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,1,292622873,-962386785,292622873,3332580511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100066,1,'Ability: Data Management','Scroll',3038,NULL,0,3,1038997614,1038997614,1,10,'Data Management allows you to increase your progress at the cost of success chance for the round while working on Tinkering recipes.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,1,-1333723964,2073624349,2961243332,2073624349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100067,1,'Ability: Infusive Binding','Scroll',3026,NULL,0,3,931275816,931275816,1,10,'Infusive Binding allows you to increase your progress at the cost of success chance for the round while working on Transmuting recipes.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,1,-1026569250,1635917993,3268398046,1635917993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100068,1,'Ability: Infusive Weave','Scroll',3026,NULL,0,3,931275816,931275816,1,10,'Infusive Weave allows you to increase your durability at the cost of success chance for the round while working on Transmuting recipes.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,1,469135414,605507815,469135414,605507815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100069,1,'Ability: Monkey With','Scroll',3044,NULL,0,3,1038997614,1038997614,1,10,'Monkey With allows you to increase your durability at the cost of progress for the round while working on Tinkering recipes.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,1,-1985652884,1176028098,2309314412,1176028098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100070,1,'Ability: Overhaul','Scroll',3039,NULL,0,3,1038997614,1038997614,1,10,'Overhaul allows you to increase your progress at the cost of power while working on Tinkering recipes.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,1,1971763208,334828717,1971763208,334828717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100071,1,'Ability: Subastral Binding','Scroll',3027,NULL,0,3,931275816,931275816,1,10,'Subastral Binding allows you to increase your progress at the cost of power while working on Transmuting recipes.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,1,-1892102829,760983765,2402864467,760983765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100072,1,'Ability: Subastral Weave','Scroll',3027,NULL,0,3,931275816,931275816,1,10,'Subastral Weave allows you to increase your durability at the cost of power while working on Transmuting recipes.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,1,-1551932133,1957516189,2743035163,1957516189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100073,1,'Ability: Test Run','Scroll',3039,NULL,0,3,1038997614,1038997614,1,10,'Test Run allows you to increase your durability at the cost of power while working on Tinkering recipes.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,1,-985875683,-1470176878,3309091613,2824790418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100074,1,'Ability: Wing It','Scroll',3044,NULL,0,3,1038997614,1038997614,1,10,'Wing It allows you to increase your progress at the cost of durability for the round while working on Tinkering recipes.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,0,0,0,0,1,-1001969282,2079935851,3292998014,2079935851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100075,1,'Quills (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,210,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,-700312480,-1982748394,3594654816,2312218902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100076,1,'Quills (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,210,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,1339274727,-1159771994,1339274727,3135195302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100077,1,'Quills (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,210,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,-1117152096,-1159771994,3177815200,3135195302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10100078,1,'Quills (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,210,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,107741434,-219415917,107741434,4075551379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100079,1,'Quills (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,210,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,2051617587,-91313486,2051617587,4203653810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100080,1,'Quills (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,210,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,1420166375,99336190,1420166375,99336190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100081,1,'Lethal Quills (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,280,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,1604850330,-1202141296,1604850330,3092826000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100082,1,'Lethal Quills (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,280,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,2146919623,2000267801,2146919623,2000267801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100083,1,'Lethal Quills (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,280,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,797807358,2000267801,797807358,2000267801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100084,1,'Lethal Quills (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,280,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,1852499483,-167684632,1852499483,4127282664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100085,1,'Lethal Quills (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,280,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,-1375330635,929581069,2919636661,929581069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10100086,1,'Lethal Quills (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,280,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,135986126,16846981,135986126,16846981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100087,1,'Abolishment (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,350,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-1862117667,-1965758514,2432849629,2329208782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100088,1,'Abolishment (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,350,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,1360514538,1433911832,1360514538,1433911832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100089,1,'Abolishment (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,350,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-1488860391,1433911832,2806106905,1433911832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10100090,1,'Abolishment (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,350,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-614923158,2061542715,3680044138,2061542715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100091,1,'Abolishment (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,350,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-1777296597,354820108,2517670699,354820108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100092,1,'Abolishment (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,350,10,'Cures impairments on the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,1573636433,-1914642346,1573636433,2380324950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100093,1,'Repulsion (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,35,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1048576,0,-1559683826,1021548579,2735283470,1021548579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100094,1,'Repulsion (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,35,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1048576,0,-257703919,634686359,4037263377,634686359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100095,1,'Repulsion (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,35,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1048576,0,-1187775399,634686359,3107191897,634686359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100096,1,'Repulsion (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,35,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1048576,0,-1726944719,-1527968639,2568022577,2766998657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100097,1,'Repulsion (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,35,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1048576,0,376480066,1703242115,376480066,1703242115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100098,1,'Repulsion (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,35,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1048576,0,1962396063,1408059884,1962396063,1408059884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100099,1,'Revulsion (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,105,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1048576,0,-1070319086,-1804421524,3224648210,2490545772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100100,1,'Revulsion (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,105,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1048576,0,-34866788,630552612,4260100508,630552612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100101,1,'Revulsion (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,105,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1048576,0,554270084,630552612,554270084,630552612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100102,1,'Revulsion (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,105,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1048576,0,-125722387,1109836206,4169244909,1109836206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100103,1,'Revulsion (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,105,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1048576,0,-1421957833,1707383344,2873009463,1707383344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100104,1,'Revulsion (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,105,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1048576,0,1014584822,-1255766845,1014584822,3039200451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100105,1,'Loathing (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,175,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,-1170466902,1056142216,3124500394,1056142216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100106,1,'Loathing (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,175,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,-665863956,223159003,3629103340,223159003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100107,1,'Loathing (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,175,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,-371010358,223159003,3923956938,223159003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100108,1,'Loathing (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,175,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,1405913287,-437557750,1405913287,3857409546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100109,1,'Loathing (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,175,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,-1093193511,1293729999,3201773785,1293729999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100110,1,'Loathing (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,175,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,-1931962786,317399911,2363004510,317399911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100111,1,'Abhorrence (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,245,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1048576,0,-2042325007,-418694196,2252642289,3876273100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100112,1,'Abhorrence (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,245,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1048576,0,829153622,364114110,829153622,364114110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100113,1,'Abhorrence (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,245,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1048576,0,459503857,364114110,459503857,364114110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100114,1,'Abhorrence (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,245,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1048576,0,137335446,-1803346997,137335446,2491620299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100115,1,'Abhorrence (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,245,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1048576,0,1513215949,1440879274,1513215949,1440879274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100116,1,'Abhorrence (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,245,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1048576,0,680377745,1669553830,680377745,1669553830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100117,1,'Malignancy (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,320,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1048576,0,304790715,1820491938,304790715,1820491938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100118,1,'Malignancy (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,320,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1048576,0,-1754536056,-816737914,2540431240,3478229382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100119,1,'Malignancy (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,320,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1048576,0,-1189699000,-816737914,3105268296,3478229382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100120,1,'Malignancy (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,320,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1048576,0,1810324076,1040375343,1810324076,1040375343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100121,1,'Malignancy (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,320,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1048576,0,633157580,-1895795822,633157580,2399171474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100122,1,'Malignancy (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,320,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1048576,0,728800539,-922576062,728800539,3372391234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100123,1,'Abomination (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,380,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,-254315123,1121414153,4040652173,1121414153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100124,1,'Abomination (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,380,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,1966177926,897524982,1966177926,897524982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100125,1,'Abomination (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,380,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,-1014675047,2133389731,3280292249,2133389731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100126,1,'Abomination (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,380,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,1147154100,1965999842,1147154100,1965999842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100127,1,'Abomination (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,380,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,918637958,-2010598194,918637958,2284369102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100128,1,'Abomination VII (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,430,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1048576,0,2091262132,66929541,2091262132,66929541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100129,1,'Abomination VII (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,430,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1048576,0,2048378927,-1687743353,2048378927,2607223943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100130,1,'Abomination VII (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,430,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1048576,0,1429074252,634493291,1429074252,634493291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100131,1,'Abomination VII (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,430,10,'Reduces all of target''s attributes, which includes strength, agility, wisdom and intelligence along with the target''s max health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1048576,0,1972537792,1818710506,1972537792,1818710506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100132,1,'Aphotic Touch (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,160,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,1929121810,385404370,1929121810,385404370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100133,1,'Aphotic Touch (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,160,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,-781385161,-750023341,3513582135,3544943955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100134,1,'Aphotic Touch (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,160,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,-1045841435,-750023341,3249125861,3544943955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100135,1,'Aphotic Touch (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,160,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,282059036,1853740382,282059036,1853740382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100136,1,'Aphotic Touch (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,160,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,1357287036,-1826984121,1357287036,2467983175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100137,1,'Aphotic Touch (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,160,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,-1219697800,-1719824333,3075269496,2575142963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100138,1,'Aphotic Corruption (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,230,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,-883639737,1843253084,3411327559,1843253084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100139,1,'Aphotic Corruption (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,230,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,1321732385,-2049347811,1321732385,2245619485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100140,1,'Aphotic Corruption (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,230,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,-1163943288,-2049347811,3131024008,2245619485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100141,1,'Aphotic Corruption (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,230,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,-1676189033,1678139003,2618778263,1678139003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100142,1,'Aphotic Corruption (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,230,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,-36987080,-980906743,4257980216,3314060553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100143,1,'Aphotic Corruption (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,230,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,-1920210725,-1828316394,2374756571,2466650902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100144,1,'Caliginous Corruption (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,300,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,725476872,416541789,725476872,416541789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100145,1,'Caliginous Corruption (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,300,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,1251400438,1390995140,1251400438,1390995140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100146,1,'Caliginous Corruption (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,300,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,-33276653,1390995140,4261690643,1390995140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100147,1,'Caliginous Corruption (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,300,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,-1936614220,326394062,2358353076,326394062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100148,1,'Caliginous Corruption (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,300,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,1035214359,314115280,1035214359,314115280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100149,1,'Caliginous Corruption (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,300,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,-472756940,-462150237,3822210356,3832817059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100150,1,'Absolute Corruption (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,370,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,-1139939997,514081532,3155027299,514081532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100151,1,'Absolute Corruption (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,370,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,1770792192,-1241520249,1770792192,3053447047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100152,1,'Absolute Corruption (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,370,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,53365294,-1297906658,53365294,2997060638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100153,1,'Absolute Corruption (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,370,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,676549254,-173144685,676549254,4121822611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100154,1,'Absolute Corruption (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,370,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,1562935112,1168359795,1562935112,1168359795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100155,1,'Absolute Corruption V (Adept)','Scroll',195,NULL,0,5,3191839982,613995491,420,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1048576,0,650486624,2049236798,650486624,2049236798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100156,1,'Absolute Corruption V (Expert)','Scroll',713,NULL,0,7,3191839982,613995491,420,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1048576,0,1605943669,-944920801,1605943669,3350046495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100157,1,'Absolute Corruption V (Journeyman)','Scroll',75,NULL,0,4,3191839982,613995491,420,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1048576,0,-2083134783,-906677646,2211832513,3388289650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100158,1,'Absolute Corruption V (Master)','Scroll',711,NULL,0,9,3191839982,613995491,420,10,'Deals disease damage over time and decreases Noxious mitigations on an opponent and its allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1048576,0,723098319,816702066,723098319,816702066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100159,1,'Negative Absolution (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,100,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,-1481249808,-806674409,2813717488,3488292887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100160,1,'Negative Absolution (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,100,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,-973235838,-1741615006,3321731458,2553352290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100161,1,'Negative Absolution (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,100,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,-750701012,-1741615006,3544266284,2553352290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100162,1,'Negative Absolution (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,100,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,690350436,-2052394868,690350436,2242572428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100163,1,'Negative Absolution (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,100,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,409457053,-664735114,409457053,3630232182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100164,1,'Negative Absolution (Master I)','Scroll',711,NULL,0,9,193411854,613995491,100,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,1212778847,1923790305,1212778847,1923790305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100165,1,'Null Absolution (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,170,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16777216,0,-1288195231,-1781049519,3006772065,2513917777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100166,1,'Null Absolution (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,170,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16777216,0,194064023,-732984188,194064023,3561983108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100167,1,'Null Absolution (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,170,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16777216,0,32538794,-732984188,32538794,3561983108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100168,1,'Null Absolution (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,170,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16777216,0,-568492633,441395294,3726474663,441395294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100169,1,'Null Absolution (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,170,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16777216,0,-160212764,-1809944944,4134754532,2485022352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100170,1,'Null Absolution (Master I)','Scroll',711,NULL,0,9,193411854,613995491,170,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16777216,0,-1983996051,-313561805,2310971245,3981405491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100171,1,'Nil Absolution (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,240,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16777216,0,1351957884,1721408120,1351957884,1721408120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100172,1,'Nil Absolution (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,240,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16777216,0,-976755250,-613786681,3318212046,3681180615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100173,1,'Nil Absolution (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,240,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16777216,0,-2109461435,-613786681,2185505861,3681180615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100174,1,'Nil Absolution (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,240,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16777216,0,1290096830,1477377535,1290096830,1477377535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100175,1,'Nil Absolution (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,240,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16777216,0,608761434,-1690584621,608761434,2604382675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100176,1,'Nil Absolution (Master I)','Scroll',711,NULL,0,9,193411854,613995491,240,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16777216,0,842835104,-1357989742,842835104,2936977554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100177,1,'Void Absolution (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,310,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16777216,0,-682751620,-424748303,3612215676,3870218993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100178,1,'Void Absolution (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,310,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16777216,0,-1862952178,-462879714,2432015118,3832087582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100179,1,'Void Absolution (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,310,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16777216,0,580650186,-462879714,580650186,3832087582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100180,1,'Void Absolution (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,310,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16777216,0,-1491114368,-857017797,2803852928,3437949499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100181,1,'Void Absolution (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,310,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16777216,0,1001251869,-1539774966,1001251869,2755192330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100182,1,'Void Absolution (Master I)','Scroll',711,NULL,0,9,193411854,613995491,310,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16777216,0,1711478802,1005238102,1711478802,1005238102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100183,1,'Absolution (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,375,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,-950463472,303217635,3344503824,303217635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100184,1,'Absolution (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,375,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,1445931611,-1052282025,1445931611,3242685271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100185,1,'Absolution (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,375,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,-31866393,1067925266,4263100903,1067925266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100186,1,'Absolution (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,375,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,-453379553,-2129227453,3841587743,2165739843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100187,1,'Absolution (Master I)','Scroll',711,NULL,0,9,193411854,613995491,375,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,1788974291,-928548225,1788974291,3366419071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100188,1,'Absolution VI (Adept)','Scroll',195,NULL,0,5,193411854,613995491,425,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16777216,0,789547499,1131580724,789547499,1131580724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100189,1,'Absolution VI (Expert)','Scroll',713,NULL,0,7,193411854,613995491,425,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16777216,0,298216480,658577491,298216480,658577491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100190,1,'Absolution VI (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,425,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16777216,0,-1080298556,-2064371134,3214668740,2230596162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100191,1,'Absolution VI (Master)','Scroll',711,NULL,0,9,193411854,613995491,425,10,'Deals instant disease damage to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16777216,0,-1803634839,-801022658,2491332457,3493944638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100192,1,'Impose (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,40,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,128,0,574698842,746344723,574698842,746344723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100193,1,'Impose (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,40,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,128,0,1780800443,859668225,1780800443,859668225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100194,1,'Impose (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,40,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,128,0,-2083312200,859668225,2211655096,859668225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100195,1,'Impose (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,40,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,128,0,-1822281427,-2111527964,2472685869,2183439332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100196,1,'Impose (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,40,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,128,0,2083158733,1936497941,2083158733,1936497941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100197,1,'Impose (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,40,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,128,0,1583235552,1965352585,1583235552,1965352585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100198,1,'Jeer (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,110,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,128,0,1184934874,-896421570,1184934874,3398545726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100199,1,'Jeer (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,110,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,128,0,271943786,1963835925,271943786,1963835925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100200,1,'Jeer (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,110,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,128,0,-342979359,1963835925,3951987937,1963835925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100201,1,'Jeer (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,110,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,128,0,-61973370,-954396047,4232993926,3340571249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100202,1,'Jeer (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,110,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,128,0,-1657953926,895229953,2637013370,895229953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100203,1,'Jeer (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,110,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,128,0,611759319,807229212,611759319,807229212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100204,1,'Boast (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,180,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,128,0,-1396880606,-1144479657,2898086690,3150487639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100205,1,'Boast (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,180,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,128,0,232576302,1556331099,232576302,1556331099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100206,1,'Boast (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,180,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,128,0,-1486825793,1556331099,2808141503,1556331099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100207,1,'Boast (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,180,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,128,0,-1012430957,-217935204,3282536339,4077032092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100208,1,'Boast (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,180,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,128,0,1786199247,479352911,1786199247,479352911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100209,1,'Boast (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,180,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,128,0,-2111078278,67295217,2183889018,67295217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100210,1,'Abuse (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,250,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,-79137305,-1175962466,4215829991,3119004830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100211,1,'Abuse (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,250,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,925953787,1160465039,925953787,1160465039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100212,1,'Abuse (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,250,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,309289611,1160465039,309289611,1160465039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100213,1,'Abuse (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,250,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,1978439379,297322516,1978439379,297322516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100214,1,'Abuse (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,250,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,1975815018,91924635,1975815018,91924635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100215,1,'Abuse (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,250,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,1602330607,-424112775,1602330607,3870854521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100216,1,'Oppress (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,320,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,128,0,1620043989,1367137498,1620043989,1367137498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100217,1,'Oppress (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,320,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,128,0,-339978712,1385864438,3954988584,1385864438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100218,1,'Oppress (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,320,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,128,0,-2146064265,1385864438,2148903031,1385864438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100219,1,'Oppress (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,320,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,128,0,-1501875076,1625414013,2793092220,1625414013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100220,1,'Oppress (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,320,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,128,0,-1954666073,315326178,2340301223,315326178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100221,1,'Oppress (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,320,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,128,0,-1426456361,-1746822128,2868510935,2548145168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100222,1,'Vilify (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,380,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,-852232540,473197403,3442734756,473197403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100223,1,'Vilify (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,380,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,1635137616,1709678279,1635137616,1709678279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100224,1,'Vilify (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,380,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,456163686,-99409284,456163686,4195558012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100225,1,'Vilify (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,380,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,-1634767067,632716499,2660200229,632716499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100226,1,'Vilify (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,380,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,78965816,219375377,78965816,219375377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100227,1,'Abuse VII (Adept)','Scroll',195,NULL,0,5,3067436248,723762198,430,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,128,0,383453732,-2033807270,383453732,2261160026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100228,1,'Abuse VII (Expert)','Scroll',2220,NULL,0,7,3067436248,723762198,430,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,128,0,-951611153,-1920016367,3343356143,2374950929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100229,1,'Abuse VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,723762198,430,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,128,0,1771388627,1952383467,1771388627,1952383467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100230,1,'Abuse VII (Master)','Scroll',711,NULL,0,9,3067436248,723762198,430,10,'Interrupts and increases the hate of all enemies in an encounter towards the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,128,0,-1706448410,2056168828,2588518886,2056168828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100231,1,'Accord (Apprentice)','Scroll',75,NULL,0,3,2533124061,3587918036,90,10,'An augmentation cast on the sorcerer''s ally that grants a chance to instantly increase their power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,25165824,0,836646198,-40848497,836646198,4254118799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100232,1,'Accord (Apprentice)','Scroll',75,NULL,0,2,2533124061,3587918036,90,10,'An augmentation cast on the sorcerer''s ally that grants a chance to instantly increase their power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,25165824,0,707934454,-40848497,707934454,4254118799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100233,1,'Accord (Expert)','Scroll',713,NULL,0,7,2533124061,3587918036,90,10,'An augmentation cast on the sorcerer''s ally that grants a chance to instantly increase their power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,25165824,0,949563306,-827085374,949563306,3467881922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100234,1,'Accord (Journeyman)','Scroll',75,NULL,0,4,2533124061,3587918036,90,10,'An augmentation cast on the sorcerer''s ally that grants a chance to instantly increase their power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,25165824,0,-44547599,-1111404133,4250419697,3183563163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100235,1,'Accord (Master)','Scroll',711,NULL,0,9,2533124061,3587918036,90,10,'An augmentation cast on the sorcerer''s ally that grants a chance to instantly increase their power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,25165824,0,-752173970,968091823,3542793326,968091823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100236,1,'Erupt (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,15,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16777216,0,-1732815158,920492850,2562152138,920492850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100237,1,'Erupt (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,15,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16777216,0,554496906,-1090799013,554496906,3204168283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100238,1,'Erupt (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,15,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16777216,0,668843203,-1090799013,668843203,3204168283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100239,1,'Erupt (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,15,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16777216,0,-412038553,-833154448,3882928743,3461812848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100240,1,'Erupt (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,15,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16777216,0,1558754544,-22390705,1558754544,4272576591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100241,1,'Erupt (Master I)','Scroll',711,NULL,0,9,193411854,613995491,15,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16777216,0,-1663983778,962025245,2630983518,962025245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100242,1,'Emanate (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,50,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,467838171,1675243849,467838171,1675243849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100243,1,'Emanate (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,50,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,1965854044,-794022544,1965854044,3500944752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100244,1,'Emanate (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,50,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,-581096833,-794022544,3713870463,3500944752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100245,1,'Emanate (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,50,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,1200779044,165002606,1200779044,165002606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100246,1,'Emanate (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,50,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,-1113631248,-1862414492,3181336048,2432552804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100247,1,'Emanate (Master I)','Scroll',711,NULL,0,9,193411854,613995491,50,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,1295597724,-19531773,1295597724,4275435523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100248,1,'Shadowy Emanations (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,85,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16777216,0,49021708,1962938184,49021708,1962938184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100249,1,'Shadowy Emanations (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,85,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16777216,0,1786742158,1639878243,1786742158,1639878243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100250,1,'Shadowy Emanations (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,85,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16777216,0,-241557610,1639878243,4053409686,1639878243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100251,1,'Shadowy Emanations (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,85,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16777216,0,-852700328,2126796742,3442266968,2126796742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100252,1,'Shadowy Emanations (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,85,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16777216,0,1014656719,569338999,1014656719,569338999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100253,1,'Shadowy Emanations (Master I)','Scroll',711,NULL,0,9,193411854,613995491,85,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16777216,0,-1327704267,-1983638869,2967263029,2311328427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100254,1,'Dark Emanations (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,155,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16777216,0,-2031088647,279166185,2263878649,279166185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100255,1,'Dark Emanations (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,155,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16777216,0,-810451741,-527784470,3484515555,3767182826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100256,1,'Dark Emanations (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,155,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16777216,0,957745383,-527784470,957745383,3767182826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100257,1,'Dark Emanations (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,155,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16777216,0,1525784404,-546281717,1525784404,3748685579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100258,1,'Dark Emanations (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,155,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16777216,0,942843053,-1596241922,942843053,2698725374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100259,1,'Dark Emanations (Master I)','Scroll',711,NULL,0,9,193411854,613995491,155,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16777216,0,1243012379,678437478,1243012379,678437478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100260,1,'Acid IX (Adept)','Scroll',195,NULL,0,5,193411854,613995491,460,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16777216,0,-568441050,-664705157,3726526246,3630262139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100261,1,'Acid IX (Expert)','Scroll',713,NULL,0,7,193411854,613995491,460,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16777216,0,-1517464547,-1044817992,2777502749,3250149304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100262,1,'Acid IX (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,460,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16777216,0,567372688,1799361150,567372688,1799361150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100263,1,'Acid IX (Master)','Scroll',711,NULL,0,9,193411854,613995491,460,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16777216,0,-1011916825,918098645,3283050471,918098645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100264,1,'Acid Storm (Adept)','Scroll',195,NULL,0,5,193411854,613995491,400,10,'Accumulates a storm of acid rain that follows your enemy. All enemies under the storm receive poison damage. The closer the enemies are to the center of the storm, the greater the damage inflicted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,-2136997891,-7157966,2157969405,4287809330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100265,1,'Acid Storm (Apprentice)','Scroll',75,NULL,0,2,193411854,613995491,400,10,'Accumulates a storm of acid rain that follows your enemy. All enemies under the storm receive poison damage. The closer the enemies are to the center of the storm, the greater the damage inflicted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,-2063401386,1591651515,2231565910,1591651515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100266,1,'Acid Storm (Expert)','Scroll',713,NULL,0,7,193411854,613995491,400,10,'Accumulates a storm of acid rain that follows your enemy. All enemies under the storm receive poison damage. The closer the enemies are to the center of the storm, the greater the damage inflicted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,571551856,-828482260,571551856,3466485036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100267,1,'Acid Storm (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,400,10,'Accumulates a storm of acid rain that follows your enemy. All enemies under the storm receive poison damage. The closer the enemies are to the center of the storm, the greater the damage inflicted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,936652306,512708271,936652306,512708271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100268,1,'Acid Storm (Master)','Scroll',711,NULL,0,9,193411854,613995491,400,10,'Accumulates a storm of acid rain that follows your enemy. All enemies under the storm receive poison damage. The closer the enemies are to the center of the storm, the greater the damage inflicted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,-1268921091,966662209,3026046205,966662209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100269,1,'Acid Storm II (Adept)','Scroll',195,NULL,0,5,193411854,613995491,450,10,'Accumulates a storm of acid rain that follows your enemy. All enemies under the storm receive poison damage. The closer the enemies are to the center of the storm, the greater the damage inflicted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,574998243,-1816690727,574998243,2478276569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100270,1,'Acid Storm II (Expert)','Scroll',713,NULL,0,7,193411854,613995491,450,10,'Accumulates a storm of acid rain that follows your enemy. All enemies under the storm receive poison damage. The closer the enemies are to the center of the storm, the greater the damage inflicted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1451089369,-114670748,1451089369,4180296548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100271,1,'Acid Storm II (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,450,10,'Accumulates a storm of acid rain that follows your enemy. All enemies under the storm receive poison damage. The closer the enemies are to the center of the storm, the greater the damage inflicted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-1948290015,1854111412,2346677281,1854111412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100272,1,'Acid Storm II (Master)','Scroll',711,NULL,0,9,193411854,613995491,450,10,'Accumulates a storm of acid rain that follows your enemy. All enemies under the storm receive poison damage. The closer the enemies are to the center of the storm, the greater the damage inflicted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-742062448,237635081,3552904848,237635081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100273,1,'Torment of Shadows (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,225,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16777216,0,370333032,-1504511946,370333032,2790455350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100274,1,'Torment of Shadows (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,225,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16777216,0,1429543808,-104820015,1429543808,4190147281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100275,1,'Torment of Shadows (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,225,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16777216,0,1515818543,-104820015,1515818543,4190147281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100276,1,'Torment of Shadows (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,225,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16777216,0,1929236948,-911582966,1929236948,3383384330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100277,1,'Torment of Shadows (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,225,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16777216,0,487437215,-1181650747,487437215,3113316549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100278,1,'Torment of Shadows (Master I)','Scroll',711,NULL,0,9,193411854,613995491,225,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16777216,0,1965584683,1051335783,1965584683,1051335783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100279,1,'Scourge of Shadows (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,295,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16777216,0,-1467005469,-1249907924,2827961827,3045059372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100280,1,'Scourge of Shadows (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,295,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16777216,0,1724119265,-1069125214,1724119265,3225842082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100281,1,'Scourge of Shadows (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,295,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16777216,0,-192256231,-1069125214,4102711065,3225842082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100282,1,'Scourge of Shadows (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,295,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16777216,0,-491310566,886803811,3803656730,886803811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100283,1,'Scourge of Shadows (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,295,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16777216,0,563594577,-2145938506,563594577,2149028790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100284,1,'Scourge of Shadows (Master I)','Scroll',711,NULL,0,9,193411854,613995491,295,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16777216,0,-761020597,-1009006578,3533946699,3285960718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100285,1,'Acid (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,360,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,1272421102,1208893253,1272421102,1208893253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100286,1,'Acid (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,360,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,-1420844392,158586823,2874122904,158586823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100287,1,'Acid (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,360,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,-673791074,4728139,3621176222,4728139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100288,1,'Acid (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,360,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,-1570491720,1226978771,2724475576,1226978771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100289,1,'Acid (Master I)','Scroll',711,NULL,0,9,193411854,613995491,360,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,1121345903,-146251738,1121345903,4148715558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100290,1,'Acid VIII (Adept)','Scroll',195,NULL,0,5,193411854,613995491,410,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16777216,0,1886836407,2090702701,1886836407,2090702701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100291,1,'Acid VIII (Expert)','Scroll',713,NULL,0,7,193411854,613995491,410,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16777216,0,573284190,902372889,573284190,902372889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100292,1,'Acid VIII (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,410,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16777216,0,-1106515954,1949537698,3188451342,1949537698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100293,1,'Acid VIII (Master)','Scroll',711,NULL,0,9,193411854,613995491,410,10,'Deals unresistable instant poison damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16777216,0,1141478564,-1026991244,1141478564,3267976052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100294,1,'Act of Belief (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,175,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,93447506,1329054897,93447506,1329054897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100295,1,'Act of Belief (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,175,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,-1909784286,-2124679132,2385183010,2170288164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100296,1,'Act of Belief (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,175,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,-323739449,-2124679132,3971227847,2170288164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100297,1,'Act of Belief (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,175,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,370102456,-1163973963,370102456,3130993333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100298,1,'Act of Belief (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,175,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,262180201,-1056302544,262180201,3238664752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100299,1,'Act of Belief (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,175,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,-2122779433,1302294488,2172187863,1302294488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100300,1,'Act of Faith (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,245,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16384,0,1664286742,-44704236,1664286742,4250263060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100301,1,'Act of Faith (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,245,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16384,0,-1674588289,-1684501427,2620379007,2610465869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100302,1,'Act of Faith (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,245,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16384,0,946200285,-1684501427,946200285,2610465869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100303,1,'Act of Faith (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,245,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16384,0,966873336,479272904,966873336,479272904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100304,1,'Act of Faith (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,245,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16384,0,-1447736917,-607556007,2847230379,3687411289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100305,1,'Act of Faith (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,245,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16384,0,-1770126197,-342795611,2524841099,3952171685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100306,1,'Act of Conviction (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,315,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16384,0,-1099362306,1615113710,3195604990,1615113710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100307,1,'Act of Conviction (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,315,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16384,0,-832732380,966653651,3462234916,966653651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100308,1,'Act of Conviction (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,315,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16384,0,740372888,966653651,740372888,966653651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100309,1,'Act of Conviction (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,315,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16384,0,1558107265,1097078201,1558107265,1097078201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100310,1,'Act of Conviction (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,315,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16384,0,-176493317,2043417799,4118473979,2043417799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100311,1,'Act of Conviction (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,315,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16384,0,286878438,-1234939692,286878438,3060027604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100312,1,'Act of War (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,375,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16384,0,931879059,-1909697612,931879059,2385269684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100313,1,'Act of War (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,375,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16384,0,1787952039,-1413610281,1787952039,2881357015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100314,1,'Act of War (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,375,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16384,0,-1847724282,-902511187,2447243014,3392456109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100315,1,'Act of War (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,375,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16384,0,-666424349,-336599357,3628542947,3958367939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100316,1,'Act of War (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,375,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16384,0,518034437,1026851008,518034437,1026851008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100317,1,'Act of War V (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,425,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16384,0,-12957307,1294468657,4282009989,1294468657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100318,1,'Act of War V (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,425,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16384,0,350655491,1462089303,350655491,1462089303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100319,1,'Act of War V (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,425,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16384,0,1608306144,-1981543712,1608306144,2313423584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100320,1,'Act of War V (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,425,10,'An augmentation that grants the inquisitor''s allies the chance to deal instant divine damage on their hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16384,0,-1856090294,-1608125638,2438877002,2686841658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100321,1,'Admonishing Smite (Adept)','Scroll',195,NULL,0,5,3341842907,613995491,50,10,'Deals instant divine damage to target enemy and dazes them, preventing them from auto attacking in combat for a short duration as long as they don''t receive additional damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24576,0,-1327353252,-721985780,2967614044,3572981516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100322,1,'Admonishing Smite (Apprentice)','Scroll',75,NULL,0,3,3341842907,613995491,50,10,'Deals instant divine damage to target enemy and dazes them, preventing them from auto attacking in combat for a short duration as long as they don''t receive additional damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24576,0,1003819235,5740469,1003819235,5740469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100323,1,'Admonishing Smite (Apprentice)','Scroll',75,NULL,0,2,3341842907,613995491,50,10,'Deals instant divine damage to target enemy and dazes them, preventing them from auto attacking in combat for a short duration as long as they don''t receive additional damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24576,0,435991382,5740469,435991382,5740469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100324,1,'Admonishing Smite (Expert)','Scroll',713,NULL,0,7,3341842907,613995491,50,10,'Deals instant divine damage to target enemy and dazes them, preventing them from auto attacking in combat for a short duration as long as they don''t receive additional damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24576,0,-843089705,265561375,3451877591,265561375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100325,1,'Admonishing Smite (Journeyman)','Scroll',75,NULL,0,4,3341842907,613995491,50,10,'Deals instant divine damage to target enemy and dazes them, preventing them from auto attacking in combat for a short duration as long as they don''t receive additional damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24576,0,-15827784,1074165153,4279139512,1074165153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100326,1,'Admonishing Smite (Master)','Scroll',711,NULL,0,9,3341842907,613995491,50,10,'Deals instant divine damage to target enemy and dazes them, preventing them from auto attacking in combat for a short duration as long as they don''t receive additional damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24576,0,-452090802,-120299406,3842876494,4174667890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100327,1,'Adrenaline (Adept)','Scroll',195,NULL,0,5,1433335062,0,400,10,'Adrenaline numbs you to pain, causing all damage received to be cut in half. Adrenaline can only be used while berserk, and when it ends, your power is reduced by 4% instantly and every 3 seconds.  Adrenaline will suspend if the caster is no longer berserk.  It will reactivate if the caster becomes berserk again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,-404936077,1407917464,3890031219,1407917464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100328,1,'Adrenaline (Apprentice)','Scroll',2219,NULL,0,2,1433335062,0,400,10,'Adrenaline numbs you to pain, causing all damage received to be cut in half. Adrenaline can only be used while berserk, and when it ends, your power is reduced by 4% instantly and every 3 seconds.  Adrenaline will suspend if the caster is no longer berserk.  It will reactivate if the caster becomes berserk again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,-1675086140,1949487691,2619881156,1949487691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100329,1,'Adrenaline (Expert)','Scroll',2220,NULL,0,7,1433335062,0,400,10,'Adrenaline numbs you to pain, causing all damage received to be cut in half. Adrenaline can only be used while berserk, and when it ends, your power is reduced by 4% instantly and every 3 seconds.  Adrenaline will suspend if the caster is no longer berserk.  It will reactivate if the caster becomes berserk again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,1906885804,-130978304,1906885804,4163988992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100330,1,'Adrenaline (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,400,10,'Adrenaline numbs you to pain, causing all damage received to be cut in half. Adrenaline can only be used while berserk, and when it ends, your power is reduced by 4% instantly and every 3 seconds.  Adrenaline will suspend if the caster is no longer berserk.  It will reactivate if the caster becomes berserk again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,788457088,878915679,788457088,878915679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100331,1,'Adrenaline (Master)','Scroll',711,NULL,0,9,1433335062,0,400,10,'Adrenaline numbs you to pain, causing all damage received to be cut in half. Adrenaline can only be used while berserk, and when it ends, your power is reduced by 4% instantly and every 3 seconds.  Adrenaline will suspend if the caster is no longer berserk.  It will reactivate if the caster becomes berserk again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,-1103486961,254880621,3191480335,254880621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100332,1,'Minor Redoubt (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,20,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8192,0,1137961277,1754367329,1137961277,1754367329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100333,1,'Minor Redoubt (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,20,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8192,0,220047832,741747602,220047832,741747602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100334,1,'Minor Redoubt (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,20,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8192,0,331628487,741747602,331628487,741747602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100335,1,'Minor Redoubt (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,20,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8192,0,-1559658754,1013669408,2735308542,1013669408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100336,1,'Minor Redoubt (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,20,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8192,0,263053995,1818741126,263053995,1818741126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100337,1,'Minor Redoubt (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,20,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8192,0,-1543836297,-882173107,2751130999,3412794189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100338,1,'Redoubt (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,80,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8192,0,-928633092,-1509190758,3366334204,2785776538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100339,1,'Redoubt (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,80,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8192,0,1502565646,-1017281157,1502565646,3277686139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100340,1,'Redoubt (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,80,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8192,0,-1491340351,-1017281157,2803626945,3277686139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100341,1,'Redoubt (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,80,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8192,0,-1875221445,382398370,2419745851,382398370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100342,1,'Redoubt (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,80,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8192,0,-942044082,-2096339089,3352923214,2198628207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100343,1,'Redoubt (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,80,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8192,0,-387927683,-506811697,3907039613,3788155599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100344,1,'Pious Redoubt (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,150,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,1672947400,1780440452,1672947400,1780440452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100345,1,'Pious Redoubt (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,150,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,2112026120,-159406525,2112026120,4135560771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100346,1,'Pious Redoubt (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,150,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,1862279214,-159406525,1862279214,4135560771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100347,1,'Pious Redoubt (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,150,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,-329563825,-334903793,3965403471,3960063503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100348,1,'Pious Redoubt (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,150,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,-292836251,-1238481833,4002131045,3056485463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100349,1,'Pious Redoubt (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,150,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,163912075,453608290,163912075,453608290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100350,1,'Sacred Redoubt (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,220,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8192,0,1839747369,-713941446,1839747369,3581025850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100351,1,'Sacred Redoubt (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,220,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8192,0,1707134266,-210039327,1707134266,4084927969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100352,1,'Sacred Redoubt (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,220,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8192,0,47871804,-210039327,47871804,4084927969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100353,1,'Sacred Redoubt (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,220,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8192,0,-1711278030,-1066453561,2583689266,3228513735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100354,1,'Sacred Redoubt (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,220,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8192,0,-2075140434,-1289031691,2219826862,3005935605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100355,1,'Sacred Redoubt (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,220,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8192,0,334386915,930050218,334386915,930050218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100356,1,'Pious Redoubt (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,290,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,-1966647629,-842295922,2328319667,3452671374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100357,1,'Pious Redoubt (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,290,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,-905277083,1693503433,3389690213,1693503433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100358,1,'Pious Redoubt (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,290,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,976975440,1693503433,976975440,1693503433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100359,1,'Pious Redoubt (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,290,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,1888844094,209451993,1888844094,209451993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100360,1,'Pious Redoubt (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,290,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,-1146029541,614542813,3148937755,614542813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100361,1,'Pious Redoubt (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,290,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,-822361777,-75776332,3472605519,4219190964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100362,1,'Aegolism (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,360,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,-1864001039,1890470399,2430966257,1890470399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100363,1,'Aegolism (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,360,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,365761305,-742925911,365761305,3552041385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100364,1,'Aegolism (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,360,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,-823454617,734322607,3471512679,734322607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100365,1,'Aegolism (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,360,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,687361212,-1813627971,687361212,2481339325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100366,1,'Aegolism (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,360,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,1782179610,-591095102,1782179610,3703872194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100367,1,'Aegolism VII (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,410,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8192,0,1095855051,1460759945,1095855051,1460759945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100368,1,'Aegolism VII (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,410,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8192,0,-476862601,-1836731262,3818104695,2458236034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100369,1,'Aegolism VII (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,410,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8192,0,1615829219,-555541005,1615829219,3739426291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100370,1,'Aegolism VII (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,410,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8192,0,92159000,1703277039,92159000,1703277039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100371,1,'Aegolism VIII (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,460,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8192,0,607539341,-296745308,607539341,3998221988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100372,1,'Aegolism VIII (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,460,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8192,0,2085168361,-672945764,2085168361,3622021532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100373,1,'Aegolism VIII (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,460,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8192,0,-977008403,1338668098,3317958893,1338668098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100374,1,'Aegolism VIII (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,460,10,'An augmentation that increases the health pool and melee offensive skills of the templar''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8192,0,-1700479098,551808241,2594488198,551808241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100375,1,'Aery Outrider (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,160,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,536870912,0,191847393,-918625028,191847393,3376342268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100376,1,'Aery Outrider (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,160,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,536870912,0,1710064923,-486355040,1710064923,3808612256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100377,1,'Aery Outrider (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,160,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,536870912,0,174539209,-486355040,174539209,3808612256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100378,1,'Aery Outrider (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,160,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,536870912,0,260163451,-1301012808,260163451,2993954488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100379,1,'Aery Outrider (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,160,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,536870912,0,-1947415166,-1554829900,2347552130,2740137396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100380,1,'Aery Outrider (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,160,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,536870912,0,1830500915,1165253589,1830500915,1165253589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100381,1,'Aery Stalker (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,230,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,536870912,0,2102561993,1766808583,2102561993,1766808583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100382,1,'Aery Stalker (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,230,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,536870912,0,239936132,-15436265,239936132,4279531031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100383,1,'Aery Stalker (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,230,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,536870912,0,1185106032,-15436265,1185106032,4279531031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100384,1,'Aery Stalker (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,230,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,536870912,0,249473668,-1732557676,249473668,2562409620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100385,1,'Aery Stalker (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,230,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,536870912,0,1003988048,-1085959165,1003988048,3209008131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100386,1,'Aery Stalker (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,230,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,536870912,0,-734562922,1874526713,3560404374,1874526713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100387,1,'Aery Hunter (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,300,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,536870912,0,1983815119,-462489934,1983815119,3832477362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100388,1,'Aery Hunter (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,300,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,536870912,0,22068439,-1303919933,22068439,2991047363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100389,1,'Aery Hunter (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,300,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,536870912,0,-686495983,-1303919933,3608471313,2991047363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100390,1,'Aery Hunter (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,300,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,536870912,0,-460075914,591209021,3834891382,591209021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100391,1,'Aery Hunter (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,300,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,536870912,0,780047103,-233430825,780047103,4061536471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100392,1,'Aery Hunter (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,300,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,536870912,0,-240925977,-734173360,4054041319,3560793936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100393,1,'Wind Sensei (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,365,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,-1024001115,439800231,3270966181,439800231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100394,1,'Wind Sensei (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,365,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,-1351020917,-818741619,2943946379,3476225677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100395,1,'Wind Sensei (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,365,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,-1797752011,1310629617,2497215285,1310629617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100396,1,'Wind Sensei (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,365,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,-1641521479,-1889330023,2653445817,2405637273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100397,1,'Wind Sensei (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,365,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,54969586,-1189160036,54969586,3105807260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100398,1,'Aery Hunter V (Adept)','Scroll',195,NULL,0,5,2042842194,882983852,415,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,536870912,0,147514374,865178040,147514374,865178040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100399,1,'Aery Hunter V (Expert)','Scroll',713,NULL,0,7,2042842194,882983852,415,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,536870912,0,-2078179858,-1019268028,2216787438,3275699268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100400,1,'Aery Hunter V (Journeyman)','Scroll',75,NULL,0,4,2042842194,882983852,415,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,536870912,0,-887084140,1857458425,3407883156,1857458425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100401,1,'Aery Hunter V (Master)','Scroll',711,NULL,0,9,2042842194,882983852,415,10,'Summons an inhabitant of the Plane of Air to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,536870912,0,-1952171007,876572969,2342796289,876572969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100402,1,'Bullying Defense (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,15,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16,0,2135479023,-815960805,2135479023,3479006491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100403,1,'Bullying Defense (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,15,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16,0,2092578264,-177406175,2092578264,4117561121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100404,1,'Bullying Defense (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,15,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16,0,-1761580531,-177406175,2533386765,4117561121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100405,1,'Bullying Defense (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,15,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16,0,838979771,-1944319254,838979771,2350648042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100406,1,'Bullying Defense (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,15,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16,0,1397190855,-1254286027,1397190855,3040681269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100407,1,'Bullying Defense (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,15,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16,0,-741090662,2065452935,3553876634,2065452935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100408,1,'Intimidating Defense (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,75,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,16,0,-1617766049,-82277948,2677201247,4212689348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100409,1,'Intimidating Defense (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,75,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,16,0,-30084920,1789885722,4264882376,1789885722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100410,1,'Intimidating Defense (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,75,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,16,0,568307857,1789885722,568307857,1789885722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100411,1,'Intimidating Defense (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,75,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,16,0,2058924158,-1706786741,2058924158,2588180555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100412,1,'Intimidating Defense (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,75,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,16,0,-1157887295,721329934,3137080001,721329934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100413,1,'Intimidating Defense (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,75,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,16,0,-147723490,1833223462,4147243806,1833223462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100414,1,'Provoking Defense (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,145,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16,0,1762958818,-426691987,1762958818,3868275309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100415,1,'Provoking Defense (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,145,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16,0,-837883876,-865925771,3457083420,3429041525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100416,1,'Provoking Defense (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,145,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16,0,-1009414783,-865925771,3285552513,3429041525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100417,1,'Provoking Defense (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,145,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16,0,-903503055,894636732,3391464241,894636732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100418,1,'Provoking Defense (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,145,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16,0,687613938,-1942821023,687613938,2352146273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100419,1,'Provoking Defense (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,145,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16,0,-1479341091,-1034725423,2815626205,3260241873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100420,1,'Offending Defense (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,215,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16,0,798336904,-2006907804,798336904,2288059492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100421,1,'Offending Defense (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,215,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16,0,2119473363,1518990720,2119473363,1518990720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100422,1,'Offending Defense (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,215,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16,0,-610658300,1518990720,3684308996,1518990720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100423,1,'Offending Defense (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,215,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16,0,-2017630009,1289837102,2277337287,1289837102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100424,1,'Offending Defense (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,215,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16,0,1030281194,450369428,1030281194,450369428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100425,1,'Offending Defense (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,215,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16,0,-1542841515,-1142874301,2752125781,3152092995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100426,1,'Taunting Defense (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,285,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16,0,1293835842,-1228224140,1293835842,3066743156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100427,1,'Taunting Defense (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,285,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16,0,-521108038,715586853,3773859258,715586853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100428,1,'Taunting Defense (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,285,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16,0,-2121273054,715586853,2173694242,715586853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100429,1,'Taunting Defense (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,285,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16,0,-1555733544,1365827975,2739233752,1365827975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100430,1,'Taunting Defense (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,285,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16,0,1902340853,1794580273,1902340853,1794580273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100431,1,'Taunting Defense (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,285,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16,0,-126841808,-1503091478,4168125488,2791875818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100432,1,'Aggressive Defense (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,355,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,1576106333,767382433,1576106333,767382433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100433,1,'Aggressive Defense (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,355,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,-614711171,2051350984,3680256125,2051350984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100434,1,'Aggressive Defense (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,355,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,-564365198,-1488277434,3730602098,2806689862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100435,1,'Aggressive Defense (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,355,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,-1923503300,974439388,2371463996,974439388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100436,1,'Aggressive Defense (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,355,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,-1393579219,1347089707,2901388077,1347089707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100437,1,'Aggressive Defense VII (Adept)','Scroll',195,NULL,0,5,1433335062,723762198,405,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16,0,-2144915360,-610336160,2150051936,3684631136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100438,1,'Aggressive Defense VII (Expert)','Scroll',2220,NULL,0,7,1433335062,723762198,405,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16,0,-1976490996,1272930353,2318476300,1272930353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100439,1,'Aggressive Defense VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,723762198,405,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16,0,1222955222,-453001531,1222955222,3841965765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100440,1,'Aggressive Defense VII (Master)','Scroll',711,NULL,0,9,1433335062,723762198,405,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16,0,-1699216241,-1126226596,2595751055,3168740700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100441,1,'Aggressive Defense VIII (Adept)','Scroll',195,NULL,0,5,1433335062,723762198,455,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16,0,-1136143512,923456023,3158823784,923456023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100442,1,'Aggressive Defense VIII (Expert)','Scroll',2220,NULL,0,7,1433335062,723762198,455,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16,0,-2066297635,-2058219138,2228669661,2236748158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100443,1,'Aggressive Defense VIII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,723762198,455,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16,0,-2021996770,-2142569096,2272970526,2152398200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100444,1,'Aggressive Defense VIII (Master)','Scroll',711,NULL,0,9,1433335062,723762198,455,10,'Grants the berserker spell resistance, and a chance to counter attack with increased hate towards any opponent that damages the berserker in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16,0,-1805652898,1917998099,2489314398,1917998099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100445,1,'Agitation (Adept)','Scroll',195,NULL,0,5,2120065377,3587918036,55,10,'An augmentation cast on the summoner''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1610612736,0,-1581329159,2017524197,2713638137,2017524197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100446,1,'Agitation (Apprentice)','Scroll',75,NULL,0,3,2120065377,3587918036,55,10,'An augmentation cast on the summoner''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1610612736,0,-1585182462,-1892651086,2709784834,2402316210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100447,1,'Agitation (Apprentice)','Scroll',75,NULL,0,2,2120065377,3587918036,55,10,'An augmentation cast on the summoner''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1610612736,0,-1603043827,-1892651086,2691923469,2402316210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100448,1,'Agitation (Expert)','Scroll',713,NULL,0,7,2120065377,3587918036,55,10,'An augmentation cast on the summoner''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1610612736,0,448540877,-693188507,448540877,3601778789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100449,1,'Agitation (Journeyman)','Scroll',75,NULL,0,4,2120065377,3587918036,55,10,'An augmentation cast on the summoner''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1610612736,0,-156884314,-815690330,4138082982,3479276966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100450,1,'Agitation (Master)','Scroll',711,NULL,0,9,2120065377,3587918036,55,10,'An augmentation cast on the summoner''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1610612736,0,202943291,565087496,202943291,565087496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100451,1,'Al''Cenari''s Scaled Companion','Scroll',185,NULL,0,1,2662430630,0,175,10,'Summons a familiar to the Wizard''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,680352313,-714251841,680352313,3580715455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100452,1,'Al''Kabor''s Flaming Visage','Scroll',75,NULL,0,1,2662430630,0,150,10,'Causes the wizard to be encased in raging fires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8388608,0,-1223291687,406417615,3071675609,406417615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100453,1,'Alin''s Keening Lamentation (Adept)','Scroll',195,NULL,0,5,1311635100,613995491,75,10,'Does a medium amount of mental damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,206158430208,0,-625117533,343837792,3669849763,343837792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100454,1,'Alin''s Keening Lamentation (Apprentice)','Scroll',1212,NULL,0,3,1311635100,613995491,75,10,'Does a medium amount of mental damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,206158430208,0,-771572690,1298853071,3523394606,1298853071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100455,1,'Alin''s Keening Lamentation (Apprentice)','Scroll',1212,NULL,0,2,1311635100,613995491,75,10,'Does a medium amount of mental damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,206158430208,0,-1934809880,1298853071,2360157416,1298853071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100456,1,'Alin''s Keening Lamentation (Expert)','Scroll',1211,NULL,0,7,1311635100,613995491,75,10,'Does a medium amount of mental damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,206158430208,0,-1679247575,1259372991,2615719721,1259372991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100457,1,'Alin''s Keening Lamentation (Journeyman)','Scroll',1212,NULL,0,4,1311635100,613995491,75,10,'Does a medium amount of mental damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,206158430208,0,-299632539,221974235,3995334757,221974235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100458,1,'Alin''s Keening Lamentation (Master)','Scroll',711,NULL,0,9,1311635100,613995491,75,10,'Does a medium amount of mental damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,206158430208,0,421234846,-1139751726,421234846,3155215570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100459,1,'Alin''s Soothing Serenade (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,120,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,68719476736,0,441120450,-245083540,441120450,4049883756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100460,1,'Alin''s Soothing Serenade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,120,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,68719476736,0,1847959079,2091511403,1847959079,2091511403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100461,1,'Alin''s Soothing Serenade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,120,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,68719476736,0,-1307826753,2091511403,2987140543,2091511403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100462,1,'Alin''s Soothing Serenade (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,120,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,68719476736,0,377006926,1111742282,377006926,1111742282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100463,1,'Alin''s Soothing Serenade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,120,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,68719476736,0,1946636921,1022889087,1946636921,1022889087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100464,1,'Alin''s Soothing Serenade (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,120,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,68719476736,0,-98297982,-1253862873,4196669314,3041104423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100465,1,'Alin''s Calming Serenade (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,190,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,68719476736,0,1755415838,-1384295141,1755415838,2910672155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100466,1,'Alin''s Calming Serenade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,190,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,68719476736,0,-968292456,-1351262038,3326674840,2943705258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100467,1,'Alin''s Calming Serenade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,190,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,68719476736,0,83877221,-1351262038,83877221,2943705258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100468,1,'Alin''s Calming Serenade (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,190,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,68719476736,0,70586820,-1937888558,70586820,2357078738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100469,1,'Alin''s Calming Serenade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,190,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,68719476736,0,55683423,-282819906,55683423,4012147390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100470,1,'Alin''s Calming Serenade (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,190,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,68719476736,0,-872021120,2071883711,3422946176,2071883711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100471,1,'Alin''s Tranquil Serenade (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,260,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,-1695910700,-257189644,2599056596,4037777652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100472,1,'Alin''s Tranquil Serenade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,260,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,-1934222489,130510052,2360744807,130510052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100473,1,'Alin''s Tranquil Serenade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,260,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,-1323046452,130510052,2971920844,130510052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100474,1,'Alin''s Tranquil Serenade (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,260,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,-1036745813,-1131019274,3258221483,3163948022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100475,1,'Alin''s Tranquil Serenade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,260,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,1999150602,1201049328,1999150602,1201049328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100476,1,'Alin''s Tranquil Serenade (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,260,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,636258395,1268139675,636258395,1268139675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100477,1,'Alin''s Serene Serenade (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,330,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,68719476736,0,2046828655,-570107717,2046828655,3724859579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100478,1,'Alin''s Serene Serenade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,330,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,68719476736,0,1871230107,-1621891024,1871230107,2673076272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100479,1,'Alin''s Serene Serenade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,330,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,68719476736,0,-564861338,-1621891024,3730105958,2673076272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100480,1,'Alin''s Serene Serenade (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,330,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,68719476736,0,884933972,1524363447,884933972,1524363447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100481,1,'Alin''s Serene Serenade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,330,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,68719476736,0,1447217070,-553514460,1447217070,3741452836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100482,1,'Alin''s Serene Serenade (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,330,10,'Places a serenading song surrounding all non-fighters in the troubador''s group. This song reduces enemy hate towards any of the troubador''s allies that they damage, and decreases the overall amount of hate that is generated by the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,68719476736,0,255034105,-1378109990,255034105,2916857306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100483,1,'Merciless Melody (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,70,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,68719476736,0,1553407809,-1985181819,1553407809,2309785477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100484,1,'Merciless Melody (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,70,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,68719476736,0,2138732761,817706600,2138732761,817706600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100485,1,'Merciless Melody (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,70,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,68719476736,0,-508598385,817706600,3786368911,817706600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100486,1,'Merciless Melody (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,70,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,68719476736,0,-414131186,-1678949053,3880836110,2616018243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100487,1,'Merciless Melody (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,70,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,68719476736,0,635993413,1894569084,635993413,1894569084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100488,1,'Merciless Melody (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,70,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,68719476736,0,-492926024,1827471406,3802041272,1827471406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100489,1,'Luda''s Resonant Sonata (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,140,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,68719476736,0,1472306889,1656669588,1472306889,1656669588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100490,1,'Luda''s Resonant Sonata (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,140,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,68719476736,0,9355527,-33012267,9355527,4261955029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100491,1,'Luda''s Resonant Sonata (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,140,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,68719476736,0,679841780,-33012267,679841780,4261955029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100492,1,'Luda''s Resonant Sonata (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,140,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,68719476736,0,-1968264886,-239699981,2326702410,4055267315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100493,1,'Luda''s Resonant Sonata (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,140,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,68719476736,0,-348803856,-1101420607,3946163440,3193546689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100494,1,'Luda''s Resonant Sonata (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,140,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,68719476736,0,2070785778,112603806,2070785778,112603806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100495,1,'Invigorating Opus (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,210,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,68719476736,0,-1505886708,-1922841131,2789080588,2372126165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100496,1,'Invigorating Opus (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,210,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,68719476736,0,-526989715,-953385620,3767977581,3341581676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100497,1,'Invigorating Opus (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,210,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,68719476736,0,-2064465985,-953385620,2230501311,3341581676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100498,1,'Invigorating Opus (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,210,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,68719476736,0,1796164584,-259859467,1796164584,4035107829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100499,1,'Invigorating Opus (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,210,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,68719476736,0,1644195921,-2021810312,1644195921,2273156984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100500,1,'Invigorating Opus (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,210,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,68719476736,0,-1938249688,126000792,2356717608,126000792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100501,1,'Exhilirating Opus (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,280,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,68719476736,0,-669894481,298272820,3625072815,298272820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100502,1,'Exhilirating Opus (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,280,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,68719476736,0,-2113482910,-835793585,2181484386,3459173711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100503,1,'Exhilirating Opus (Apprentice II)','Scroll',185,NULL,0,2,296246391,3587918036,280,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,68719476736,0,-1122413979,-835793585,3172553317,3459173711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100504,1,'Exhilirating Opus (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,280,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,68719476736,0,-1388551325,655601046,2906415971,655601046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100505,1,'Exhilirating Opus (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,280,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,68719476736,0,1542167947,-1904267429,1542167947,2390699867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100506,1,'Exhilirating Opus (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,280,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,68719476736,0,-948523884,-804001541,3346443412,3490965755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100507,1,'Rousing Opus (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,350,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,215536347,433529719,215536347,433529719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100508,1,'Rousing Opus (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,350,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,1602288093,-375015764,1602288093,3919951532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100509,1,'Rousing Opus (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,350,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,-1353437624,-375015764,2941529672,3919951532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100510,1,'Rousing Opus (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,350,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,1400596201,-925979177,1400596201,3368988119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100511,1,'Rousing Opus (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,350,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,-684393882,-1443605320,3610573414,2851361976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100512,1,'Rousing Opus (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,350,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,1362288981,1070524602,1362288981,1070524602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100513,1,'Allegretto (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,400,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,995310588,-1273290767,995310588,3021676529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100514,1,'Allegretto (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,400,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,-1487199321,-287172345,2807767975,4007794951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100515,1,'Allegretto (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,400,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,-1492927404,-860338178,2802039892,3434629118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100516,1,'Allegretto (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,400,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,361624547,-1363936493,361624547,2931030803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100517,1,'Allegretto (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,400,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,-1008652113,1001915027,3286315183,1001915027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100518,1,'Allegretto VII (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,450,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-1156194637,-1334970920,3138772659,2959996376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100519,1,'Allegretto VII (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,450,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1387222741,-1911641736,1387222741,2383325560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100520,1,'Allegretto VII (Journeyman)','Scroll',1212,NULL,0,4,296246391,3587918036,450,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1471963738,-273627428,1471963738,4021339868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100521,1,'Allegretto VII (Master)','Scroll',711,NULL,0,9,296246391,3587918036,450,10,'Increases the attack speed of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-686322276,2031021077,3608645020,2031021077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100522,1,'Penitent''s Alleviation (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,70,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16384,0,-1931103685,1885386867,2363863611,1885386867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100523,1,'Penitent''s Alleviation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,70,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16384,0,62469218,38424242,62469218,38424242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100524,1,'Penitent''s Alleviation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,70,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16384,0,442080606,38424242,442080606,38424242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100525,1,'Penitent''s Alleviation (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,70,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16384,0,-194406007,-808788395,4100561289,3486178901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100526,1,'Penitent''s Alleviation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,70,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16384,0,980633431,1109109926,980633431,1109109926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100527,1,'Penitent''s Alleviation (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,70,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16384,0,1673785990,952802104,1673785990,952802104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100528,1,'Penitent''s Sermon (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,140,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16384,0,1819718321,435908264,1819718321,435908264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100529,1,'Penitent''s Sermon (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,140,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16384,0,1514949007,-1171693248,1514949007,3123274048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100530,1,'Penitent''s Sermon (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,140,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16384,0,-210892552,-1171693248,4084074744,3123274048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100531,1,'Penitent''s Sermon (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,140,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16384,0,1192751882,-559788321,1192751882,3735178975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100532,1,'Penitent''s Sermon (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,140,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16384,0,-874535232,-92765356,3420432064,4202201940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100533,1,'Penitent''s Sermon (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,140,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16384,0,-133314993,698485682,4161652303,698485682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100534,1,'Scolding Alleviation (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,210,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,-30226952,-1569194759,4264740344,2725772537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100535,1,'Scolding Alleviation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,210,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,1208086490,1192049539,1208086490,1192049539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100536,1,'Scolding Alleviation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,210,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,-802426358,1192049539,3492540938,1192049539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100537,1,'Scolding Alleviation (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,210,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,534041838,-1032477905,534041838,3262489391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100538,1,'Scolding Alleviation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,210,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,-190035417,123525527,4104931879,123525527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100539,1,'Scolding Alleviation (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,210,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,687721011,896919106,687721011,896919106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100540,1,'Derisive Alleviation (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,280,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,-1695809758,1786962696,2599157538,1786962696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100541,1,'Derisive Alleviation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,280,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,-1652458152,-1978668582,2642509144,2316298714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100542,1,'Derisive Alleviation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,280,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,1932265812,-1978668582,1932265812,2316298714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100543,1,'Derisive Alleviation (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,280,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,-1716552711,134714554,2578414585,134714554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100544,1,'Derisive Alleviation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,280,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,556587173,-899806258,556587173,3395161038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100545,1,'Derisive Alleviation (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,280,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,-285495037,-16264745,4009472259,4278702551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100546,1,'Reproachful Alleviation (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,350,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,411745032,-313019971,411745032,3981947325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100547,1,'Reproachful Alleviation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,350,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,1127515368,-861122368,1127515368,3433844928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100548,1,'Reproachful Alleviation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,350,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,333744552,-861122368,333744552,3433844928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100549,1,'Reproachful Alleviation (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,350,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,1349965893,-1282734357,1349965893,3012232939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100550,1,'Reproachful Alleviation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,350,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,-492061718,-1929530668,3802905578,2365436628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100551,1,'Reproachful Alleviation (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,350,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,594745806,1149977478,594745806,1149977478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100552,1,'Alleviation (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,400,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,2041295824,-815876915,2041295824,3479090381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100553,1,'Alleviation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,400,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,1819887615,-1430045294,1819887615,2864922002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100554,1,'Alleviation (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,400,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,-1097366407,-475234606,3197600889,3819732690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100555,1,'Alleviation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,400,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,1562908621,-359473274,1562908621,3935494022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100556,1,'Alleviation (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,400,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,596777993,346831807,596777993,346831807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100557,1,'Alleviation VII (Adept)','Scroll',195,NULL,0,5,1829443087,366253016,450,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-351791207,-1619407628,3943176089,2675559668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100558,1,'Alleviation VII (Expert)','Scroll',713,NULL,0,7,1829443087,366253016,450,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,633921061,-1124478558,633921061,3170488738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100559,1,'Alleviation VII (Journeyman)','Scroll',75,NULL,0,4,1829443087,366253016,450,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,150140103,1871806515,150140103,1871806515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100560,1,'Alleviation VII (Master)','Scroll',711,NULL,0,9,1829443087,366253016,450,10,'Heals all allies near the inquisitor.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,709730250,1274647759,709730250,1274647759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100561,1,'Amazing Reflexes (Adept)','Scroll',195,NULL,0,5,1519965519,0,260,10,'With every successful combat art, there is a chance that the brigand will avoid any area effect attacks and spells that do not directly target the brigand for a short duration. The area avoidance effect is removed if the brigand receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,-2025428034,-202436918,2269539262,4092530378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100562,1,'Amazing Reflexes (Expert)','Scroll',1211,NULL,0,7,1519965519,0,260,10,'With every successful combat art, there is a chance that the brigand will avoid any area effect attacks and spells that do not directly target the brigand for a short duration. The area avoidance effect is removed if the brigand receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,-1336936003,2113166027,2958031293,2113166027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100563,1,'Amazing Reflexes (Master)','Scroll',711,NULL,0,9,1519965519,0,260,10,'With every successful combat art, there is a chance that the brigand will avoid any area effect attacks and spells that do not directly target the brigand for a short duration. The area avoidance effect is removed if the brigand receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,-1744034741,-1963712602,2550932555,2331254694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100564,1,'Ambush (Adept I)','Scroll',195,NULL,0,5,1921433074,0,15,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,6279242186752,0,-1274367642,-158438008,3020599654,4136529288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100565,1,'Ambush (Adept I)','Scroll',195,NULL,0,5,2711101135,0,10,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1099511627776,0,698536156,-158438008,698536156,4136529288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100566,1,'Ambush (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,10,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1099511627776,0,2132718668,-494820302,2132718668,3800146994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100567,1,'Ambush (Apprentice III)','Scroll',1212,NULL,0,3,1921433074,0,15,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,6279242186752,0,282279891,-494820302,282279891,3800146994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100568,1,'Ambush (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,10,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1099511627776,0,1670484965,-494820302,1670484965,3800146994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100569,1,'Ambush (Apprentice II)','Scroll',1212,NULL,0,2,1921433074,0,15,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,6279242186752,0,-1284817585,-494820302,3010149711,3800146994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100570,1,'Ambush (Adept III)','Scroll',1211,NULL,0,7,1921433074,0,15,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,6279242186752,0,1443097423,-450684140,1443097423,3844283156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100571,1,'Ambush (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,10,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1099511627776,0,786109428,-450684140,786109428,3844283156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100572,1,'Ambush (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,10,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1099511627776,0,-1670855536,-1563408858,2624111760,2731558438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100573,1,'Ambush (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,0,15,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,6279242186752,0,1677804616,-1563408858,1677804616,2731558438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100574,1,'Ambush (Master I)','Scroll',711,NULL,0,9,2711101135,0,10,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1099511627776,0,1519289360,304307833,1519289360,304307833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100575,1,'Ambush (Master I)','Scroll',711,NULL,0,9,1921433074,0,15,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,6279242186752,0,38792052,304307833,38792052,304307833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100576,1,'Assail (Adept I)','Scroll',195,NULL,0,5,2711101135,0,45,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1099511627776,0,692500333,462883898,692500333,462883898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100577,1,'Assail (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,45,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1099511627776,0,-1073205753,-214205826,3221761543,4080761470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100578,1,'Assail (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,45,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1099511627776,0,834252453,-214205826,834252453,4080761470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100579,1,'Assail (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,45,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1099511627776,0,13858834,-1063137067,13858834,3231830229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100580,1,'Assail (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,45,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1099511627776,0,1072789874,-1284859798,1072789874,3010107498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100581,1,'Assail (Master I)','Scroll',711,NULL,0,9,2711101135,0,45,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1099511627776,0,-420945043,933336504,3874022253,933336504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100582,1,'Poisoners Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,105,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1099511627776,0,366336168,-1133223181,366336168,3161744115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100583,1,'Poisoners Blade (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,105,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1099511627776,0,177232311,-2044382157,177232311,2250585139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100584,1,'Poisoners Blade (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,105,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1099511627776,0,778733754,-2044382157,778733754,2250585139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100585,1,'Poisoners Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,105,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1099511627776,0,489295712,582896047,489295712,582896047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100586,1,'Poisoners Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,105,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1099511627776,0,-49053191,-965421529,4245914105,3329545767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100587,1,'Poisoners Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,105,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1099511627776,0,760655167,-708965182,760655167,3586002114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100588,1,'Murderous Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,175,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1099511627776,0,393500963,1760461210,393500963,1760461210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100589,1,'Murderous Blade (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,175,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1099511627776,0,1425122134,-1021447452,1425122134,3273519844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100590,1,'Murderous Blade (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,175,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1099511627776,0,813082236,-1021447452,813082236,3273519844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100591,1,'Murderous Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,175,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1099511627776,0,-2059417782,369363632,2235549514,369363632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100592,1,'Murderous Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,175,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1099511627776,0,-940212686,-2092166928,3354754610,2202800368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100593,1,'Murderous Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,175,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1099511627776,0,556367933,-519811107,556367933,3775156189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100594,1,'Punch Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,245,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1099511627776,0,1532457878,-324654722,1532457878,3970312574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100595,1,'Punch Blade (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,245,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1099511627776,0,2051350865,-1208999130,2051350865,3085968166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100596,1,'Punch Blade (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,245,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1099511627776,0,1758727447,-1208999130,1758727447,3085968166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100597,1,'Punch Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,245,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1099511627776,0,2038685453,-1310235527,2038685453,2984731769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100598,1,'Punch Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,245,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1099511627776,0,1433079673,-140394190,1433079673,4154573106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100599,1,'Punch Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,245,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1099511627776,0,1482267607,1189552404,1482267607,1189552404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100600,1,'Puncture Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,315,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1099511627776,0,-1625420737,-852306337,2669546559,3442660959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100601,1,'Puncture Blade (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,315,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1099511627776,0,236855389,-472832340,236855389,3822134956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100602,1,'Puncture Blade (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,315,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1099511627776,0,-104297367,-472832340,4190669929,3822134956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100603,1,'Puncture Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,315,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1099511627776,0,-999048332,-38805288,3295918964,4256162008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100604,1,'Puncture Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,315,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1099511627776,0,-41759828,-1551842120,4253207468,2743125176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100605,1,'Puncture Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,315,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1099511627776,0,563427859,179283381,563427859,179283381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100606,1,'Pinpoint Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,375,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1099511627776,0,61372876,-2122689794,61372876,2172277502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100607,1,'Pinpoint Blade (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,375,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1099511627776,0,-1746085709,-286757481,2548881587,4008209815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100608,1,'Pinpoint Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,375,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1099511627776,0,-611512305,1546795810,3683454991,1546795810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100609,1,'Pinpoint Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,375,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1099511627776,0,-1817796746,-1363570813,2477170550,2931396483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100610,1,'Pinpoint Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,375,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1099511627776,0,96284608,-1422754225,96284608,2872213071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100611,1,'Ambush VIII (Adept)','Scroll',195,NULL,0,5,2711101135,0,425,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1099511627776,0,-699734440,552044804,3595232856,552044804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100612,1,'Ambush VIII (Expert)','Scroll',1211,NULL,0,7,2711101135,0,425,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1099511627776,0,-474385100,33275387,3820582196,33275387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100613,1,'Ambush VIII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,425,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1099511627776,0,2052512099,532635628,2052512099,532635628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100614,1,'Ambush VIII (Master)','Scroll',711,NULL,0,9,2711101135,0,425,10,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1099511627776,0,-1707555927,-151258986,2587411369,4143708310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100615,1,'Redemption (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,105,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,1244976298,-467238475,1244976298,3827728821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100616,1,'Redemption (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,105,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,253254793,-2012849522,253254793,2282117774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100617,1,'Redemption (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,105,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,1049661677,-2012849522,1049661677,2282117774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100618,1,'Redemption (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,105,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,1759357923,-1118175255,1759357923,3176792041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100619,1,'Redemption (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,105,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,1313534901,-933775206,1313534901,3361192090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100620,1,'Redemption (Master I)','Scroll',711,NULL,0,9,90523872,723762198,105,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,-2050378177,1247394436,2244589119,1247394436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100621,1,'Atonement (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,175,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1024,0,1020547017,501411281,1020547017,501411281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100622,1,'Atonement (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,175,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1024,0,2074072253,-962811952,2074072253,3332155344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100623,1,'Atonement (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,175,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1024,0,-240003165,-962811952,4054964131,3332155344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100624,1,'Atonement (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,175,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1024,0,1257228573,-142631228,1257228573,4152336068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100625,1,'Atonement (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,175,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1024,0,759859222,-2033367612,759859222,2261599684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100626,1,'Atonement (Master I)','Scroll',711,NULL,0,9,90523872,723762198,175,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1024,0,-1311543157,8379305,2983424139,8379305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100627,1,'Amends (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,245,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1024,0,-1774368895,-1951781662,2520598401,2343185634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100628,1,'Amends (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,245,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1024,0,-188223585,-1216471807,4106743711,3078495489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100629,1,'Amends (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,245,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1024,0,291637862,-1216471807,291637862,3078495489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100630,1,'Amends (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,245,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1024,0,-970426444,1211741971,3324540852,1211741971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100631,1,'Amends (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,245,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1024,0,598578840,-147849451,598578840,4147117845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100632,1,'Amends (Master I)','Scroll',711,NULL,0,9,90523872,723762198,245,10,'Grants the target a redemptive aura. Whenever the target accrues hate, some of that hate is transferred to the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1024,0,-1155079958,-1086721410,3139887338,3208245886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100633,1,'Amnesia (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,275,10,'Stuns the target briefly and wipes the enemy''s memory of all previous aggressions. When the stun expires, the enemy will go after the coercer unless it has been attacked by another person.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,-1583529018,-641747280,2711438278,3653220016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100634,1,'Amnesia (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,275,10,'Stuns the target briefly and wipes the enemy''s memory of all previous aggressions. When the stun expires, the enemy will go after the coercer unless it has been attacked by another person.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,1183394776,-854683055,1183394776,3440284241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100635,1,'Amnesia (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,275,10,'Stuns the target briefly and wipes the enemy''s memory of all previous aggressions. When the stun expires, the enemy will go after the coercer unless it has been attacked by another person.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,1984710144,974051132,1984710144,974051132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100636,1,'Anesthesia (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,370,10,'Stuns the target briefly and wipes the enemy''s memory of all previous aggressions. When the stun expires, the enemy will go after the coercer unless it has been attacked by another person.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,1940865618,50177235,1940865618,50177235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100637,1,'Anesthesia (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,370,10,'Stuns the target briefly and wipes the enemy''s memory of all previous aggressions. When the stun expires, the enemy will go after the coercer unless it has been attacked by another person.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,-1028217632,-2141189676,3266749664,2153777620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100638,1,'Anesthesia (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,370,10,'Stuns the target briefly and wipes the enemy''s memory of all previous aggressions. When the stun expires, the enemy will go after the coercer unless it has been attacked by another person.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,-1101091753,426696865,3193875543,426696865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100639,1,'Anesthesia (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,370,10,'Stuns the target briefly and wipes the enemy''s memory of all previous aggressions. When the stun expires, the enemy will go after the coercer unless it has been attacked by another person.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,1885369508,-1070470208,1885369508,3224497088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100640,1,'Anesthesia (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,370,10,'Stuns the target briefly and wipes the enemy''s memory of all previous aggressions. When the stun expires, the enemy will go after the coercer unless it has been attacked by another person.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,-221822407,-294738484,4073144889,4000228812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100641,1,'Amnesia III (Adept)','Scroll',195,NULL,0,5,2950599749,3587918036,420,10,'Stuns the target briefly and wipes the enemy''s memory of all previous aggressions. When the stun expires, the enemy will go after the coercer unless it has been attacked by another person.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,134217728,0,396026126,1706775175,396026126,1706775175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100642,1,'Amnesia III (Expert)','Scroll',713,NULL,0,7,2950599749,3587918036,420,10,'Stuns the target briefly and wipes the enemy''s memory of all previous aggressions. When the stun expires, the enemy will go after the coercer unless it has been attacked by another person.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,134217728,0,565313860,1963930554,565313860,1963930554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100643,1,'Amnesia III (Journeyman)','Scroll',75,NULL,0,4,2950599749,3587918036,420,10,'Stuns the target briefly and wipes the enemy''s memory of all previous aggressions. When the stun expires, the enemy will go after the coercer unless it has been attacked by another person.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,134217728,0,-1347051220,-268122206,2947916076,4026845090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100644,1,'Amnesia III (Master)','Scroll',711,NULL,0,9,2950599749,3587918036,420,10,'Stuns the target briefly and wipes the enemy''s memory of all previous aggressions. When the stun expires, the enemy will go after the coercer unless it has been attacked by another person.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,134217728,0,-1351258357,-2112915753,2943708939,2182051543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100645,1,'Avatar (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,235,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,524288,0,-467463289,2081268291,3827504007,2081268291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100646,1,'Avatar (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,235,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,524288,0,-664271776,1886738096,3630695520,1886738096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100647,1,'Avatar (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,235,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,524288,0,54167928,1886738096,54167928,1886738096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100648,1,'Avatar (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,235,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,524288,0,-1646036108,-383810589,2648931188,3911156707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100649,1,'Avatar (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,235,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,524288,0,251821415,807711908,251821415,807711908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100650,1,'Avatar (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,235,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,524288,0,1833015539,505398926,1833015539,505398926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100651,1,'Ancient Avatar (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,305,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,524288,0,-1498376924,-1094816758,2796590372,3200150538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100652,1,'Ancient Avatar (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,305,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,524288,0,-893285511,-1915748296,3401681785,2379219000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100653,1,'Ancient Avatar (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,305,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,524288,0,328874302,-1915748296,328874302,2379219000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100654,1,'Ancient Avatar (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,305,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,524288,0,-459906400,-421672679,3835060896,3873294617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100655,1,'Ancient Avatar (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,305,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,524288,0,-829698884,-847125972,3465268412,3447841324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100656,1,'Ancient Avatar (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,305,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,524288,0,-1412866714,299732084,2882100582,299732084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100657,1,'Ancestral Avatar (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,375,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,524288,0,-1052897305,-1710720193,3242069991,2584247103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100658,1,'Ancestral Avatar (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,375,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,524288,0,-1952284718,434387948,2342682578,434387948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100659,1,'Ancestral Avatar (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,375,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,524288,0,45763244,-1337279699,45763244,2957687597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100660,1,'Ancestral Avatar (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,375,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,524288,0,1340433688,1505090040,1340433688,1505090040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100661,1,'Ancestral Avatar (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,375,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,524288,0,-575265675,1196097088,3719701621,1196097088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100662,1,'Ancestral Avatar IV (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,425,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,524288,0,666047964,-842538582,666047964,3452428714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100663,1,'Ancestral Avatar IV (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,425,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,524288,0,-1182689879,813175676,3112277417,813175676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100664,1,'Ancestral Avatar IV (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,425,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,524288,0,757291087,-39359818,757291087,4255607478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100665,1,'Ancestral Avatar IV (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,425,10,'An augmentation which increases strength, stamina, agility, and base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,524288,0,1355497307,-948414959,1355497307,3346552337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100666,1,'Eerie Avenger (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1048576,0,1505238708,855592979,1505238708,855592979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100667,1,'Eerie Avenger (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1048576,0,1861687978,-1129086366,1861687978,3165880930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100668,1,'Eerie Avenger (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1048576,0,-1821811319,-1129086366,2473155977,3165880930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100669,1,'Eerie Avenger (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1048576,0,-340702626,-2110119707,3954264670,2184847589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100670,1,'Eerie Avenger (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1048576,0,316854722,-52273034,316854722,4242694262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100671,1,'Eerie Avenger (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1048576,0,186095664,1966761352,186095664,1966761352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100672,1,'Ghostly Avenger (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,49546509,-1489284357,49546509,2805682939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100673,1,'Ghostly Avenger (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,-1081153272,-1802598860,3213814024,2492368436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100674,1,'Ghostly Avenger (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,-1444781085,-1802598860,2850186211,2492368436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100675,1,'Ghostly Avenger (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,1356296238,746491565,1356296238,746491565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100676,1,'Ghostly Avenger (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,1208824134,-723557344,1208824134,3571409952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100677,1,'Ghostly Avenger (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,1461616753,-612447296,1461616753,3682520000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100678,1,'Spirit Avenger (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1048576,0,-919748874,1353399435,3375218422,1353399435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100679,1,'Spirit Avenger (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1048576,0,142531155,273361217,142531155,273361217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100680,1,'Spirit Avenger (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1048576,0,797416748,273361217,797416748,273361217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100681,1,'Spirit Avenger (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1048576,0,-81505312,2089578495,4213461984,2089578495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100682,1,'Spirit Avenger (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1048576,0,734911209,1343933269,734911209,1343933269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100683,1,'Spirit Avenger (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1048576,0,-1015319627,-1953748334,3279647669,2341218962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100684,1,'Ancestral Avenger (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,1020337449,-733814949,1020337449,3561152347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100685,1,'Ancestral Avenger (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,-1322740395,-1532490066,2972226901,2762477230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100686,1,'Ancestral Avenger (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,1629385913,-86289208,1629385913,4208678088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100687,1,'Ancestral Avenger (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,-1978664310,-453382982,2316302986,3841584314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100688,1,'Ancestral Avenger (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,153912707,232460709,153912707,232460709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100689,1,'Ancestral Avenger V (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-637823584,645657295,3657143712,645657295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100690,1,'Ancestral Avenger V (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-603500920,223034040,3691466376,223034040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100691,1,'Ancestral Avenger V (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,1836970014,-1625864279,1836970014,2669103017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100692,1,'Ancestral Avenger V (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed instead and a ward is placed on them. A powerful minion is summoned that grabs the attention of the enemy that attempted to slay the ally. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-1889691886,-95715371,2405275410,4199251925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100693,1,'Ancient Balm (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,290,10,'Cures all impairment types on target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,1545953503,-1166700982,1545953503,3128266314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100694,1,'Ancient Balm (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,290,10,'Cures all impairment types on target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,1604857508,-1878703253,1604857508,2416264043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100695,1,'Ancient Balm (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,290,10,'Cures all impairment types on target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,-1823787681,1728382470,2471179615,1728382470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100696,1,'Ancestral Balm (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,380,10,'Cures all impairment types on target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,1331152142,-696203805,1331152142,3598763491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100697,1,'Ancestral Balm (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,380,10,'Cures all impairment types on target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,-1182863284,463919660,3112104012,463919660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100698,1,'Ancestral Balm (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,380,10,'Cures all impairment types on target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,-527034725,1063497068,3767932571,1063497068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100699,1,'Ancestral Balm (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,380,10,'Cures all impairment types on target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,-1120618615,1542928440,3174348681,1542928440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100700,1,'Ancestral Balm (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,380,10,'Cures all impairment types on target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,1889235936,-932976639,1889235936,3361990657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100701,1,'Ancestral Balm III (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,430,10,'Cures all impairment types on target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,524288,0,-1335140961,1136009034,2959826335,1136009034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100702,1,'Ancestral Balm III (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,430,10,'Cures all impairment types on target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,524288,0,-775740927,-1862500102,3519226369,2432467194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100703,1,'Ancestral Balm III (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,430,10,'Cures all impairment types on target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,524288,0,-1651584549,1140423519,2643382747,1140423519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100704,1,'Ancestral Balm III (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,430,10,'Cures all impairment types on target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,524288,0,130923640,1744618903,130923640,1744618903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100705,1,'Spiritual Seal (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,524288,0,1597008546,-154024034,1597008546,4140943262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100706,1,'Spiritual Seal (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,524288,0,-1627372204,1209489148,2667595092,1209489148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100707,1,'Spiritual Seal (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,524288,0,1443931269,1209489148,1443931269,1209489148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100708,1,'Spiritual Seal (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,524288,0,-1538438304,301461999,2756528992,301461999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100709,1,'Spiritual Seal (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,524288,0,-1689648495,138851560,2605318801,138851560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100710,1,'Spiritual Seal (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,524288,0,-1343489140,-419974014,2951478156,3874993282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100711,1,'Umbral Fortitude (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,150,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,1168629642,-1409233922,1168629642,2885733374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100712,1,'Umbral Fortitude (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,150,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,1903073428,1475114192,1903073428,1475114192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100713,1,'Umbral Fortitude (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,150,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,1538333168,1475114192,1538333168,1475114192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100714,1,'Umbral Fortitude (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,150,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,-1923665596,1545552315,2371301700,1545552315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100715,1,'Umbral Fortitude (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,150,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,-903678273,398300868,3391289023,398300868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100716,1,'Umbral Fortitude (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,150,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,194314135,-1424030506,194314135,2870936790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100717,1,'Eidolic Mettle (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,220,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,524288,0,-1988087257,550171549,2306880039,550171549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100718,1,'Eidolic Mettle (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,220,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,524288,0,1260490721,-1209045550,1260490721,3085921746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100719,1,'Eidolic Mettle (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,220,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,524288,0,-2075358282,-1209045550,2219609014,3085921746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100720,1,'Eidolic Mettle (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,220,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,524288,0,-1282672215,-2010596511,3012295081,2284370785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100721,1,'Eidolic Mettle (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,220,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,524288,0,-1431397259,-138506298,2863570037,4156460998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100722,1,'Eidolic Mettle (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,220,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,524288,0,1661682963,2133392908,1661682963,2133392908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100723,1,'Umbral Mettle (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,290,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,1929437460,-545700258,1929437460,3749267038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100724,1,'Umbral Mettle (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,290,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,1347386782,1741356106,1347386782,1741356106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100725,1,'Umbral Mettle (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,290,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,-1340105210,1741356106,2954862086,1741356106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100726,1,'Umbral Mettle (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,290,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,-1261124370,-1967481890,3033842926,2327485406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100727,1,'Umbral Mettle (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,290,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,831787597,664477278,831787597,664477278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100728,1,'Umbral Mettle (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,290,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,-1636365215,2109398707,2658602081,2109398707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100729,1,'Ancestral Mettle (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,360,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,-1182506105,-969026048,3112461191,3325941248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100730,1,'Ancestral Mettle (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,360,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,-138838574,-1321541568,4156128722,2973425728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100731,1,'Ancestral Mettle (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,360,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,591623362,108045245,591623362,108045245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100732,1,'Ancestral Mettle (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,360,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,872310552,-244645292,872310552,4050322004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100733,1,'Ancestral Mettle (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,360,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,-1870856383,-244259120,2424110913,4050708176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100734,1,'Ancestral Mettle VI (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,410,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,-195157420,2057638299,4099809876,2057638299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100735,1,'Ancestral Mettle VI (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,410,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,-1129310220,1628533174,3165657076,1628533174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100736,1,'Ancestral Mettle VI (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,410,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,-1802617900,123193878,2492349396,123193878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100737,1,'Ancestral Mettle VI (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,410,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,1442495750,-1777257253,1442495750,2517710043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100738,1,'Ancestral Mettle VII (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,460,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,-169091255,499434384,4125876041,499434384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100739,1,'Ancestral Mettle VII (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,460,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,-541602096,-156972564,3753365200,4137994732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100740,1,'Ancestral Mettle VII (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,460,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,-1568888025,-1619798430,2726079271,2675168866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100741,1,'Ancestral Mettle VII (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,460,10,'A group augmentation that increases the noxious resistance and health pool of the mystic''s group. The noxious resistance protects more against poison than disease.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,922575906,27561089,922575906,27561089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100742,1,'Eidolic Savior (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,524288,0,848605925,831407884,848605925,831407884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100743,1,'Eidolic Savior (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,524288,0,1253975978,-304890701,1253975978,3990076595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100744,1,'Eidolic Savior (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,524288,0,-871357207,-304890701,3423610089,3990076595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100745,1,'Eidolic Savior (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,524288,0,1051750655,254893063,1051750655,254893063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100746,1,'Eidolic Savior (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,524288,0,-1422838722,-1383965017,2872128574,2911002279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100747,1,'Eidolic Savior (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,524288,0,-1081517344,-130999958,3213449952,4163967338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100748,1,'Umbral Savior (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,-689393167,-1832881271,3605574129,2462086025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100749,1,'Umbral Savior (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,1026905100,347251527,1026905100,347251527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100750,1,'Umbral Savior (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,-120300545,347251527,4174666751,347251527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100751,1,'Umbral Savior (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,1710830581,-1841273444,1710830581,2453693852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100752,1,'Umbral Savior (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,2036324276,1424179539,2036324276,1424179539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100753,1,'Umbral Savior (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,-404661719,1698701553,3890305577,1698701553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100754,1,'Ghastly Savior (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,524288,0,358848306,-292169798,358848306,4002797498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100755,1,'Ghastly Savior (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,524288,0,-1680943812,-641255966,2614023484,3653711330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100756,1,'Ghastly Savior (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,524288,0,-1770557535,-641255966,2524409761,3653711330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100757,1,'Ghastly Savior (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,524288,0,369100168,770461998,369100168,770461998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100758,1,'Ghastly Savior (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,524288,0,-1841485724,-1718167562,2453481572,2576799734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100759,1,'Ghastly Savior (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,524288,0,1605253941,-622062525,1605253941,3672904771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100760,1,'Ancestral Savior (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,897640036,-507904471,897640036,3787062825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100761,1,'Ancestral Savior (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,2032295599,613690333,2032295599,613690333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100762,1,'Ancestral Savior (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-876466362,1155907577,3418500934,1155907577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100763,1,'Ancestral Savior (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-1117436827,1690683849,3177530469,1690683849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100764,1,'Ancestral Savior (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-1443674106,-1276773740,2851293190,3018193556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100765,1,'Ancestral Savior V (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-224001460,1760721639,4070965836,1760721639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100766,1,'Ancestral Savior V (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,109698925,951065546,109698925,951065546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100767,1,'Ancestral Savior V (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1089228213,-967442628,1089228213,3327524668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100768,1,'Ancestral Savior V (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed health and power instead and a ward is placed on them. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-272403041,-810525017,4022564255,3484442279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100769,1,'Ancestral Sentry (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,400,10,'Summons an ancient ancestor of an ally that protects their nearby allies. The ancestor will absorb damage from nearby allies before it returns to the spiritual world.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-901117255,-834360367,3393850041,3460606929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100770,1,'Ancestral Sentry (Apprentice)','Scroll',75,NULL,0,2,3467160477,3587918036,400,10,'Summons an ancient ancestor of an ally that protects their nearby allies. The ancestor will absorb damage from nearby allies before it returns to the spiritual world.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-1647427313,251860799,2647539983,251860799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100771,1,'Ancestral Sentry (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,400,10,'Summons an ancient ancestor of an ally that protects their nearby allies. The ancestor will absorb damage from nearby allies before it returns to the spiritual world.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,1458095501,-139708286,1458095501,4155259010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100772,1,'Ancestral Sentry (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,400,10,'Summons an ancient ancestor of an ally that protects their nearby allies. The ancestor will absorb damage from nearby allies before it returns to the spiritual world.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,1502174149,1330836779,1502174149,1330836779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100773,1,'Ancestral Sentry (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,400,10,'Summons an ancient ancestor of an ally that protects their nearby allies. The ancestor will absorb damage from nearby allies before it returns to the spiritual world.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,1366174851,11304431,1366174851,11304431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100774,1,'Ancestral Sentry II (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,450,10,'Summons an ancient ancestor of an ally that protects their nearby allies. The ancestor will absorb damage from nearby allies before it returns to the spiritual world.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-288661941,-1628749221,4006305355,2666218075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100775,1,'Ancestral Sentry II (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,450,10,'Summons an ancient ancestor of an ally that protects their nearby allies. The ancestor will absorb damage from nearby allies before it returns to the spiritual world.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,451183466,-91095723,451183466,4203871573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100776,1,'Ancestral Sentry II (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,450,10,'Summons an ancient ancestor of an ally that protects their nearby allies. The ancestor will absorb damage from nearby allies before it returns to the spiritual world.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1551962546,2011960483,1551962546,2011960483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100777,1,'Ancestral Sentry II (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,450,10,'Summons an ancient ancestor of an ally that protects their nearby allies. The ancestor will absorb damage from nearby allies before it returns to the spiritual world.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-206689896,227653688,4088277400,227653688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100778,1,'Spectral Ward (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,524288,0,867744921,-1156967514,867744921,3137999782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100779,1,'Spectral Ward (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,524288,0,-1660724798,968397477,2634242498,968397477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100780,1,'Spectral Ward (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,524288,0,-544222348,-198540552,3750744948,4096426744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100781,1,'Spectral Ward (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,524288,0,1259194299,-826746936,1259194299,3468220360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100782,1,'Ghostly Ward (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,524288,0,710842749,1915581660,710842749,1915581660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100783,1,'Ghostly Ward (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,524288,0,981309830,-1985925664,981309830,2309041632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100784,1,'Ghostly Ward (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,524288,0,-1554454419,-964458162,2740512877,3330509134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100785,1,'Ghostly Ward (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,524288,0,-328005633,2124507277,3966961663,2124507277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100786,1,'Ancestral Ward (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,130,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,524288,0,-344452892,-176906298,3950514404,4118060998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100787,1,'Ancestral Ward (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,130,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,524288,0,1200968380,-1168950797,1200968380,3126016499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100788,1,'Ancestral Ward (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,130,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,524288,0,-1144829530,-1168950797,3150137766,3126016499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100789,1,'Ancestral Ward (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,130,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,524288,0,1184504798,1950649713,1184504798,1950649713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100790,1,'Ancestral Ward (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,130,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,524288,0,-1508228824,-100475929,2786738472,4194491367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100791,1,'Ancestral Ward (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,130,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,524288,0,1264416191,-2092644324,1264416191,2202322972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100792,1,'Ancestral Aegis (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,200,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,879343518,22346108,879343518,22346108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100793,1,'Ancestral Aegis (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,200,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,-217410058,-1225464896,4077557238,3069502400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100794,1,'Ancestral Aegis (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,200,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,-146445023,-1225464896,4148522273,3069502400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100795,1,'Ancestral Aegis (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,200,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,-187534285,1594161029,4107433011,1594161029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100796,1,'Ancestral Aegis (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,200,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,13022575,-156958252,13022575,4138009044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100797,1,'Ancestral Aegis (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,200,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,641497792,-1476087064,641497792,2818880232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100798,1,'Sacred Aegis (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,270,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,524288,0,-1166126107,1344025069,3128841189,1344025069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100799,1,'Sacred Aegis (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,270,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,524288,0,-1711954873,876780516,2583012423,876780516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100800,1,'Sacred Aegis (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,270,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,524288,0,1039926404,876780516,1039926404,876780516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100801,1,'Sacred Aegis (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,270,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,524288,0,109179474,-664986465,109179474,3629980831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100802,1,'Sacred Aegis (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,270,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,524288,0,-1402002797,1947433456,2892964499,1947433456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100803,1,'Sacred Aegis (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,270,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,524288,0,-1618128174,794647026,2676839122,794647026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100804,1,'Ethereal Aegis (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,340,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,524288,0,-1403892507,-1534546247,2891074789,2760421049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100805,1,'Ethereal Aegis (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,340,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,524288,0,1902679101,-1774700664,1902679101,2520266632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100806,1,'Ethereal Aegis (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,340,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,524288,0,-445556955,-1774700664,3849410341,2520266632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100807,1,'Ethereal Aegis (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,340,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,524288,0,-914824131,-1263591955,3380143165,3031375341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100808,1,'Ethereal Aegis (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,340,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,524288,0,-516222752,-697707108,3778744544,3597260188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100809,1,'Ancient Aegis (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,390,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,524288,0,1034498124,-931483701,1034498124,3363483595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100810,1,'Ancient Aegis (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,390,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,524288,0,229833001,-761372585,229833001,3533594711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100811,1,'Ancient Aegis (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,390,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,524288,0,1780621891,180944892,1780621891,180944892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100812,1,'Ancient Aegis (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,390,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,524288,0,299574341,-1831894461,299574341,2463072835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100813,1,'Ancient Aegis (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,390,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,524288,0,-2071538172,-37176687,2223429124,4257790609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100814,1,'Ancestral Ward VIII (Adept)','Scroll',195,NULL,0,5,3467160477,366253016,440,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,524288,0,1038189144,1981631962,1038189144,1981631962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100815,1,'Ancestral Ward VIII (Expert)','Scroll',713,NULL,0,7,3467160477,366253016,440,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,524288,0,1903096538,1623636204,1903096538,1623636204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100816,1,'Ancestral Ward VIII (Journeyman)','Scroll',75,NULL,0,4,3467160477,366253016,440,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,524288,0,-421485252,-2065175727,3873482044,2229791569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100817,1,'Ancestral Ward VIII (Master)','Scroll',711,NULL,0,9,3467160477,366253016,440,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,524288,0,-1486852957,-1748566655,2808114339,2546400641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100818,1,'Ancient Pledge (Adept)','Scroll',195,NULL,0,5,3809066846,0,105,10,'Grants the crusader a chance to shield an ally from melee attacks, by allowing the target a chance to use the crusader''s avoidance check after their own avoidance check. This also increases the crusader''s parry \r\r\n skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1536,0,1786729094,-2023896074,1786729094,2271071222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100819,1,'Ancient Pledge (Apprentice)','Scroll',2219,NULL,0,3,3809066846,0,105,10,'Grants the crusader a chance to shield an ally from melee attacks, by allowing the target a chance to use the crusader''s avoidance check after their own avoidance check. This also increases the crusader''s parry \r\r\n skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1536,0,-2133911113,1971879835,2161056183,1971879835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100820,1,'Ancient Pledge (Apprentice)','Scroll',2219,NULL,0,2,3809066846,0,105,10,'Grants the crusader a chance to shield an ally from melee attacks, by allowing the target a chance to use the crusader''s avoidance check after their own avoidance check. This also increases the crusader''s parry \r\r\n skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1536,0,299209556,1971879835,299209556,1971879835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100821,1,'Ancient Pledge (Expert)','Scroll',2220,NULL,0,7,3809066846,0,105,10,'Grants the crusader a chance to shield an ally from melee attacks, by allowing the target a chance to use the crusader''s avoidance check after their own avoidance check. This also increases the crusader''s parry \r\r\n skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1536,0,205994234,1391432841,205994234,1391432841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100822,1,'Ancient Pledge (Journeyman)','Scroll',2219,NULL,0,4,3809066846,0,105,10,'Grants the crusader a chance to shield an ally from melee attacks, by allowing the target a chance to use the crusader''s avoidance check after their own avoidance check. This also increases the crusader''s parry \r\r\n skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1536,0,-262504256,903454095,4032463040,903454095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100823,1,'Ancient Pledge (Master)','Scroll',711,NULL,0,9,3809066846,0,105,10,'Grants the crusader a chance to shield an ally from melee attacks, by allowing the target a chance to use the crusader''s avoidance check after their own avoidance check. This also increases the crusader''s parry \r\r\n skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1536,0,2112555027,-1511009820,2112555027,2783957476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100824,1,'Spectral Ward (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1048576,0,-1125830299,1409565210,3169136997,1409565210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100825,1,'Spectral Ward (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1048576,0,-1468987831,-75472045,2825979465,4219495251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100826,1,'Spectral Ward (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1048576,0,615079547,-2116760317,615079547,2178206979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100827,1,'Spectral Ward (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1048576,0,2122291248,209724990,2122291248,209724990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100828,1,'Ghostly Ward (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1048576,0,-1526524799,-93244843,2768442497,4201722453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100829,1,'Ghostly Ward (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1048576,0,252691981,491604514,252691981,491604514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100830,1,'Ghostly Ward (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1048576,0,1484678498,1391892955,1484678498,1391892955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100831,1,'Ghostly Ward (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1048576,0,-654223244,-364048561,3640744052,3930918735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100832,1,'Spectral Guard (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,130,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1048576,0,-788520650,1637414916,3506446646,1637414916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100833,1,'Spectral Guard (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,130,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1048576,0,-821438872,983706408,3473528424,983706408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100834,1,'Spectral Guard (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,130,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1048576,0,85713089,983706408,85713089,983706408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100835,1,'Spectral Guard (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,130,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1048576,0,1025517633,29016714,1025517633,29016714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100836,1,'Spectral Guard (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,130,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1048576,0,-460000427,2062797116,3834966869,2062797116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100837,1,'Spectral Guard (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,130,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1048576,0,2038866571,-155547673,2038866571,4139419623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100838,1,'Malefic Shroud (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,200,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,622293245,-1995915275,622293245,2299052021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100839,1,'Malefic Shroud (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,200,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,-1792980755,578941781,2501986541,578941781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100840,1,'Malefic Shroud (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,200,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,634086941,578941781,634086941,578941781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100841,1,'Malefic Shroud (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,200,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,1760669866,-873951161,1760669866,3421016135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100842,1,'Malefic Shroud (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,200,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,-1002146423,1657803073,3292820873,1657803073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100843,1,'Malefic Shroud (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,200,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,-1599504866,1021891882,2695462430,1021891882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100844,1,'Calamitous Shroud (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,270,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1048576,0,-2143235348,67132981,2151731948,67132981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100845,1,'Calamitous Shroud (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,270,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1048576,0,1492948962,627673709,1492948962,627673709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100846,1,'Calamitous Shroud (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,270,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1048576,0,-40173027,627673709,4254794269,627673709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100847,1,'Calamitous Shroud (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,270,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1048576,0,-751004481,1342265878,3543962815,1342265878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100848,1,'Calamitous Shroud (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,270,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1048576,0,459918835,1698195577,459918835,1698195577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100849,1,'Calamitous Shroud (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,270,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1048576,0,-1398813302,-1493098629,2896153994,2801868667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100850,1,'Malignant Shroud (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,340,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1048576,0,-688796478,752150576,3606170818,752150576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100851,1,'Malignant Shroud (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,340,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1048576,0,1160852217,38610717,1160852217,38610717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100852,1,'Malignant Shroud (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,340,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1048576,0,-961006971,38610717,3333960325,38610717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100853,1,'Malignant Shroud (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,340,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1048576,0,-400286066,541293103,3894681230,541293103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100854,1,'Malignant Shroud (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,340,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1048576,0,-2122962893,1109181705,2172004403,1109181705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100855,1,'Malignant Shroud (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,340,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1048576,0,-1767555087,-683458750,2527412209,3611508546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100856,1,'Ancient Shroud (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,390,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,-1968773539,1553385481,2326193757,1553385481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100857,1,'Ancient Shroud (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,390,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,482081448,1383035532,482081448,1383035532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100858,1,'Ancient Shroud (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,390,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,-748180337,2134290439,3546786959,2134290439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100859,1,'Ancient Shroud (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,390,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,418495853,306090136,418495853,306090136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100860,1,'Ancient Shroud (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,390,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,-2109963635,-2009664150,2185003661,2285303146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100861,1,'Ancient Shroud VIII (Adept)','Scroll',195,NULL,0,5,3191839982,366253016,440,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1048576,0,-1296298076,65208865,2998669220,65208865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100862,1,'Ancient Shroud VIII (Expert)','Scroll',713,NULL,0,7,3191839982,366253016,440,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1048576,0,1142730065,1255959863,1142730065,1255959863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100863,1,'Ancient Shroud VIII (Journeyman)','Scroll',75,NULL,0,4,3191839982,366253016,440,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1048576,0,499525683,-1788473057,499525683,2506494239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100864,1,'Ancient Shroud VIII (Master)','Scroll',711,NULL,0,9,3191839982,366253016,440,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1048576,0,-1844301016,-1109645222,2450666280,3185322074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100865,1,'Primordial Terror (Adept I)','Scroll',195,NULL,0,5,3191839982,882983852,195,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1048576,0,-1631042177,-53400654,2663925119,4241566642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100866,1,'Primordial Terror (Apprentice II)','Scroll',75,NULL,0,2,3191839982,882983852,195,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1048576,0,1502926253,710968051,1502926253,710968051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100867,1,'Primordial Terror (Apprentice III)','Scroll',75,NULL,0,3,3191839982,882983852,195,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1048576,0,1013247918,710968051,1013247918,710968051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100868,1,'Primordial Terror (Adept III)','Scroll',713,NULL,0,7,3191839982,882983852,195,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1048576,0,-887469795,589667808,3407497501,589667808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100869,1,'Primordial Terror (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,882983852,195,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1048576,0,-1083827645,1781620967,3211139651,1781620967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100870,1,'Primordial Terror (Master I)','Scroll',711,NULL,0,9,3191839982,882983852,195,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1048576,0,1792689140,-735717235,1792689140,3559250061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100871,1,'Primeval Terror (Adept I)','Scroll',195,NULL,0,5,3191839982,882983852,265,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1048576,0,630537265,1872545936,630537265,1872545936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100872,1,'Primeval Terror (Apprentice II)','Scroll',75,NULL,0,2,3191839982,882983852,265,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1048576,0,1180580046,2005260043,1180580046,2005260043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100873,1,'Primeval Terror (Apprentice III)','Scroll',75,NULL,0,3,3191839982,882983852,265,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1048576,0,1206398690,2005260043,1206398690,2005260043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100874,1,'Primeval Terror (Adept III)','Scroll',713,NULL,0,7,3191839982,882983852,265,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1048576,0,-79164052,-153710105,4215803244,4141257191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100875,1,'Primeval Terror (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,882983852,265,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1048576,0,-1310859136,936654111,2984108160,936654111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100876,1,'Primeval Terror (Master I)','Scroll',711,NULL,0,9,3191839982,882983852,265,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1048576,0,-459118694,30856330,3835848602,30856330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100877,1,'Ancient Terror (Adept I)','Scroll',195,NULL,0,5,3191839982,882983852,335,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1048576,0,865198820,-1979505727,865198820,2315461569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100878,1,'Ancient Terror (Apprentice II)','Scroll',75,NULL,0,2,3191839982,882983852,335,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1048576,0,1938627410,-1496445139,1938627410,2798522157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100879,1,'Ancient Terror (Apprentice III)','Scroll',75,NULL,0,3,3191839982,882983852,335,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1048576,0,-1080062738,-1496445139,3214904558,2798522157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100880,1,'Ancient Terror (Adept III)','Scroll',713,NULL,0,7,3191839982,882983852,335,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1048576,0,-519191472,-362844306,3775775824,3932122990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100881,1,'Ancient Terror (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,882983852,335,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1048576,0,2009554071,-425726663,2009554071,3869240633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100882,1,'Ancient Terror (Master I)','Scroll',711,NULL,0,9,3191839982,882983852,335,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1048576,0,809025185,492775939,809025185,492775939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100883,1,'Panic (Adept I)','Scroll',195,NULL,0,5,3191839982,882983852,385,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1048576,0,-2126864539,484787504,2168102757,484787504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100884,1,'Panic (Apprentice II)','Scroll',75,NULL,0,2,3191839982,882983852,385,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1048576,0,659972939,1201889169,659972939,1201889169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100885,1,'Panic (Adept III)','Scroll',713,NULL,0,7,3191839982,882983852,385,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1048576,0,743901656,544426882,743901656,544426882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100886,1,'Panic (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,882983852,385,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1048576,0,1550019448,133348741,1550019448,133348741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100887,1,'Panic (Master I)','Scroll',711,NULL,0,9,3191839982,882983852,385,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1048576,0,-626938642,-680325393,3668028654,3614641903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100888,1,'Ancient Terror V (Adept)','Scroll',195,NULL,0,5,3191839982,882983852,435,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1048576,0,-445256933,1454381565,3849710363,1454381565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100889,1,'Ancient Terror V (Expert)','Scroll',713,NULL,0,7,3191839982,882983852,435,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1048576,0,2086957163,-974348077,2086957163,3320619219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100890,1,'Ancient Terror V (Journeyman)','Scroll',75,NULL,0,4,3191839982,882983852,435,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1048576,0,620762282,-145921503,620762282,4149045793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100891,1,'Ancient Terror V (Master)','Scroll',711,NULL,0,9,3191839982,882983852,435,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1048576,0,-1435832814,854386110,2859134482,854386110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100892,1,'Cry of Conviction (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1024,0,1187298825,575910658,1187298825,575910658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100893,1,'Cry of Conviction (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1024,0,-1079886066,-1084660525,3215081230,3210306771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100894,1,'Cry of Conviction (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1024,0,-135591950,-1084660525,4159375346,3210306771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100895,1,'Cry of Conviction (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1024,0,-1153050532,-392516364,3141916764,3902450932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100896,1,'Cry of Conviction (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1024,0,-2071637807,-16218425,2223329489,4278748871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100897,1,'Cry of Conviction (Master I)','Scroll',711,NULL,0,9,90523872,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1024,0,842576104,530246041,842576104,530246041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100898,1,'Unyielding Conviction (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,140,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1024,0,-1748210321,283956288,2546756975,283956288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100899,1,'Unyielding Conviction (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,140,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1024,0,1980677389,417942812,1980677389,417942812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100900,1,'Unyielding Conviction (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,140,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1024,0,1882347577,417942812,1882347577,417942812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100901,1,'Unyielding Conviction (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,140,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1024,0,779910647,1887056687,779910647,1887056687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100902,1,'Unyielding Conviction (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,140,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1024,0,-1245798903,1488498440,3049168393,1488498440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100903,1,'Unyielding Conviction (Master I)','Scroll',711,NULL,0,9,90523872,613995491,140,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1024,0,-258212504,-2022017470,4036754792,2272949826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100904,1,'Ancient Wrath (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,210,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1024,0,518234656,212828425,518234656,212828425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100905,1,'Ancient Wrath (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,210,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1024,0,-732627242,628287088,3562340054,628287088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100906,1,'Ancient Wrath (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,210,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1024,0,-527682689,628287088,3767284607,628287088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100907,1,'Ancient Wrath (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,210,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1024,0,-848802775,2137426254,3446164521,2137426254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100908,1,'Ancient Wrath (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,210,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1024,0,1440707229,1696793700,1440707229,1696793700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100909,1,'Ancient Wrath (Master I)','Scroll',711,NULL,0,9,90523872,613995491,210,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1024,0,-1982149438,-2006528989,2312817858,2288438307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100910,1,'Unflinching Conviction (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,280,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1024,0,781859122,1670732256,781859122,1670732256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100911,1,'Unflinching Conviction (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,280,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1024,0,-2119094488,684705158,2175872808,684705158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100912,1,'Unflinching Conviction (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,280,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1024,0,909206664,684705158,909206664,684705158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100913,1,'Unflinching Conviction (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,280,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1024,0,-186039079,-1495275190,4108928217,2799692106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100914,1,'Unflinching Conviction (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,280,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1024,0,832508082,1755195282,832508082,1755195282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100915,1,'Unflinching Conviction (Master I)','Scroll',711,NULL,0,9,90523872,613995491,280,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1024,0,1743334419,1373613095,1743334419,1373613095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100916,1,'Relentless Conviction (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,350,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,-659332244,1285649073,3635635052,1285649073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100917,1,'Relentless Conviction (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,350,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,-696965261,1810988771,3598002035,1810988771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100918,1,'Relentless Conviction (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,350,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,594840790,1810988771,594840790,1810988771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100919,1,'Relentless Conviction (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,350,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,-263724018,-1164133373,4031243278,3130833923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100920,1,'Relentless Conviction (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,350,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,448724963,731946231,448724963,731946231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100921,1,'Relentless Conviction (Master I)','Scroll',711,NULL,0,9,90523872,613995491,350,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,-1768398848,1302133102,2526568448,1302133102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100922,1,'Circle of Conviction (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,400,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,-335185353,-968290779,3959781943,3326676517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100923,1,'Circle of Conviction (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,400,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,1530173357,134418894,1530173357,134418894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100924,1,'Circle of Conviction (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,400,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,-1740386284,1299448610,2554581012,1299448610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100925,1,'Circle of Conviction (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,400,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,536636836,1213395930,536636836,1213395930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100926,1,'Circle of Conviction (Master I)','Scroll',711,NULL,0,9,90523872,613995491,400,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,-1272212009,-1166784945,3022755287,3128182351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100927,1,'Ancient Wrath VII (Adept)','Scroll',195,NULL,0,5,90523872,613995491,450,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,2039389820,832680196,2039389820,832680196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100928,1,'Ancient Wrath VII (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,450,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1154513412,32177091,3140453884,32177091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100929,1,'Ancient Wrath VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,450,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-872464493,233725376,3422502803,233725376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100930,1,'Ancient Wrath VII (Master)','Scroll',711,NULL,0,9,90523872,613995491,450,10,'Does instant divine damage to nearby enemies surrounding the paladin. This spell has a chance to stun anyone it damages.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,1662129244,-152387922,1662129244,4142579374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100931,1,'Headache (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,55,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,67108864,0,-433169638,-1836261913,3861797658,2458705383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100932,1,'Headache (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,55,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,67108864,0,2022524921,-427527943,2022524921,3867439353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100933,1,'Headache (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,55,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,67108864,0,195771910,-427527943,195771910,3867439353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100934,1,'Headache (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,55,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,67108864,0,101444375,944399725,101444375,944399725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100935,1,'Headache (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,55,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,67108864,0,916349347,-1495952659,916349347,2799014637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100936,1,'Headache (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,55,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,67108864,0,1570182952,-817225728,1570182952,3477741568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100937,1,'Psychic Assailant (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,125,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,67108864,0,606771866,1389842391,606771866,1389842391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100938,1,'Psychic Assailant (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,125,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,67108864,0,1920749584,-67111089,1920749584,4227856207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100939,1,'Psychic Assailant (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,125,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,67108864,0,-633061396,-67111089,3661905900,4227856207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100940,1,'Psychic Assailant (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,125,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,67108864,0,-114737093,508759635,4180230203,508759635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100941,1,'Psychic Assailant (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,125,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,67108864,0,-1802592258,-1146219173,2492375038,3148748123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100942,1,'Psychic Assailant (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,125,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,67108864,0,-371507158,-380417218,3923460138,3914550078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100943,1,'Aneurysm (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,195,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,67108864,0,1463217702,1652997237,1463217702,1652997237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100944,1,'Aneurysm (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,195,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,67108864,0,-364872645,-671879036,3930094651,3623088260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100945,1,'Aneurysm (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,195,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,67108864,0,-1066309543,-671879036,3228657753,3623088260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100946,1,'Aneurysm (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,195,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,67108864,0,181549614,649829732,181549614,649829732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100947,1,'Aneurysm (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,195,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,67108864,0,-1931938802,-1750986096,2363028494,2543981200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100948,1,'Aneurysm (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,195,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,67108864,0,1496164236,-776218615,1496164236,3518748681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100949,1,'Embolism (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,265,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,67108864,0,-890858355,565101175,3404108941,565101175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100950,1,'Embolism (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,265,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,67108864,0,1908638258,-874938411,1908638258,3420028885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100951,1,'Embolism (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,265,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,67108864,0,-562972067,-874938411,3731995229,3420028885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100952,1,'Embolism (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,265,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,67108864,0,2044186769,-923347914,2044186769,3371619382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100953,1,'Embolism (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,265,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,67108864,0,-1192676760,-1953980991,3102290536,2340986305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100954,1,'Embolism (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,265,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,67108864,0,232985174,1073123675,232985174,1073123675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100955,1,'Tumor (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,335,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,67108864,0,2039957774,-979203688,2039957774,3315763608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100956,1,'Tumor (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,335,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,67108864,0,1155330309,507527019,1155330309,507527019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100957,1,'Tumor (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,335,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,67108864,0,1191638427,507527019,1191638427,507527019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100958,1,'Tumor (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,335,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,67108864,0,-974244616,-123263084,3320722680,4171704212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100959,1,'Tumor (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,335,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,67108864,0,1010040232,1578229119,1010040232,1578229119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100960,1,'Tumor (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,335,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,67108864,0,3783144,262628089,3783144,262628089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100961,1,'Lesion (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,390,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,1635281486,-2072865358,1635281486,2222101938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100962,1,'Lesion (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,390,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,1579725213,-350901347,1579725213,3944065949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100963,1,'Lesion (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,390,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,1176037668,593313374,1176037668,593313374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100964,1,'Lesion (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,390,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,-1580079384,-1421588087,2714887912,2873379209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100965,1,'Lesion (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,390,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,1153936578,-732071117,1153936578,3562896179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100966,1,'Aneurysm VII (Adept)','Scroll',195,NULL,0,5,2898101972,613995491,440,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,67108864,0,-164680061,1602784376,4130287235,1602784376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100967,1,'Aneurysm VII (Expert)','Scroll',713,NULL,0,7,2898101972,613995491,440,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,67108864,0,-1255294112,1480060905,3039673184,1480060905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100968,1,'Aneurysm VII (Journeyman)','Scroll',75,NULL,0,4,2898101972,613995491,440,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,67108864,0,-1722219671,-9483468,2572747625,4285483828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100969,1,'Aneurysm VII (Master)','Scroll',711,NULL,0,9,2898101972,613995491,440,10,'Dazes the target and deals instant mental damage. Daze prevents the target from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,67108864,0,1405100047,-1355306364,1405100047,2939660932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100970,1,'Anger (Adept)','Scroll',195,NULL,0,5,1124719197,0,85,10,'Interrupts the target and increases their hate towards the warrior.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,24,0,-1934010931,1040039823,2360956365,1040039823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10100971,1,'Anger (Apprentice)','Scroll',2219,NULL,0,2,1124719197,0,85,10,'Interrupts the target and increases their hate towards the warrior.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,24,0,1348832491,-1572482628,1348832491,2722484668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100972,1,'Anger (Apprentice)','Scroll',2219,NULL,0,3,1124719197,0,85,10,'Interrupts the target and increases their hate towards the warrior.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,24,0,-1841867590,-1572482628,2453099706,2722484668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10100973,1,'Anger (Expert)','Scroll',2220,NULL,0,7,1124719197,0,85,10,'Interrupts the target and increases their hate towards the warrior.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,24,0,-365999013,2072837477,3928968283,2072837477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100974,1,'Anger (Journeyman)','Scroll',2219,NULL,0,4,1124719197,0,85,10,'Interrupts the target and increases their hate towards the warrior.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,24,0,936273162,-501992536,936273162,3792974760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100975,1,'Anger (Master)','Scroll',711,NULL,0,9,1124719197,0,85,10,'Interrupts the target and increases their hate towards the warrior.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,24,0,1824159470,-1936934904,1824159470,2358032392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100976,1,'Agitation (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,55,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,536870912,0,540174769,786727611,540174769,786727611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100977,1,'Agitation (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,55,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,536870912,0,-694150011,-2034419989,3600817285,2260547307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100978,1,'Agitation (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,55,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,536870912,0,-751501881,-2034419989,3543465415,2260547307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100979,1,'Agitation (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,55,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,536870912,0,-1390055848,1512771821,2904911448,1512771821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100980,1,'Agitation (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,55,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,536870912,0,904371348,-957557505,904371348,3337409791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100981,1,'Agitation (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,55,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,536870912,0,799694070,-1389668992,799694070,2905298304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100982,1,'Provocation (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,125,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,536870912,0,1766334402,1228615758,1766334402,1228615758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100983,1,'Provocation (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,125,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,536870912,0,157525398,494657722,157525398,494657722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100984,1,'Provocation (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,125,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,536870912,0,-1027908779,494657722,3267058517,494657722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100985,1,'Provocation (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,125,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,536870912,0,-883938539,-1751397940,3411028757,2543569356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100986,1,'Provocation (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,125,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,536870912,0,-308972163,1563034286,3985995133,1563034286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100987,1,'Provocation (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,125,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,536870912,0,1376748468,1620806817,1376748468,1620806817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100988,1,'Vexation (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,195,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,536870912,0,-24744319,-347178006,4270222977,3947789290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100989,1,'Vexation (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,195,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,536870912,0,1594492821,448950784,1594492821,448950784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100990,1,'Vexation (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,195,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,536870912,0,50673100,448950784,50673100,448950784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100991,1,'Vexation (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,195,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,536870912,0,-2089403234,1182980982,2205564062,1182980982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100992,1,'Vexation (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,195,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,536870912,0,965906336,1519620116,965906336,1519620116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100993,1,'Vexation (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,195,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,536870912,0,-476465082,-1316839909,3818502214,2978127387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100994,1,'Aggravate (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,265,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,536870912,0,1507393992,977452526,1507393992,977452526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100995,1,'Aggravate (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,265,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,536870912,0,-905896034,761096224,3389071262,761096224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100996,1,'Aggravate (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,265,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,536870912,0,-1495398803,761096224,2799568493,761096224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100997,1,'Aggravate (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,265,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,536870912,0,-828834430,1094587305,3466132866,1094587305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100998,1,'Aggravate (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,265,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,536870912,0,-267691322,1829538356,4027275974,1829538356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10100999,1,'Aggravate (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,265,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,536870912,0,2064586344,-1237428540,2064586344,3057538756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101000,1,'Exasperate (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,335,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,536870912,0,-1013624519,678980557,3281342777,678980557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101001,1,'Exasperate (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,335,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,536870912,0,-586329858,-116667612,3708637438,4178299684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101002,1,'Exasperate (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,335,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,536870912,0,3805430,-116667612,3805430,4178299684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101003,1,'Exasperate (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,335,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,536870912,0,-1125519393,-481601523,3169447903,3813365773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101004,1,'Exasperate (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,335,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,536870912,0,1876656314,-1185273552,1876656314,3109693744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101005,1,'Exasperate (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,335,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,536870912,0,672645370,340467040,672645370,340467040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101006,1,'Antagonize (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,390,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,1809799858,-1616975317,1809799858,2677991979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101007,1,'Antagonize (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,390,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,-43503243,227654760,4251464053,227654760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101008,1,'Antagonize (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,390,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,-213065827,-1433011775,4081901469,2861955521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101009,1,'Antagonize (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,390,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,1337909553,1304452732,1337909553,1304452732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101010,1,'Antagonize (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,390,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,1389744217,1570094252,1389744217,1570094252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101011,1,'Antagonize VII (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,440,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,536870912,0,-1344055524,-700429337,2950911772,3594537959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101012,1,'Antagonize VII (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,440,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,536870912,0,1238453399,940485115,1238453399,940485115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101013,1,'Antagonize VII (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,440,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,536870912,0,-1339019472,845072816,2955947824,845072816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101014,1,'Antagonize VII (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,440,10,'An augmentation cast on the conjuror''s minion that places them into an offensive stance, increasing their offensive melee skills, attack speed, and intelligence, at the cost of decreased defense and parry. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,536870912,0,-865495074,-821105514,3429472222,3473861782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101015,1,'Devastation (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,250,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,825232438,2026747245,825232438,2026747245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101016,1,'Devastation (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,250,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,-1155358323,915012535,3139608973,915012535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101017,1,'Devastation (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,250,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,-1394326867,915012535,2900640429,915012535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101018,1,'Devastation (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,250,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,212734692,902647355,212734692,902647355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101019,1,'Devastation (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,250,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,-2083885947,1993873827,2211081349,1993873827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101020,1,'Devastation (Master I)','Scroll',711,NULL,0,9,193411854,613995491,250,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,-372314994,-1026749610,3922652302,3268217686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101021,1,'Apocalypse (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,350,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,-347026899,311050690,3947940397,311050690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101022,1,'Apocalypse (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,350,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,-1602638127,658336360,2692329169,658336360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101023,1,'Apocalypse (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,350,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,-1806627042,658336360,2488340254,658336360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101024,1,'Apocalypse (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,350,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,-174433661,1942927286,4120533635,1942927286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101025,1,'Apocalypse (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,350,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,646438746,1735166076,646438746,1735166076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101026,1,'Apocalypse (Master I)','Scroll',711,NULL,0,9,193411854,613995491,350,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,853922076,-2066812197,853922076,2228155099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101027,1,'Armageddon (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,400,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,-1084809105,253429136,3210158191,253429136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101028,1,'Armageddon (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,400,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,1120388562,1915062130,1120388562,1915062130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101029,1,'Armageddon (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,400,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,1997154405,-155838934,1997154405,4139128362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101030,1,'Armageddon (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,400,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,-267315818,846488934,4027651478,846488934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101031,1,'Armageddon (Master I)','Scroll',711,NULL,0,9,193411854,613995491,400,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,-1436289462,28726087,2858677834,28726087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101032,1,'Apocalypse IV (Adept)','Scroll',195,NULL,0,5,193411854,613995491,450,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-1697616845,1643367522,2597350451,1643367522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101033,1,'Apocalypse IV (Expert)','Scroll',713,NULL,0,7,193411854,613995491,450,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-286755063,-1519686189,4008212233,2775281107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101034,1,'Apocalypse IV (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,450,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,860544753,1464467686,860544753,1464467686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101035,1,'Apocalypse IV (Master)','Scroll',711,NULL,0,9,193411854,613995491,450,10,'Deals massive poison damage over time to as many as 5 enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1800449088,1382754494,1800449088,1382754494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101036,1,'Apply Poison (Adept I)','Scroll',195,NULL,0,5,2711101135,0,260,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,-764461040,-374176998,3530506256,3920790298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101037,1,'Apply Poison (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,260,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,1002986327,-79833710,1002986327,4215133586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101038,1,'Apply Poison (Master I)','Scroll',711,NULL,0,9,2711101135,0,260,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,-457283704,205361407,3837683592,205361407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101039,1,'Apply Toxins (Adept I)','Scroll',195,NULL,0,5,2711101135,0,360,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,-658619409,177390174,3636347887,177390174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101040,1,'Apply Toxins (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,360,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,-1195341835,1544147773,3099625461,1544147773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101041,1,'Apply Toxins (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,360,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,1868161706,-1972408230,1868161706,2322559066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101042,1,'Apply Toxins (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,360,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,812942414,475541801,812942414,475541801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101043,1,'Apply Toxins (Master I)','Scroll',711,NULL,0,9,2711101135,0,360,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,1884451697,2104440119,1884451697,2104440119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101044,1,'Apply Poison III (Adept)','Scroll',195,NULL,0,5,2711101135,0,410,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,-1095384483,-155532676,3199582813,4139434620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101045,1,'Apply Poison III (Expert)','Scroll',1211,NULL,0,7,2711101135,0,410,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,-1493737129,1609767358,2801230167,1609767358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101046,1,'Apply Poison III (Master)','Scroll',711,NULL,0,9,2711101135,0,410,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,-1773331457,-1460445997,2521635839,2834521299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101047,1,'Apply Poison IV (Adept)','Scroll',195,NULL,0,5,2711101135,0,460,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,1066444666,2045464574,1066444666,2045464574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101048,1,'Apply Poison IV (Expert)','Scroll',1211,NULL,0,7,2711101135,0,460,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,58519897,1556785727,58519897,1556785727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101049,1,'Apply Poison IV (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,460,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,677635230,746502579,677635230,746502579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101050,1,'Apply Poison IV (Master)','Scroll',711,NULL,0,9,2711101135,0,460,10,'Applies a poison on an ally''s weapon. This ability can only be maintained on a single ally at a time, and that ally must not already be capable of using poisons.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,868649969,-1412763822,868649969,2882203474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101051,1,'Aqueous Stalkers (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,120,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,536870912,0,160344970,-257510907,160344970,4037456389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101052,1,'Aqueous Stalkers (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,120,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,536870912,0,-2061142017,-257510907,2233825279,4037456389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101053,1,'Aqueous Stalkers (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,120,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,536870912,0,1516702792,754948659,1516702792,754948659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101054,1,'Aqueous Stalkers (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,120,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,536870912,0,347510960,-1325969391,347510960,2968997905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101055,1,'Aqueous Stalkers (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,120,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,536870912,0,253087537,-603988130,253087537,3690979166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101056,1,'Aqueous Hunters (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,190,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,536870912,0,291239827,1542308917,291239827,1542308917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101057,1,'Aqueous Hunters (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,190,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,536870912,0,164077060,1804437957,164077060,1804437957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101058,1,'Aqueous Hunters (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,190,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,536870912,0,514848243,1804437957,514848243,1804437957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101059,1,'Aqueous Hunters (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,190,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,536870912,0,759137345,1348384652,759137345,1348384652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101060,1,'Aqueous Hunters (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,190,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,536870912,0,-29079990,735865809,4265887306,735865809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101061,1,'Aqueous Hunters (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,190,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,536870912,0,-17366388,-1486949663,4277600908,2808017633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101062,1,'Aqueous Swarm (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,260,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,1654049578,747308458,1654049578,747308458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101063,1,'Aqueous Swarm (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,260,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,1776873199,-636557116,1776873199,3658410180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101064,1,'Aqueous Swarm (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,260,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,1799401123,-636557116,1799401123,3658410180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101065,1,'Aqueous Swarm (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,260,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,1262541550,815357848,1262541550,815357848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101066,1,'Aqueous Swarm (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,260,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,-396139868,-1705047344,3898827428,2589919952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101067,1,'Aqueous Swarm (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,260,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,-1123550863,-946267403,3171416433,3348699893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101068,1,'Aqueous Horde (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,330,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,536870912,0,50840159,680806805,50840159,680806805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101069,1,'Aqueous Horde (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,330,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,536870912,0,-1690402747,1537933663,2604564549,1537933663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101070,1,'Aqueous Horde (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,330,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,536870912,0,960834701,1537933663,960834701,1537933663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101071,1,'Aqueous Horde (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,330,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,536870912,0,1484705359,-2030342679,1484705359,2264624617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101072,1,'Aqueous Horde (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,330,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,536870912,0,623702497,469427019,623702497,469427019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101073,1,'Aqueous Horde (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,330,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,536870912,0,407848,1912285316,407848,1912285316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101074,1,'Aqueous Serpents (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,385,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,1525095665,1231372436,1525095665,1231372436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101075,1,'Aqueous Serpents (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,385,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,-747122172,-752671644,3547845124,3542295652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101076,1,'Aqueous Serpents (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,385,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,-1701042820,-241324938,2593924476,4053642358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101077,1,'Aqueous Serpents (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,385,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,389073102,-1821194640,389073102,2473772656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101078,1,'Aqueous Serpents (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,385,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,704202807,111012123,704202807,111012123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101079,1,'Aqueous Swarm VI (Adept)','Scroll',195,NULL,0,5,2042842194,882983852,435,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,536870912,0,-1632638798,-1924653488,2662328498,2370313808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101080,1,'Aqueous Swarm VI (Expert)','Scroll',713,NULL,0,7,2042842194,882983852,435,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,536870912,0,325116665,1833994113,325116665,1833994113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101081,1,'Aqueous Swarm VI (Journeyman)','Scroll',75,NULL,0,4,2042842194,882983852,435,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,536870912,0,-395583377,993408771,3899383919,993408771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101082,1,'Aqueous Swarm VI (Master)','Scroll',711,NULL,0,9,2042842194,882983852,435,10,'Summons a pack of inhabitants from the Plane of Water which attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minions will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,536870912,0,-883068071,-1705983252,3411899225,2588984044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101083,1,'Arcane Bindings (Adept)','Scroll',195,NULL,0,5,3820670534,882983852,25,10,'Roots the mage''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1837105152,0,-2043896300,-217081296,2251070996,4077886000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101084,1,'Arcane Bindings (Apprentice)','Scroll',75,NULL,0,3,3820670534,882983852,25,10,'Roots the mage''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1837105152,0,1727111378,1141328907,1727111378,1141328907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101085,1,'Arcane Bindings (Apprentice)','Scroll',75,NULL,0,2,3820670534,882983852,25,10,'Roots the mage''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1837105152,0,1108886514,1141328907,1108886514,1141328907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101086,1,'Arcane Bindings (Expert)','Scroll',713,NULL,0,7,3820670534,882983852,25,10,'Roots the mage''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1837105152,0,2036784822,547135837,2036784822,547135837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101087,1,'Arcane Bindings (Expert)','Scroll',713,NULL,0,7,3820670534,882983852,25,10,'Roots the mage''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1837105152,0,-1211239403,547135837,3083727893,547135837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101088,1,'Arcane Bindings (Journeyman)','Scroll',75,NULL,0,4,3820670534,882983852,25,10,'Roots the mage''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1837105152,0,-1248093252,72789535,3046874044,72789535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101089,1,'Arcane Bindings (Master)','Scroll',711,NULL,0,9,3820670534,882983852,25,10,'Roots the mage''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1837105152,0,-1585987917,-677583824,2708979379,3617383472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101090,1,'Arcane Prowler Kitten','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-205511014,-1852798902,4089456282,2442168394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10101091,1,'Arcane Chorus (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,100,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,687741412,-991071972,687741412,3303895324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101092,1,'Arcane Chorus (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,100,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,1274743776,2066345165,1274743776,2066345165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101093,1,'Arcane Chorus (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,100,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,1009794045,2066345165,1009794045,2066345165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101094,1,'Arcane Chorus (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,100,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,1786078937,309538645,1786078937,309538645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101095,1,'Arcane Chorus (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,100,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,-898594901,997723865,3396372395,997723865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101096,1,'Arcane Chorus (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,100,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,108848446,-445421000,108848446,3849546296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101097,1,'Arcane Symphony (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,170,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,68719476736,0,-732195493,-750685797,3562771803,3544281499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101098,1,'Arcane Symphony (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,170,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,68719476736,0,2076785746,-1391550243,2076785746,2903417053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101099,1,'Arcane Symphony (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,170,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,68719476736,0,-503201010,-1391550243,3791766286,2903417053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101100,1,'Arcane Symphony (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,170,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,68719476736,0,-457328030,1639486934,3837639266,1639486934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101101,1,'Arcane Symphony (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,170,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,68719476736,0,-1941248996,-312524087,2353718300,3982443209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101102,1,'Arcane Symphony (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,170,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,68719476736,0,358188274,-1766272837,358188274,2528694459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101103,1,'Arcane Concerto (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,240,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,68719476736,0,1447632941,493692912,1447632941,493692912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101104,1,'Arcane Concerto (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,240,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,68719476736,0,1860582039,-911936581,1860582039,3383030715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101105,1,'Arcane Concerto (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,240,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,68719476736,0,-2023574889,-911936581,2271392407,3383030715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101106,1,'Arcane Concerto (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,240,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,68719476736,0,2129859107,-1156185776,2129859107,3138781520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101107,1,'Arcane Concerto (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,240,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,68719476736,0,-1721376039,-1980427857,2573591257,2314539439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101108,1,'Arcane Concerto (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,240,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,68719476736,0,583346926,1276527677,583346926,1276527677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101109,1,'Arcane Dissertation (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,310,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,68719476736,0,1371387707,-1606878149,1371387707,2688089147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101110,1,'Arcane Dissertation (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,310,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,68719476736,0,2009742936,-1658312633,2009742936,2636654663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101111,1,'Arcane Dissertation (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,310,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,68719476736,0,-992403823,-1658312633,3302563473,2636654663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101112,1,'Arcane Dissertation (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,310,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,68719476736,0,-198623206,-1222815821,4096344090,3072151475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101113,1,'Arcane Dissertation (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,310,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,68719476736,0,907364830,-579220909,907364830,3715746387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101114,1,'Arcane Dissertation (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,310,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,68719476736,0,947197660,1075645150,947197660,1075645150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101115,1,'Arcane Tempo (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,370,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,-1284712690,-309721012,3010254606,3985246284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101116,1,'Arcane Tempo (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,370,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,-1987994671,1557368414,2306972625,1557368414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101117,1,'Arcane Tempo (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,370,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,-547480440,2033261016,3747486856,2033261016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101118,1,'Arcane Tempo (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,370,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,20289642,478309450,20289642,478309450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101119,1,'Arcane Tempo (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,370,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,-1489734901,-1909367627,2805232395,2385599669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101120,1,'Arcane Symphony VI (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,420,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,-186532934,98872318,4108434362,98872318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101121,1,'Arcane Symphony VI (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,420,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,-1444442329,1555473883,2850524967,1555473883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101122,1,'Arcane Symphony VI (Journeyman)','Scroll',1212,NULL,0,4,296246391,3587918036,420,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,750657096,-38461925,750657096,4256505371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101123,1,'Arcane Symphony VI (Master)','Scroll',711,NULL,0,9,296246391,3587918036,420,10,'Increases arcane resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,-2132260831,-1414078282,2162706465,2880889014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101124,1,'Arch healing (Adept)','Scroll',195,NULL,0,5,3341842907,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,24576,0,-1038678192,2020819533,3256289104,2020819533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101125,1,'Arch healing (Apprentice)','Scroll',75,NULL,0,3,3341842907,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,24576,0,-1365604965,590948791,2929362331,590948791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101126,1,'Arch healing (Apprentice)','Scroll',75,NULL,0,2,3341842907,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,24576,0,84003060,590948791,84003060,590948791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101127,1,'Arch healing (Expert)','Scroll',713,NULL,0,7,3341842907,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,24576,0,1034482709,245616644,1034482709,245616644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101128,1,'Arch healing (Master)','Scroll',711,NULL,0,9,3341842907,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,24576,0,1246373668,-106719895,1246373668,4188247401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101129,1,'Archer''s Stance (Adept I)','Scroll',195,NULL,0,5,1400160844,0,85,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,549755813888,0,2042358817,56162541,2042358817,56162541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101130,1,'Archer''s Stance (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,85,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,549755813888,0,1684591182,-654175773,1684591182,3640791523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101131,1,'Archer''s Stance (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,85,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,549755813888,0,1058696568,-654175773,1058696568,3640791523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101132,1,'Archer''s Stance (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,85,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,549755813888,0,-1338474378,-670148522,2956492918,3624818774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101133,1,'Archer''s Stance (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,85,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,549755813888,0,995109565,-1722551305,995109565,2572415991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101134,1,'Archer''s Stance (Master I)','Scroll',711,NULL,0,9,1400160844,0,85,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,549755813888,0,-612588912,789454139,3682378384,789454139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101135,1,'Arrow Flurry (Adept I)','Scroll',195,NULL,0,5,1400160844,0,155,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,549755813888,0,1338281913,906824890,1338281913,906824890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101136,1,'Arrow Flurry (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,155,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,549755813888,0,-1625319759,-1837912795,2669647537,2457054501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101137,1,'Arrow Flurry (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,155,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,549755813888,0,1128405269,-1837912795,1128405269,2457054501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101138,1,'Arrow Flurry (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,155,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,549755813888,0,-1194645669,758434293,3100321627,758434293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101139,1,'Arrow Flurry (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,155,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,549755813888,0,-1434120091,-769503439,2860847205,3525463857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101140,1,'Arrow Flurry (Master I)','Scroll',711,NULL,0,9,1400160844,0,155,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,549755813888,0,-675064485,-634090344,3619902811,3660876952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101141,1,'Arrow Frenzy (Adept I)','Scroll',195,NULL,0,5,1400160844,0,225,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,549755813888,0,1050021892,1373731795,1050021892,1373731795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101142,1,'Arrow Frenzy (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,225,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,549755813888,0,1312393472,2063463576,1312393472,2063463576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101143,1,'Arrow Frenzy (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,225,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,549755813888,0,-533110906,2063463576,3761856390,2063463576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101144,1,'Arrow Frenzy (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,225,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,549755813888,0,-1884352211,423492734,2410615085,423492734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101145,1,'Arrow Frenzy (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,225,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,549755813888,0,2074283988,984356492,2074283988,984356492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101146,1,'Arrow Frenzy (Master I)','Scroll',711,NULL,0,9,1400160844,0,225,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,549755813888,0,2108566371,-297944813,2108566371,3997022483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101147,1,'Archer''s Frenzy (Adept I)','Scroll',195,NULL,0,5,1400160844,0,295,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,549755813888,0,1633808115,1165263130,1633808115,1165263130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101148,1,'Archer''s Frenzy (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,295,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,549755813888,0,-1909126489,-1571478081,2385840807,2723489215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101149,1,'Archer''s Frenzy (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,295,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,549755813888,0,-1123703991,-1571478081,3171263305,2723489215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101150,1,'Archer''s Frenzy (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,295,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,549755813888,0,897905694,-74378352,897905694,4220588944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101151,1,'Archer''s Frenzy (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,295,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,549755813888,0,1552593117,-503003221,1552593117,3791964075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101152,1,'Archer''s Frenzy (Master I)','Scroll',711,NULL,0,9,1400160844,0,295,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,549755813888,0,819936485,210851581,819936485,210851581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101153,1,'Archer''s Fury (Adept I)','Scroll',195,NULL,0,5,1400160844,0,360,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,-2022102969,1950950529,2272864327,1950950529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101154,1,'Archer''s Fury (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,360,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,-1640188045,-1797739528,2654779251,2497227768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101155,1,'Archer''s Fury (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,360,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,529970236,-1669503751,529970236,2625463545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101156,1,'Archer''s Fury (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,360,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,-1703481162,-729200148,2591486134,3565767148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101157,1,'Archer''s Fury (Master I)','Scroll',711,NULL,0,9,1400160844,0,360,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,2136187961,1803362708,2136187961,1803362708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101158,1,'Archer''s Fury VI (Adept)','Scroll',195,NULL,0,5,1400160844,0,410,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,-702156310,-525805857,3592810986,3769161439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101159,1,'Archer''s Fury VI (Expert)','Scroll',1211,NULL,0,7,1400160844,0,410,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,-1047655161,272300536,3247312135,272300536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101160,1,'Archer''s Fury VI (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,410,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,-2088472164,-1027075101,2206495132,3267892195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101161,1,'Archer''s Fury VI (Master)','Scroll',711,NULL,0,9,1400160844,0,410,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,-248219729,-415581035,4046747567,3879386261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101162,1,'Archer''s Fury VII (Adept)','Scroll',195,NULL,0,5,1400160844,0,460,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,549755813888,0,1459655885,1827621854,1459655885,1827621854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101163,1,'Archer''s Fury VII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,460,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,549755813888,0,1678089481,1739689715,1678089481,1739689715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101164,1,'Archer''s Fury VII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,460,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,549755813888,0,-528242504,1382108968,3766724792,1382108968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101165,1,'Archer''s Fury VII (Master)','Scroll',711,NULL,0,9,1400160844,0,460,10,'Grants the ranger a chance to strike for additional damage with each successful ranged attack and increase offensive skills, at the cost of defense. This is the ranger''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,549755813888,0,1421862817,-1867396194,1421862817,2427571102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101166,1,'Archhealing (Journeyman)','Scroll',75,NULL,0,4,3341842907,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,24576,0,707782364,625643467,707782364,625643467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101167,1,'Cold Throw (Adept I)','Scroll',195,NULL,0,5,2663054519,0,80,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8589934592,0,-1762045552,-507787595,2532921744,3787179701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101168,1,'Cold Throw (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,80,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8589934592,0,1914233751,108652012,1914233751,108652012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101169,1,'Cold Throw (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,80,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8589934592,0,-124144584,108652012,4170822712,108652012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101170,1,'Cold Throw (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,80,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8589934592,0,-1020478189,-1118018898,3274489107,3176948398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101171,1,'Cold Throw (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,80,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8589934592,0,1246717052,1177028600,1246717052,1177028600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101172,1,'Cold Throw (Master I)','Scroll',711,NULL,0,9,2663054519,0,80,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8589934592,0,-2025277514,1247553475,2269689782,1247553475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101173,1,'Watery Shot (Adept I)','Scroll',195,NULL,0,5,2663054519,0,150,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8589934592,0,-1320842770,744807407,2974124526,744807407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10101174,1,'Watery Shot (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,150,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8589934592,0,-157487092,774399690,4137480204,774399690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101175,1,'Watery Shot (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,150,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8589934592,0,1231814057,774399690,1231814057,774399690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101176,1,'Watery Shot (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,150,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8589934592,0,938161023,909051225,938161023,909051225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101177,1,'Watery Shot (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,150,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8589934592,0,1715852161,1853457630,1715852161,1853457630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101178,1,'Watery Shot (Master I)','Scroll',711,NULL,0,9,2663054519,0,150,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8589934592,0,728816074,-1053867980,728816074,3241099316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101179,1,'Frigid Blast (Adept I)','Scroll',195,NULL,0,5,2663054519,0,220,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,-536908462,1257944959,3758058834,1257944959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101180,1,'Frigid Blast (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,220,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,-1748297959,1257525434,2546669337,1257525434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101181,1,'Frigid Blast (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,220,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,1133899345,1257525434,1133899345,1257525434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101182,1,'Frigid Blast (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,220,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,508021233,-968488847,508021233,3326478449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101183,1,'Frigid Blast (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,220,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,-1571712563,178631342,2723254733,178631342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101184,1,'Frigid Blast (Master I)','Scroll',711,NULL,0,9,2663054519,0,220,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,945380694,826690844,945380694,826690844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101185,1,'Arctic Blast (Adept I)','Scroll',195,NULL,0,5,2663054519,0,290,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,-603706379,1595758159,3691260917,1595758159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101186,1,'Arctic Blast (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,290,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,-727094880,504294992,3567872416,504294992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101187,1,'Arctic Blast (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,290,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,434228739,504294992,434228739,504294992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101188,1,'Arctic Blast (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,290,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,-1889423265,-527769796,2405544031,3767197500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101189,1,'Arctic Blast (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,290,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,746277079,1583287364,746277079,1583287364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101190,1,'Arctic Blast (Master I)','Scroll',711,NULL,0,9,2663054519,0,290,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,439927817,394959441,439927817,394959441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101191,1,'Velium Throw (Adept I)','Scroll',195,NULL,0,5,2663054519,0,355,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,957192633,-951448427,957192633,3343518869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101192,1,'Velium Throw (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,355,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,112545796,-1450156471,112545796,2844810825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101193,1,'Velium Throw (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,355,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,-440483327,-2045463636,3854483969,2249503660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101194,1,'Velium Throw (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,355,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,-1912515649,-373179299,2382451647,3921787997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101195,1,'Velium Throw (Master I)','Scroll',711,NULL,0,9,2663054519,0,355,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,-222612374,1897199297,4072354922,1897199297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101196,1,'Arctic Blast VI (Adept)','Scroll',195,NULL,0,5,2663054519,0,405,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8589934592,0,706061331,-88014454,706061331,4206952842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101197,1,'Arctic Blast VI (Expert)','Scroll',1211,NULL,0,7,2663054519,0,405,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8589934592,0,435123131,186725716,435123131,186725716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101198,1,'Arctic Blast VI (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,405,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8589934592,0,1744426891,2123618316,1744426891,2123618316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101199,1,'Arctic Blast VI (Master)','Scroll',711,NULL,0,9,2663054519,0,405,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8589934592,0,693438739,-64917447,693438739,4230049849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101200,1,'Arctic Blast VII (Adept)','Scroll',195,NULL,0,5,2663054519,0,455,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8589934592,0,-1422868172,2012514162,2872099124,2012514162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101201,1,'Arctic Blast VII (Expert)','Scroll',1211,NULL,0,7,2663054519,0,455,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8589934592,0,-1134238795,-1194689796,3160728501,3100277500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101202,1,'Arctic Blast VII (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,455,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8589934592,0,83758767,1651043082,83758767,1651043082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101203,1,'Arctic Blast VII (Master)','Scroll',711,NULL,0,9,2663054519,0,455,10,'Two precise ranged attacks that deal cold damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8589934592,0,-1931568867,1338654609,2363398429,1338654609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101204,1,'Winter Eagle (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,150,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,64,0,-1332882034,-1541514542,2962085262,2753452754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101205,1,'Winter Eagle (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,150,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,64,0,-1263821565,-2009058202,3031145731,2285909094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101206,1,'Winter Eagle (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,150,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,64,0,-1354983224,-2009058202,2939984072,2285909094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101207,1,'Winter Eagle (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,150,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,64,0,-1877725950,1859072969,2417241346,1859072969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101208,1,'Winter Eagle (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,150,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,64,0,-1700389348,-938355086,2594577948,3356612210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101209,1,'Winter Eagle (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,150,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,64,0,-1316890738,-1714456924,2978076558,2580510372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101210,1,'Icy Talon (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,220,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,64,0,-851055620,448042110,3443911676,448042110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101211,1,'Icy Talon (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,220,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,64,0,1618880188,95192132,1618880188,95192132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101212,1,'Icy Talon (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,220,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,64,0,-755627664,95192132,3539339632,95192132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101213,1,'Icy Talon (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,220,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,64,0,946859868,-1324255548,946859868,2970711748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10101214,1,'Icy Talon (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,220,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,64,0,917207575,1174234704,917207575,1174234704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10101215,1,'Icy Talon (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,220,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,64,0,-1278596421,1175532457,3016370875,1175532457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101216,1,'Arctic Talon (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,290,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,-634653354,-842742558,3660313942,3452224738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101217,1,'Arctic Talon (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,290,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,-1729911389,1088387711,2565055907,1088387711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101218,1,'Arctic Talon (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,290,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,-398481503,1088387711,3896485793,1088387711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101219,1,'Arctic Talon (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,290,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,777624344,1216338427,777624344,1216338427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10101220,1,'Arctic Talon (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,290,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,-576380555,9345131,3718586741,9345131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101221,1,'Arctic Talon (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,290,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,562219307,-1082155882,562219307,3212811414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10101222,1,'Velium Talon (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,360,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,1703042484,1775049182,1703042484,1775049182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101223,1,'Velium Talon (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,360,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,1981971576,898239710,1981971576,898239710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101224,1,'Velium Talon (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,360,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-870717846,1739893921,3424249450,1739893921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101225,1,'Velium Talon (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,360,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-23691325,1977347786,4271275971,1977347786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101226,1,'Velium Talon (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,360,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-1940469997,-1867191860,2354497299,2427775436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101227,1,'Arctic Talon V (Adept)','Scroll',195,NULL,0,5,2011726342,2011726342,410,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,-475125624,340749119,3819841672,340749119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101228,1,'Arctic Talon V (Expert)','Scroll',2220,NULL,0,7,2011726342,2011726342,410,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,177754709,-1329267651,177754709,2965699645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101229,1,'Arctic Talon V (Journeyman)','Scroll',2219,NULL,0,4,2011726342,2011726342,410,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,-111285222,-646340377,4183682074,3648626919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101230,1,'Arctic Talon V (Master)','Scroll',711,NULL,0,9,2011726342,2011726342,410,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,975317245,1204074832,975317245,1204074832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10101231,1,'Arctic Talon VI (Adept)','Scroll',195,NULL,0,5,2011726342,2011726342,460,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,1653296559,-871281125,1653296559,3423686171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101232,1,'Arctic Talon VI (Expert)','Scroll',2220,NULL,0,7,2011726342,2011726342,460,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,-1357659557,-1944107319,2937307739,2350859977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101233,1,'Arctic Talon VI (Journeyman)','Scroll',2219,NULL,0,4,2011726342,2011726342,460,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,-1705364162,1427585666,2589603134,1427585666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101234,1,'Arctic Talon VI (Master)','Scroll',711,NULL,0,9,2011726342,2011726342,460,10,'A melee punch attack that dazes the opponent on a successful hit, preventing them from auto attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,-1616267021,2065630116,2678700275,2065630116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101235,1,'Aria of Excitement (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,110,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,68719476736,0,384404165,-571668555,384404165,3723298741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101236,1,'Aria of Excitement (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,110,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,68719476736,0,-1774407613,-750106766,2520559683,3544860530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101237,1,'Aria of Excitement (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,110,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,68719476736,0,420632763,-750106766,420632763,3544860530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101238,1,'Aria of Excitement (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,110,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,68719476736,0,587296666,-1117768593,587296666,3177198703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101239,1,'Aria of Excitement (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,110,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,68719476736,0,-781677069,-1826904730,3513290227,2468062566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101240,1,'Aria of Excitement (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,110,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,68719476736,0,-710910377,1247834370,3584056919,1247834370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101241,1,'Aria of Inspiration (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,180,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,68719476736,0,-824620431,-96187240,3470346865,4198780056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101242,1,'Aria of Inspiration (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,180,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,68719476736,0,639128311,-96187240,639128311,4198780056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101243,1,'Aria of Inspiration (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,180,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,68719476736,0,-1861443414,1707900795,2433523882,1707900795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101244,1,'Aria of Inspiration (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,180,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,68719476736,0,-314657466,-1172984180,3980309830,3121983116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101245,1,'Aria of Inspiration (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,180,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,68719476736,0,-688849284,-1832109546,3606118012,2462857750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101246,1,'Aria of Exaltation (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,250,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,-1772294494,421121373,2522672802,421121373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101247,1,'Aria of Exaltation (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,250,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,2132460096,-817558456,2132460096,3477408840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101248,1,'Aria of Exaltation (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,250,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,-833407376,-817558456,3461559920,3477408840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101249,1,'Aria of Exaltation (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,250,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,-1803264338,326478575,2491702958,326478575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101250,1,'Aria of Exaltation (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,250,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,944701424,-1894453668,944701424,2400513628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101251,1,'Aria of Exaltation (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,250,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,1213662923,-462033022,1213662923,3832934274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101252,1,'Aria of Acclamation (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,320,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,68719476736,0,1979164608,267666621,1979164608,267666621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101253,1,'Aria of Acclamation (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,320,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,68719476736,0,-1550707099,-899496958,2744260197,3395470338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101254,1,'Aria of Acclamation (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,320,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,68719476736,0,-1671099736,-899496958,2623867560,3395470338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101255,1,'Aria of Acclamation (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,320,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,68719476736,0,517360706,-1284922082,517360706,3010045214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101256,1,'Aria of Acclamation (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,320,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,68719476736,0,-498245149,-1976359402,3796722147,2318607894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101257,1,'Aria of Acclamation (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,320,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,68719476736,0,306083672,1147789427,306083672,1147789427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101258,1,'Aria of Magic (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,375,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,-1248261099,724157157,3046706197,724157157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101259,1,'Aria of Magic (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,375,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,1575962376,2123034154,1575962376,2123034154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101260,1,'Aria of Magic (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,375,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,775172329,-688021154,775172329,3606946142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101261,1,'Aria of Magic (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,375,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,1099340388,1054542910,1099340388,1054542910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101262,1,'Aria of Magic (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,375,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,-1766256792,570287155,2528710504,570287155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101263,1,'Aria of Magic VI (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,425,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,68719476736,0,-341572843,-1440214152,3953394453,2854753144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101264,1,'Aria of Magic VI (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,425,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,68719476736,0,-1953240149,1489129334,2341727147,1489129334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101265,1,'Aria of Magic VI (Journeyman)','Scroll',1212,NULL,0,4,296246391,3587918036,425,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,68719476736,0,-280223323,-1426066850,4014743973,2868900446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101266,1,'Aria of Magic VI (Master)','Scroll',711,NULL,0,9,296246391,3587918036,425,10,'Grants the troubador''s group a chance to strike for additional mental damage before every hostile spell they cast on a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,68719476736,0,1403943435,-1346237925,1403943435,2948729371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101267,1,'Natural Mask (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,25,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,131072,0,-1995178289,-1577975867,2299789007,2716991429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101268,1,'Natural Mask (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,25,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,131072,0,149539867,-199397,149539867,4294767899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101269,1,'Natural Mask (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,25,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,131072,0,-2059089095,-199397,2235878201,4294767899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101270,1,'Natural Mask (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,25,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,131072,0,1326274708,-317105749,1326274708,3977861547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101271,1,'Natural Mask (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,25,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,131072,0,233883778,-1079175409,233883778,3215791887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101272,1,'Natural Mask (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,25,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,131072,0,1265499652,437853382,1265499652,437853382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101273,1,'Feral Mask (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,95,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,131072,0,671251384,-535259445,671251384,3759707851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101274,1,'Feral Mask (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,95,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,131072,0,112215674,1236493976,112215674,1236493976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101275,1,'Feral Mask (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,95,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,131072,0,-365630759,1236493976,3929336537,1236493976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101276,1,'Feral Mask (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,95,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,131072,0,1170891924,182492613,1170891924,182492613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101277,1,'Feral Mask (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,95,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,131072,0,-1268345282,165840012,3026622014,165840012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10101278,1,'Feral Mask (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,95,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,131072,0,-1304173466,-35596120,2990793830,4259371176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10101279,1,'Savage Mask (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,165,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,131072,0,281595907,1983197155,281595907,1983197155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101280,1,'Savage Mask (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,165,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,131072,0,-744878672,-805897374,3550088624,3489069922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101281,1,'Savage Mask (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,165,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,131072,0,-1458141288,-805897374,2836826008,3489069922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10101282,1,'Savage Mask (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,165,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,131072,0,611828856,1069750406,611828856,1069750406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101283,1,'Savage Mask (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,165,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,131072,0,-55303272,-1884874378,4239664024,2410092918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101284,1,'Savage Mask (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,165,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,131072,0,-837688078,-926720533,3457279218,3368246763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101285,1,'Ferine Mask (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,235,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,131072,0,-77590454,-1822352533,4217376842,2472614763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101286,1,'Ferine Mask (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,235,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,131072,0,-82493642,2039868930,4212473654,2039868930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101287,1,'Ferine Mask (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,235,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,131072,0,-383772415,2039868930,3911194881,2039868930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101288,1,'Ferine Mask (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,235,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,131072,0,-152013522,-599439456,4142953774,3695527840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101289,1,'Ferine Mask (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,235,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,131072,0,-734326498,969149462,3560640798,969149462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101290,1,'Ferine Mask (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,235,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,131072,0,-2059435336,725942989,2235531960,725942989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101291,1,'Carnal Mask (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,305,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,131072,0,1032076411,-1217348319,1032076411,3077618977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101292,1,'Carnal Mask (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,305,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,131072,0,-1546249243,-270876462,2748718053,4024090834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101293,1,'Carnal Mask (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,305,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,131072,0,-451353587,-270876462,3843613709,4024090834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101294,1,'Carnal Mask (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,305,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,131072,0,-1906099259,1248394888,2388868037,1248394888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101295,1,'Carnal Mask (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,305,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,131072,0,-1836626985,-1349836090,2458340311,2945131206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101296,1,'Carnal Mask (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,305,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,131072,0,1657948646,-1117209627,1657948646,3177757669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101297,1,'Armor Of Nature (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,370,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,-1074468885,918375598,3220498411,918375598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10101298,1,'Armor Of Nature (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,370,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,863629357,1499019850,863629357,1499019850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101299,1,'Armor Of Nature (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,370,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,-559030888,938388936,3735936408,938388936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101300,1,'Armor Of Nature (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,370,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,-1742631106,420010078,2552336190,420010078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101301,1,'Armor Of Nature (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,370,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,134259739,-1058084699,134259739,3236882597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101302,1,'Armor of Nature VII (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,420,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,131072,0,-932019460,1262165998,3362947836,1262165998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101303,1,'Armor of Nature VII (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,420,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,131072,0,-1189112244,1095723531,3105855052,1095723531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10101304,1,'Armor of Nature VII (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,420,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,131072,0,-1018904485,-412466990,3276062811,3882500306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10101305,1,'Armor of Nature VII (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,420,10,'A group augmentation that increases the physical damage resistance and the health of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,131072,0,-1877978806,-1236324506,2416988490,3058642790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101306,1,'Protection of the Willow (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,25,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,65536,0,-61100602,555419872,4233866694,555419872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101307,1,'Protection of the Willow (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,25,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,65536,0,-1367181963,555419872,2927785333,555419872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101308,1,'Protection of the Willow (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,25,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,65536,0,707121990,2089566402,707121990,2089566402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101309,1,'Protection of the Willow (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,25,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,65536,0,606781731,1632299764,606781731,1632299764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101310,1,'Protection of the Willow (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,25,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,65536,0,954073206,-1953757777,954073206,2341209519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101311,1,'Willowskin (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,95,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,65536,0,321513901,810319728,321513901,810319728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101312,1,'Willowskin (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,95,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,65536,0,-1587510420,1868436060,2707456876,1868436060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101313,1,'Willowskin (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,95,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,65536,0,508006221,1868436060,508006221,1868436060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101314,1,'Willowskin (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,95,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,65536,0,1820216259,1451467560,1820216259,1451467560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101315,1,'Willowskin (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,95,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,65536,0,330715944,789573704,330715944,789573704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101316,1,'Willowskin (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,95,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,65536,0,-542823649,-1585191355,3752143647,2709775941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101317,1,'Protection of the Seasons (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,165,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,65536,0,-891930781,710283534,3403036515,710283534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101318,1,'Protection of the Seasons (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,165,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,65536,0,1913987607,1406734527,1913987607,1406734527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101319,1,'Protection of the Seasons (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,165,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,65536,0,7723354,1406734527,7723354,1406734527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101320,1,'Protection of the Seasons (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,165,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,65536,0,308231740,-517675651,308231740,3777291645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101321,1,'Protection of the Seasons (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,165,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,65536,0,567570507,327742123,567570507,327742123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101322,1,'Protection of the Seasons (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,165,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,65536,0,2033369489,371499024,2033369489,371499024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101323,1,'Spirit of the Oak (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,235,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,65536,0,1357019793,1127609040,1357019793,1127609040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101324,1,'Spirit of the Oak (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,235,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,65536,0,2051689044,1601739462,2051689044,1601739462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101325,1,'Spirit of the Oak (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,235,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,65536,0,1544652409,1601739462,1544652409,1601739462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101326,1,'Spirit of the Oak (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,235,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,65536,0,806122107,-2144962227,806122107,2150005069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101327,1,'Spirit of the Oak (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,235,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,65536,0,-1159509609,522811602,3135457687,522811602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101328,1,'Spirit of the Oak (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,235,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,65536,0,-365719344,1998994464,3929247952,1998994464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101329,1,'Protection of the Oak (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,305,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,65536,0,-967374351,-2087718460,3327592945,2207248836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101330,1,'Protection of the Oak (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,305,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,65536,0,-1667801856,-610359070,2627165440,3684608226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101331,1,'Protection of the Oak (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,305,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,65536,0,514571954,-610359070,514571954,3684608226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101332,1,'Protection of the Oak (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,305,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,65536,0,-1714452741,-1707337933,2580514555,2587629363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101333,1,'Protection of the Oak (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,305,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,65536,0,660721031,-1680913674,660721031,2614053622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101334,1,'Protection of the Oak (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,305,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,65536,0,406350739,1832669790,406350739,1832669790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101335,1,'Armor of Seasons (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,370,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,-1190345461,-420895467,3104621835,3874071829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101336,1,'Armor of Seasons (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,370,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,1229020563,2142523022,1229020563,2142523022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101337,1,'Armor of Seasons (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,370,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,-1950308912,1804440357,2344658384,1804440357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101338,1,'Armor of Seasons (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,370,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,-1928968359,1072016538,2365998937,1072016538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101339,1,'Armor of Seasons (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,370,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,1953675500,-1668426168,1953675500,2626541128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101340,1,'Armor of Seasons VII (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,420,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,65536,0,-1444335261,391651587,2850632035,391651587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101341,1,'Armor of Seasons VII (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,420,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,65536,0,1528124062,-1616341008,1528124062,2678626288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101342,1,'Armor of Seasons VII (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,420,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,65536,0,-1837320812,2068163343,2457646484,2068163343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101343,1,'Armor of Seasons VII (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,420,10,'A group augmentation that increases the physical and magical damage resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,65536,0,-1302333332,1755894429,2992633964,1755894429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101344,1,'Defense (Adept I)','Scroll',195,NULL,0,5,1209716810,0,20,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8,0,-574128527,792838276,3720838769,792838276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101345,1,'Defense (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,20,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8,0,-1538143503,1383671744,2756823793,1383671744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10101346,1,'Defense (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,20,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8,0,2136289179,1383671744,2136289179,1383671744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101347,1,'Defense (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,20,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8,0,1971111592,-330524526,1971111592,3964442770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101348,1,'Defense (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,20,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8,0,-996952706,304661972,3298014590,304661972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101349,1,'Defense (Master I)','Scroll',711,NULL,0,9,1209716810,0,20,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8,0,2080124848,458022399,2080124848,458022399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101350,1,'Brace (Adept I)','Scroll',195,NULL,0,5,1209716810,0,80,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8,0,1719081053,50325506,1719081053,50325506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101351,1,'Brace (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,80,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8,0,157994188,-424448810,157994188,3870518486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101352,1,'Brace (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,80,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8,0,-1315088021,-424448810,2979879275,3870518486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101353,1,'Brace (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,80,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8,0,1209287917,-390463313,1209287917,3904503983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101354,1,'Brace (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,80,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8,0,1918878975,-1495101758,1918878975,2799865538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101355,1,'Brace (Master I)','Scroll',711,NULL,0,9,1209716810,0,80,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8,0,-230401545,532301250,4064565751,532301250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101356,1,'Dig In (Adept I)','Scroll',195,NULL,0,5,1209716810,0,150,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8,0,-505909228,-1804619127,3789058068,2490348169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101357,1,'Dig In (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,150,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8,0,1862158604,1581094911,1862158604,1581094911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101358,1,'Dig In (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,150,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8,0,-1997419089,1581094911,2297548207,1581094911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10101359,1,'Dig In (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,150,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8,0,89410430,-1840854435,89410430,2454112861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101360,1,'Dig In (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,150,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8,0,-1181470709,510424555,3113496587,510424555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101361,1,'Dig In (Master I)','Scroll',711,NULL,0,9,1209716810,0,150,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8,0,-885301625,1699122992,3409665671,1699122992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101362,1,'Fortified Stance (Adept I)','Scroll',195,NULL,0,5,1209716810,0,220,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,1824481782,1904633250,1824481782,1904633250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101363,1,'Fortified Stance (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,220,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,-1245987816,-694819764,3048979480,3600147532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101364,1,'Fortified Stance (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,220,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,-1384801141,-694819764,2910166155,3600147532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101365,1,'Fortified Stance (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,220,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,-1809595415,1042275018,2485371881,1042275018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10101366,1,'Fortified Stance (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,220,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,1021735876,-1765538216,1021735876,2529429080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101367,1,'Fortified Stance (Master I)','Scroll',711,NULL,0,9,1209716810,0,220,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,1375376003,-920674393,1375376003,3374292903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101368,1,'Steadfast Stance (Adept I)','Scroll',195,NULL,0,5,1209716810,0,290,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,734738203,-395026200,734738203,3899941096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101369,1,'Steadfast Stance (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,290,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,-126048209,-439631237,4168919087,3855336059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101370,1,'Steadfast Stance (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,290,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,-14856152,-439631237,4280111144,3855336059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101371,1,'Steadfast Stance (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,290,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,-1409339111,-1466990527,2885628185,2827976769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101372,1,'Steadfast Stance (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,290,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,1777289056,-1516625809,1777289056,2778341487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101373,1,'Steadfast Stance (Master I)','Scroll',711,NULL,0,9,1209716810,0,290,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,340720357,1603257644,340720357,1603257644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101374,1,'Armored Stance (Adept I)','Scroll',195,NULL,0,5,1209716810,0,360,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,1773682530,-732286361,1773682530,3562680935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101375,1,'Armored Stance (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,360,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,1980767405,-161927164,1980767405,4133040132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101376,1,'Armored Stance (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,360,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,1958088669,-709611358,1958088669,3585355938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101377,1,'Armored Stance (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,360,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,1918524264,-1240935920,1918524264,3054031376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101378,1,'Armored Stance (Master I)','Scroll',711,NULL,0,9,1209716810,0,360,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,884584809,582251983,884584809,582251983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101379,1,'Armored VII (Adept)','Scroll',195,NULL,0,5,1209716810,0,410,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8,0,-1734845705,-1453227388,2560121591,2841739908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10101380,1,'Armored VII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,410,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8,0,1941921381,-322258736,1941921381,3972708560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101381,1,'Armored VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,410,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8,0,-2144531466,1990274127,2150435830,1990274127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101382,1,'Armored VII (Master)','Scroll',711,NULL,0,9,1209716810,0,410,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8,0,-42454998,466288061,4252512298,466288061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101383,1,'Armored VIII (Adept)','Scroll',195,NULL,0,5,1209716810,0,460,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8,0,1333451439,-1877013770,1333451439,2417953526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101384,1,'Armored VIII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,460,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8,0,383280419,1392039496,383280419,1392039496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101385,1,'Armored VIII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,460,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8,0,17329873,-1917466156,17329873,2377501140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101386,1,'Armored VIII (Master)','Scroll',711,NULL,0,9,1209716810,0,460,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8,0,-1742795924,-1510436059,2552171372,2784531237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10101387,1,'Rip (Adept I)','Scroll',195,NULL,0,5,1400160844,0,150,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,549755813888,0,333910930,518658517,333910930,518658517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101388,1,'Rip (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,150,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,549755813888,0,1678647216,522617499,1678647216,522617499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101389,1,'Rip (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,150,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,549755813888,0,153954469,522617499,153954469,522617499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101390,1,'Rip (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,150,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,549755813888,0,-1734173742,-267300311,2560793554,4027666985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101391,1,'Rip (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,150,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,549755813888,0,459412720,1601659023,459412720,1601659023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101392,1,'Rip (Master I)','Scroll',711,NULL,0,9,1400160844,0,150,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,549755813888,0,1559356959,118560580,1559356959,118560580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101393,1,'Tear (Adept I)','Scroll',195,NULL,0,5,1400160844,0,220,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,1301785960,2122295426,1301785960,2122295426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101394,1,'Tear (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,220,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,1004715727,-1359042301,1004715727,2935924995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101395,1,'Tear (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,220,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,-1069511424,-1359042301,3225455872,2935924995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101396,1,'Tear (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,220,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,-1580585046,92144591,2714382250,92144591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101397,1,'Tear (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,220,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,1296143188,-290501865,1296143188,4004465431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101398,1,'Tear (Master I)','Scroll',711,NULL,0,9,1400160844,0,220,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,224474598,-226605406,224474598,4068361890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101399,1,'Arrow Rip (Adept I)','Scroll',195,NULL,0,5,1400160844,0,290,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-941773984,2041295337,3353193312,2041295337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101400,1,'Arrow Rip (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,290,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,2059927088,-1462961055,2059927088,2832006241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101401,1,'Arrow Rip (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,290,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,1929766606,-1462961055,1929766606,2832006241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101402,1,'Arrow Rip (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,290,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-437910957,-551981306,3857056339,3742985990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101403,1,'Arrow Rip (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,290,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,739418779,-392356235,739418779,3902611061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101404,1,'Arrow Rip (Master I)','Scroll',711,NULL,0,9,1400160844,0,290,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,262075641,672737899,262075641,672737899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101405,1,'Arrow Tear (Adept I)','Scroll',195,NULL,0,5,1400160844,0,360,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,574180319,218506530,574180319,218506530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101406,1,'Arrow Tear (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,360,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,-1730331800,-1630002791,2564635496,2664964505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101407,1,'Arrow Tear (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,360,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,1236247395,-740566614,1236247395,3554400682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101408,1,'Arrow Tear (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,360,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,705424172,-561396851,705424172,3733570445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101409,1,'Arrow Tear (Master I)','Scroll',711,NULL,0,9,1400160844,0,360,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,1637821357,618372295,1637821357,618372295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101410,1,'Arrow Rip V (Adept)','Scroll',195,NULL,0,5,1400160844,0,410,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,-1787230880,-1260693722,2507736416,3034273574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101411,1,'Arrow Rip V (Expert)','Scroll',1211,NULL,0,7,1400160844,0,410,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,-293022435,-737165119,4001944861,3557802177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101412,1,'Arrow Rip V (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,410,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,261354849,1516879560,261354849,1516879560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101413,1,'Arrow Rip V (Master)','Scroll',711,NULL,0,9,1400160844,0,410,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,862143567,588219820,862143567,588219820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101414,1,'Arrow Rip VI (Adept)','Scroll',195,NULL,0,5,1400160844,0,460,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,549755813888,0,178489086,-1462078745,178489086,2832888551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101415,1,'Arrow Rip VI (Expert)','Scroll',1211,NULL,0,7,1400160844,0,460,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,549755813888,0,-106909219,946877378,4188058077,946877378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101416,1,'Arrow Rip VI (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,460,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,549755813888,0,-393325578,-29026363,3901641718,4265940933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101417,1,'Arrow Rip VI (Master)','Scroll',711,NULL,0,9,1400160844,0,460,10,'An attack that deals damage as the ranger attempts to rip an arrow from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,549755813888,0,608903311,-814713169,608903311,3480254127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101418,1,'Artisan''s Pack Pony','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-59767324,460040519,4235199972,460040519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10101419,1,'Boon of the Shadows (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,35,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16777216,0,64130951,-1320043262,64130951,2974924034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101420,1,'Boon of the Shadows (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,35,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16777216,0,-2014444646,107880023,2280522650,107880023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101421,1,'Boon of the Shadows (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,35,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16777216,0,-1320969936,107880023,2973997360,107880023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101422,1,'Boon of the Shadows (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,35,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16777216,0,-1805956257,-402018566,2489011039,3892948730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101423,1,'Boon of the Shadows (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,35,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16777216,0,-969837540,1178598467,3325129756,1178598467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101424,1,'Boon of the Shadows (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,35,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16777216,0,-84900285,520743831,4210067011,520743831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101425,1,'Boon of the Void (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,105,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16777216,0,-124255003,1617008753,4170712293,1617008753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101426,1,'Boon of the Void (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,105,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16777216,0,-1993918799,-1816606070,2301048497,2478361226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101427,1,'Boon of the Void (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,105,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16777216,0,786501868,-1816606070,786501868,2478361226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101428,1,'Boon of the Void (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,105,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16777216,0,1180262252,567590489,1180262252,567590489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101429,1,'Boon of the Void (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,105,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16777216,0,-1082982493,-739694434,3211984803,3555272862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101430,1,'Boon of the Void (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,105,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16777216,0,974724838,-690685132,974724838,3604282164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101431,1,'Bolster Energy (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,175,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,-578208489,1560349823,3716758807,1560349823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101432,1,'Bolster Energy (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,175,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,-1933603241,1016430982,2361364055,1016430982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101433,1,'Bolster Energy (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,175,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,-3189476,1016430982,4291777820,1016430982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101434,1,'Bolster Energy (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,175,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,656986727,-967707702,656986727,3327259594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101435,1,'Bolster Energy (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,175,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,507528840,2093245330,507528840,2093245330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101436,1,'Bolster Energy (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,175,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,-1899161302,827438759,2395805994,827438759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101437,1,'Aspect of Darkness (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,245,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16777216,0,-1970638615,320345553,2324328681,320345553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101438,1,'Aspect of Darkness (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,245,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16777216,0,-1754429675,-1549909488,2540537621,2745057808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101439,1,'Aspect of Darkness (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,245,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16777216,0,-1886900803,-1549909488,2408066493,2745057808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101440,1,'Aspect of Darkness (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,245,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16777216,0,-1503986637,-143563716,2790980659,4151403580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101441,1,'Aspect of Darkness (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,245,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16777216,0,-925102067,-472932348,3369865229,3822034948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101442,1,'Aspect of Darkness (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,245,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16777216,0,864544102,7414097,864544102,7414097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101443,1,'Aspect of Night (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,315,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16777216,0,-446085058,-1424372556,3848882238,2870594740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101444,1,'Aspect of Night (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,315,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16777216,0,-1375934487,-2066873671,2919032809,2228093625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101445,1,'Aspect of Night (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,315,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16777216,0,483359341,-2066873671,483359341,2228093625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101446,1,'Aspect of Night (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,315,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16777216,0,1686833190,-904794062,1686833190,3390173234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101447,1,'Aspect of Night (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,315,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16777216,0,111450362,-996155219,111450362,3298812077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101448,1,'Aspect of Night (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,315,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16777216,0,-18669585,1024570719,4276297711,1024570719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101449,1,'Aspect of Moon (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,375,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,370527550,-1228652012,370527550,3066315284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101450,1,'Aspect of Moon (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,375,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,-553371223,-2091739560,3741596073,2203227736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101451,1,'Aspect of Moon (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,375,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,822866200,484085332,822866200,484085332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101452,1,'Aspect of Moon (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,375,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,-615612820,-1023183796,3679354476,3271783500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101453,1,'Aspect of Moon (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,375,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,1444610372,-337982663,1444610372,3956984633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101454,1,'Aspect of Darkness VII (Adept)','Scroll',195,NULL,0,5,193411854,3587918036,425,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16777216,0,-384065377,1611611250,3910901919,1611611250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101455,1,'Aspect of Darkness VII (Expert)','Scroll',713,NULL,0,7,193411854,3587918036,425,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16777216,0,-1212597291,-1193443001,3082370005,3101524295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101456,1,'Aspect of Darkness VII (Journeyman)','Scroll',75,NULL,0,4,193411854,3587918036,425,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16777216,0,-693883835,336149046,3601083461,336149046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101457,1,'Aspect of Darkness VII (Master)','Scroll',711,NULL,0,9,193411854,3587918036,425,10,'An augmentation that increases the power pool and noxious resistance for the warlock''s group.\r\n \r\n\"Revel in the darkness! Hold the night close to your heart, and shut out the light!\" - Lord Grimrot',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16777216,0,-1490019498,1339933738,2804947798,1339933738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101458,1,'Aspect of Thought (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,35,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,67108864,0,1511449176,1829423045,1511449176,1829423045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101459,1,'Aspect of Thought (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,35,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,67108864,0,-520099485,347939110,3774867811,347939110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101460,1,'Aspect of Thought (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,35,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,67108864,0,485682576,347939110,485682576,347939110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101461,1,'Aspect of Thought (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,35,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,67108864,0,2050536772,-304766317,2050536772,3990200979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101462,1,'Aspect of Thought (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,35,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,67108864,0,668303951,1424802610,668303951,1424802610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101463,1,'Aspect of Thought (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,35,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,67108864,0,776471510,450226174,776471510,450226174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101464,1,'Blessing of the Prism (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,105,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,67108864,0,-351967755,-571997848,3942999541,3722969448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101465,1,'Blessing of the Prism (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,105,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,67108864,0,-1715267229,-2121309779,2579700067,2173657517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101466,1,'Blessing of the Prism (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,105,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,67108864,0,1473031820,-2121309779,1473031820,2173657517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101467,1,'Blessing of the Prism (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,105,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,67108864,0,-183018530,1157799680,4111948766,1157799680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101468,1,'Blessing of the Prism (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,105,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,67108864,0,-1803776632,-1042381895,2491190664,3252585401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101469,1,'Blessing of the Prism (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,105,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,67108864,0,-1823310139,-1308435859,2471657157,2986531437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101470,1,'Mental Bulwark (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,175,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,698830559,970403110,698830559,970403110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101471,1,'Mental Bulwark (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,175,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,-582808338,-1718811834,3712158958,2576155462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101472,1,'Mental Bulwark (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,175,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,-1441282509,-1718811834,2853684787,2576155462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101473,1,'Mental Bulwark (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,175,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,-561421285,-729625413,3733546011,3565341883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101474,1,'Mental Bulwark (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,175,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,1268307367,-639835822,1268307367,3655131474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101475,1,'Mental Bulwark (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,175,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,-503440728,595757526,3791526568,595757526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101476,1,'Aspect of Mind (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,245,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,67108864,0,1823312120,-1366192952,1823312120,2928774344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101477,1,'Aspect of Mind (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,245,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,67108864,0,1369449159,-1314264777,1369449159,2980702519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101478,1,'Aspect of Mind (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,245,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,67108864,0,7813919,-1314264777,7813919,2980702519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101479,1,'Aspect of Mind (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,245,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,67108864,0,1893327595,-1817754267,1893327595,2477213029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101480,1,'Aspect of Mind (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,245,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,67108864,0,-503830389,-235402461,3791136907,4059564835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101481,1,'Aspect of Mind (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,245,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,67108864,0,-98531534,1688666120,4196435762,1688666120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101482,1,'Aspect of Lucidity (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,315,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,67108864,0,-554001224,-1619867324,3740966072,2675099972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101483,1,'Aspect of Lucidity (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,315,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,67108864,0,1234411579,76314080,1234411579,76314080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101484,1,'Aspect of Lucidity (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,315,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,67108864,0,1253225648,76314080,1253225648,76314080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101485,1,'Aspect of Lucidity (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,315,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,67108864,0,758508071,2006477099,758508071,2006477099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101486,1,'Aspect of Lucidity (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,315,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,67108864,0,529943418,1155373044,529943418,1155373044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101487,1,'Aspect of Lucidity (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,315,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,67108864,0,2081207871,-2137510842,2081207871,2157456454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101488,1,'Aspect of Genius (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,375,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,67108864,0,-410924615,189651725,3884042681,189651725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101489,1,'Aspect of Genius (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,375,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,67108864,0,-1566412880,-1855636097,2728554416,2439331199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101490,1,'Aspect of Genius (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,375,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,67108864,0,1418033996,2014097165,1418033996,2014097165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101491,1,'Aspect of Genius (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,375,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,67108864,0,1726313850,-785064085,1726313850,3509903211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101492,1,'Aspect of Genius (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,375,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,67108864,0,1363404608,-1894978976,1363404608,2399988320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101493,1,'Aspect of Genius VII (Adept)','Scroll',195,NULL,0,5,2898101972,3587918036,425,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,67108864,0,-139304789,81337643,4155662507,81337643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101494,1,'Aspect of Genius VII (Expert)','Scroll',713,NULL,0,7,2898101972,3587918036,425,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,67108864,0,-771432657,-1441874378,3523534639,2853092918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101495,1,'Aspect of Genius VII (Journeyman)','Scroll',75,NULL,0,4,2898101972,3587918036,425,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,67108864,0,601522756,-1324238602,601522756,2970728694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101496,1,'Aspect of Genius VII (Master)','Scroll',711,NULL,0,9,2898101972,3587918036,425,10,'An augmentation that increases the power pool and arcane resistance for the illusionist''s group. The arcane resist protects more against magic and divine than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,67108864,0,994997725,1561262939,994997725,1561262939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101497,1,'Minor Vigor (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,20,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,65536,0,1259258565,1362846312,1259258565,1362846312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101498,1,'Minor Vigor (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,20,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,65536,0,264830954,-1327143570,264830954,2967823726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101499,1,'Minor Vigor (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,20,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,65536,0,-1500854943,-1327143570,2794112353,2967823726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101500,1,'Minor Vigor (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,20,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,65536,0,-1373630110,1166953571,2921337186,1166953571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101501,1,'Minor Vigor (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,20,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,65536,0,-1747217069,-256604294,2547750227,4038363002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101502,1,'Minor Vigor (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,20,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,65536,0,1316838803,-1299314418,1316838803,2995652878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101503,1,'Vigor (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,80,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,65536,0,799652333,-1897494543,799652333,2397472753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101504,1,'Vigor (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,80,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,65536,0,-416870022,245624502,3878097274,245624502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101505,1,'Vigor (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,80,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,65536,0,-1821310449,245624502,2473656847,245624502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101506,1,'Vigor (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,80,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,65536,0,218116341,-863847834,218116341,3431119462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101507,1,'Vigor (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,80,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,65536,0,-1676535479,1324485794,2618431817,1324485794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101508,1,'Vigor (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,80,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,65536,0,963392730,998440715,963392730,998440715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101509,1,'Oakskin (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,150,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,-1122573494,-1336473536,3172393802,2958493760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101510,1,'Oakskin (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,150,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,1508208571,325576229,1508208571,325576229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101511,1,'Oakskin (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,150,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,-679479913,325576229,3615487383,325576229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101512,1,'Oakskin (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,150,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,1553599282,1893370099,1553599282,1893370099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101513,1,'Oakskin (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,150,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,-950628255,1396048945,3344339041,1396048945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101514,1,'Oakskin (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,150,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,-171361905,-2015703650,4123605391,2279263646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101515,1,'Aspect of the Owl (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,220,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,65536,0,1999288863,-39908783,1999288863,4255058513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101516,1,'Aspect of the Owl (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,220,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,65536,0,1536694289,1048929836,1536694289,1048929836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101517,1,'Aspect of the Owl (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,220,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,65536,0,1128435874,1048929836,1128435874,1048929836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101518,1,'Aspect of the Owl (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,220,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,65536,0,-1703239854,438788099,2591727442,438788099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101519,1,'Aspect of the Owl (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,220,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,65536,0,-1117071361,2127856696,3177895935,2127856696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101520,1,'Aspect of the Owl (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,220,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,65536,0,-1703785419,-316201618,2591181877,3978765678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101521,1,'Aspect of the Hawk (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,290,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,-969977064,577200310,3324990232,577200310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101522,1,'Aspect of the Hawk (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,290,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,-1547949320,1302171964,2747017976,1302171964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101523,1,'Aspect of the Hawk (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,290,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,1827215377,1302171964,1827215377,1302171964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101524,1,'Aspect of the Hawk (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,290,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,-528986795,613871538,3765980501,613871538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101525,1,'Aspect of the Hawk (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,290,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,-454551736,231502632,3840415560,231502632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101526,1,'Aspect of the Hawk (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,290,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,74423507,-745100577,74423507,3549866719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101527,1,'Aspect of the Forest (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,360,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,-563704068,1480809876,3731263228,1480809876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101528,1,'Aspect of the Forest (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,360,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,-1814829484,508146276,2480137812,508146276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101529,1,'Aspect of the Forest (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,360,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,178117367,-242447765,178117367,4052519531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101530,1,'Aspect of the Forest (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,360,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,-686089123,1578651760,3608878173,1578651760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101531,1,'Aspect of the Forest (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,360,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,-1196430053,109891334,3098537243,109891334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101532,1,'Aspect of the Forest VII (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,410,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,65536,0,-431319728,-1923532723,3863647568,2371434573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101533,1,'Aspect of the Forest VII (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,410,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,65536,0,1551005195,240581246,1551005195,240581246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101534,1,'Aspect of the Forest VII (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,410,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,65536,0,1231690355,1006329237,1231690355,1006329237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101535,1,'Aspect of the Forest VII (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,410,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,65536,0,2008190402,-111755501,2008190402,4183211795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101536,1,'Aspect of the Forest VIII (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,460,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,65536,0,395350266,1921206360,395350266,1921206360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101537,1,'Aspect of the Forest VIII (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,460,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,65536,0,1786832632,1668596965,1786832632,1668596965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101538,1,'Aspect of the Forest VIII (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,460,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,65536,0,-912650900,-335632273,3382316396,3959335023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101539,1,'Aspect of the Forest VIII (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,460,10,'An augmentation that increases the wisdom, health, and spell resistance of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,65536,0,1094720817,-1804303992,1094720817,2490663304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101540,1,'Assail (Adept)','Scroll',195,NULL,0,5,1921433074,0,35,20,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,6279242186752,0,789617937,1553830165,789617937,1553830165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101541,1,'Assail (Apprentice)','Scroll',1212,NULL,0,3,1921433074,0,35,20,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,6279242186752,0,-1949756508,1294968774,2345210788,1294968774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101542,1,'Assail (Apprentice)','Scroll',1212,NULL,0,2,1921433074,0,35,20,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,6279242186752,0,678498616,1294968774,678498616,1294968774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101543,1,'Assail (Expert)','Scroll',1211,NULL,0,7,1921433074,0,35,20,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,6279242186752,0,-853948616,1798825745,3441018680,1798825745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101544,1,'Assail (Journeyman)','Scroll',1212,NULL,0,4,1921433074,0,35,20,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,6279242186752,0,-14981057,226379218,4279986239,226379218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101545,1,'Assail (Master)','Scroll',711,NULL,0,9,1921433074,0,35,20,'A stealthed attack that deals great damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,6279242186752,0,-1722431741,-1674075524,2572535555,2620891772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101546,1,'Assassinate (Adept I)','Scroll',195,NULL,0,5,2711101135,0,250,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,1385469348,1906847015,1385469348,1906847015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101547,1,'Assassinate (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,250,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,-1881924820,-1008680810,2413042476,3286286486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101548,1,'Assassinate (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,250,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,532056385,-1008680810,532056385,3286286486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101549,1,'Assassinate (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,250,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,1515937986,-1546812627,1515937986,2748154669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101550,1,'Assassinate (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,250,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,-1594215164,-2085543294,2700752132,2209424002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101551,1,'Assassinate (Master I)','Scroll',711,NULL,0,9,2711101135,0,250,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,-911994532,1422771776,3382972764,1422771776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101552,1,'Decapitate (Adept I)','Scroll',195,NULL,0,5,2711101135,0,350,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1099511627776,0,-518523001,-339223528,3776444295,3955743768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101553,1,'Decapitate (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,350,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1099511627776,0,2116571839,376336526,2116571839,376336526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101554,1,'Decapitate (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,350,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1099511627776,0,2117313779,376336526,2117313779,376336526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101555,1,'Decapitate (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,350,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1099511627776,0,-115717962,355582433,4179249334,355582433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101556,1,'Decapitate (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,350,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1099511627776,0,-857377609,1447006874,3437589687,1447006874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101557,1,'Decapitate (Master I)','Scroll',711,NULL,0,9,2711101135,0,350,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1099511627776,0,82631895,-500071284,82631895,3794896012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101558,1,'Execute (Adept I)','Scroll',195,NULL,0,5,2711101135,0,400,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,1599604986,1776579527,1599604986,1776579527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101559,1,'Execute (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,400,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,-1591343719,998085413,2703623577,998085413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101560,1,'Execute (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,400,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,342741438,64957707,342741438,64957707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101561,1,'Execute (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,400,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,-1041991146,2066510129,3252976150,2066510129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101562,1,'Execute (Master I)','Scroll',711,NULL,0,9,2711101135,0,400,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,18147950,-186685338,18147950,4108281958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101563,1,'Assassinate IV (Adept)','Scroll',195,NULL,0,5,2711101135,0,450,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-493102421,-1732357704,3801864875,2562609592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101564,1,'Assassinate IV (Expert)','Scroll',1211,NULL,0,7,2711101135,0,450,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-823184666,-1013703804,3471782630,3281263492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101565,1,'Assassinate IV (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,450,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,1429111351,1712921088,1429111351,1712921088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101566,1,'Assassinate IV (Master)','Scroll',711,NULL,0,9,2711101135,0,450,10,'The most lethal stealthed attack in the assassin''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-1049988343,882138857,3244978953,882138857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101567,1,'Assault (Adept I)','Scroll',195,NULL,0,5,1209716810,0,35,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8,0,-1786897532,1819288766,2508069764,1819288766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10101568,1,'Assault (Adept I)','Scroll',195,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,0,0,0,0,-119718956,1819288766,4175248340,1819288766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10101569,1,'Assault (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,35,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8,0,1381875387,503890665,1381875387,503890665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101570,1,'Assault (Apprentice III)','Scroll',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,0,0,0,0,-81562048,503890665,4213405248,503890665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10101571,1,'Assault (Apprentice II)','Scroll',2219,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,0,0,0,0,-252031636,503890665,4042935660,503890665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10101572,1,'Assault (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,35,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8,0,-1372625138,503890665,2922342158,503890665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101573,1,'Assault (Adept III)','Scroll',2220,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,0,0,0,0,210815198,704868548,210815198,704868548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10101574,1,'Assault (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,35,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8,0,560926270,704868548,560926270,704868548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101575,1,'Assault (Apprentice IV)','Scroll',2219,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,0,0,0,0,1850323638,1582899453,1850323638,1582899453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10101576,1,'Assault (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,35,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8,0,-823322495,1582899453,3471644801,1582899453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101577,1,'Assault (Master I)','Scroll',711,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,0,0,0,0,0,-696674410,-586992215,3598292886,3707975081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10101578,1,'Assault (Master I)','Scroll',711,NULL,0,9,1209716810,0,35,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8,0,-1234988986,-586992215,3059978310,3707975081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101579,1,'Bury (Adept I)','Scroll',195,NULL,0,5,1209716810,0,105,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,-2085300662,1087356629,2209666634,1087356629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101580,1,'Bury (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,105,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,1058574963,-719038474,1058574963,3575928822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101581,1,'Bury (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,105,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,-539538691,-719038474,3755428605,3575928822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101582,1,'Bury (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,105,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,-1521459808,-263227506,2773507488,4031739790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10101583,1,'Bury (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,105,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,1237041128,-1787447838,1237041128,2507519458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101584,1,'Bury (Master I)','Scroll',711,NULL,0,9,1209716810,0,105,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,93033743,122630883,93033743,122630883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101585,1,'Topple (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,175,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,-577484309,1700798476,3717482987,1700798476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101586,1,'Topple (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,175,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,-1474025484,1700798476,2820941812,1700798476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101587,1,'Topple (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,175,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,278624342,-566808716,278624342,3728158580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101588,1,'Topple (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,175,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,2135842547,624017944,2135842547,624017944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101589,1,'Topple (Master I)','Scroll',711,NULL,0,9,1209716810,0,175,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,2019375765,691497497,2019375765,691497497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101590,1,'Tremor (Adept I)','Scroll',195,NULL,0,5,1209716810,0,245,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8,0,92597742,867578741,92597742,867578741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101591,1,'Tremor (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,245,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8,0,-454650073,-452796564,3840317223,3842170732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101592,1,'Tremor (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,245,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8,0,860595894,-452796564,860595894,3842170732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101593,1,'Tremor (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,245,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8,0,33446242,652914155,33446242,652914155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101594,1,'Tremor (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,245,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8,0,864874016,-1521271432,864874016,2773695864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101595,1,'Tremor (Master I)','Scroll',711,NULL,0,9,1209716810,0,245,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8,0,-2126802017,-773134202,2168165279,3521833094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101596,1,'Besiege (Adept I)','Scroll',195,NULL,0,5,1209716810,0,315,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8,0,1224931144,1790630849,1224931144,1790630849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101597,1,'Besiege (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,315,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8,0,1757846354,1911359254,1757846354,1911359254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101598,1,'Besiege (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,315,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8,0,-2141503377,1911359254,2153463919,1911359254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101599,1,'Besiege (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,315,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8,0,-274930605,-356526442,4020036691,3938440854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101600,1,'Besiege (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,315,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8,0,-526827552,834462978,3768139744,834462978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101601,1,'Besiege (Master I)','Scroll',711,NULL,0,9,1209716810,0,315,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8,0,611148337,499094523,611148337,499094523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101602,1,'Seige (Adept I)','Scroll',195,NULL,0,5,1209716810,0,375,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8,0,-1290472385,-1771412304,3004494911,2523554992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101603,1,'Seige (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,375,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8,0,61073269,-976352476,61073269,3318614820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101604,1,'Seige (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,375,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8,0,-1235011848,-851359869,3059955448,3443607427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101605,1,'Seige (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,375,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8,0,2023157574,-2053117648,2023157574,2241849648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101606,1,'Seige (Master I)','Scroll',711,NULL,0,9,1209716810,0,375,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8,0,1361918575,977339118,1361918575,977339118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101607,1,'Assault VII (Adept)','Scroll',195,NULL,0,5,1209716810,0,425,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8,0,1155489870,-1315637851,1155489870,2979329445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101608,1,'Assault VII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,425,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8,0,82372083,-1598333447,82372083,2696633849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101609,1,'Assault VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,425,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8,0,-872569979,1308400572,3422397317,1308400572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101610,1,'Assault VII (Master)','Scroll',711,NULL,0,9,1209716810,0,425,10,'A melee attack that strikes nearby enemies surrounding the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8,0,-1976595524,1471879316,2318371772,1471879316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10101611,1,'Gloom (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,134217728,0,-288789619,1473724758,4006177677,1473724758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101612,1,'Gloom (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,134217728,0,284298720,-355341029,284298720,3939626267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101613,1,'Gloom (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,134217728,0,-1213384339,-355341029,3081582957,3939626267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101614,1,'Gloom (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,134217728,0,2107850,-2065056277,2107850,2229911019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101615,1,'Gloom (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,134217728,0,-862441122,-1434448113,3432526174,2860519183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101616,1,'Gloom (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,134217728,0,1948202320,1944713350,1948202320,1944713350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101617,1,'Melancholy (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,140,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,134217728,0,1445093570,-1224305057,1445093570,3070662239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101618,1,'Melancholy (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,140,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,134217728,0,822670818,-1904762207,822670818,2390205089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101619,1,'Melancholy (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,140,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,134217728,0,857860589,-1904762207,857860589,2390205089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101620,1,'Melancholy (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,140,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,134217728,0,-149629185,-36318056,4145338111,4258649240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101621,1,'Melancholy (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,140,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,134217728,0,1884969694,-836353867,1884969694,3458613429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101622,1,'Melancholy (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,140,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,134217728,0,290691224,181768693,290691224,181768693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101623,1,'Despair (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,210,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,134217728,0,96667999,-2130680130,96667999,2164287166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101624,1,'Despair (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,210,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,134217728,0,1592074051,-1875593298,1592074051,2419373998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101625,1,'Despair (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,210,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,134217728,0,787565643,-1875593298,787565643,2419373998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101626,1,'Despair (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,210,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,134217728,0,1659080920,720240774,1659080920,720240774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101627,1,'Despair (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,210,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,134217728,0,-1068048231,-798665286,3226919065,3496302010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101628,1,'Despair (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,210,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,134217728,0,-767309044,-571587093,3527658252,3723380203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101629,1,'Depression (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,280,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,134217728,0,707981949,-998302721,707981949,3296664575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101630,1,'Depression (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,280,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,134217728,0,182039423,-1101977029,182039423,3192990267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101631,1,'Depression (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,280,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,134217728,0,468508021,-1101977029,468508021,3192990267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101632,1,'Depression (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,280,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,134217728,0,-931346852,728764157,3363620444,728764157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101633,1,'Depression (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,280,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,134217728,0,1522430537,-33503185,1522430537,4261464111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101634,1,'Depression (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,280,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,134217728,0,491298378,-596620400,491298378,3698346896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101635,1,'Breakdown (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,350,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,1858090526,-55161431,1858090526,4239805865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101636,1,'Breakdown (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,350,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,689078846,-55161431,689078846,4239805865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101637,1,'Breakdown (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,350,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,1767689417,494337564,1767689417,494337564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101638,1,'Breakdown (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,350,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,927102223,-361317519,927102223,3933649777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101639,1,'Asylum (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,400,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,13908620,1638091834,13908620,1638091834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101640,1,'Asylum (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,400,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,1957938755,-1633812877,1957938755,2661154419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101641,1,'Asylum (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,400,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,-725652304,-1059330923,3569314992,3235636373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101642,1,'Asylum (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,400,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,-1958047434,-557048729,2336919862,3737918567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101643,1,'Asylum (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,400,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,835494670,937140728,835494670,937140728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101644,1,'Asylum VII (Adept)','Scroll',195,NULL,0,5,2950599749,613995491,450,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-33701372,-1139910989,4261265924,3155056307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101645,1,'Asylum VII (Expert)','Scroll',713,NULL,0,7,2950599749,613995491,450,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-1773684514,1415737867,2521282782,1415737867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101646,1,'Asylum VII (Journeyman)','Scroll',75,NULL,0,4,2950599749,613995491,450,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,881854409,-1196946402,881854409,3098020894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101647,1,'Asylum VII (Master)','Scroll',711,NULL,0,9,2950599749,613995491,450,10,'Deals mental damage over time to the target and decreases their arcane resistance. If the target still has more than 50% of their power after this spell expires, they receive additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-272232893,-1553844378,4022734403,2741122918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101648,1,'Curse (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,10,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1048576,0,617712283,-1259769974,617712283,3035197322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101649,1,'Curse (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,10,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1048576,0,2114148962,-1113600005,2114148962,3181367291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101650,1,'Curse (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,10,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1048576,0,-2138784238,-1113600005,2156183058,3181367291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101651,1,'Curse (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,10,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1048576,0,-877296405,191831354,3417670891,191831354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101652,1,'Curse (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,10,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1048576,0,87446097,-36819473,87446097,4258147823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101653,1,'Curse (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,10,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1048576,0,-2147378976,-59811753,2147588320,4235155543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101654,1,'Greater Curse (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1048576,0,-1367769834,-101495185,2927197462,4193472111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101655,1,'Greater Curse (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1048576,0,1490193977,289626337,1490193977,289626337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101656,1,'Greater Curse (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1048576,0,-641339024,289626337,3653628272,289626337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101657,1,'Greater Curse (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1048576,0,572209504,-616427028,572209504,3678540268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101658,1,'Greater Curse (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1048576,0,-978572260,1360182005,3316395036,1360182005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101659,1,'Greater Curse (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1048576,0,262913699,742544513,262913699,742544513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101660,1,'Degeneration (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,120,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1048576,0,152868137,-1483234358,152868137,2811732938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101661,1,'Degeneration (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,120,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1048576,0,-350192971,-428358972,3944774325,3866608324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101662,1,'Degeneration (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,120,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1048576,0,852060022,-428358972,852060022,3866608324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101663,1,'Degeneration (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,120,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1048576,0,22552575,2107646566,22552575,2107646566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101664,1,'Degeneration (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,120,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1048576,0,122937762,-1507450672,122937762,2787516624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101665,1,'Degeneration (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,120,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1048576,0,-1975124921,-1969199349,2319842375,2325767947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101666,1,'Atrophy (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,190,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1048576,0,2048082212,-1970617393,2048082212,2324349903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101667,1,'Atrophy (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,190,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1048576,0,1818079733,560320635,1818079733,560320635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101668,1,'Atrophy (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,190,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1048576,0,-95370464,560320635,4199596832,560320635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101669,1,'Atrophy (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,190,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1048576,0,-1380790705,233294729,2914176591,233294729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101670,1,'Atrophy (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,190,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1048576,0,1692613882,1630810735,1692613882,1630810735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101671,1,'Atrophy (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,190,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1048576,0,-2091332752,-85487900,2203634544,4209479396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101672,1,'Degenerate (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,260,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1048576,0,-337623459,815687863,3957343837,815687863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101673,1,'Degenerate (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,260,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1048576,0,-645465074,2007541999,3649502222,2007541999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101674,1,'Degenerate (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,260,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1048576,0,-1240794201,2007541999,3054173095,2007541999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101675,1,'Degenerate (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,260,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1048576,0,1812586357,1401103916,1812586357,1401103916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101676,1,'Degenerate (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,260,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1048576,0,-145206117,939084539,4149761179,939084539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101677,1,'Degenerate (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,260,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1048576,0,-1647806823,-1534893247,2647160473,2760074049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101678,1,'Abasement (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,330,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1048576,0,1527266101,794203146,1527266101,794203146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101679,1,'Abasement (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,330,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1048576,0,-738940714,27853875,3556026582,27853875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101680,1,'Abasement (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,330,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1048576,0,-1139737566,27853875,3155229730,27853875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101681,1,'Abasement (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,330,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1048576,0,2007988469,-431218207,2007988469,3863749089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101682,1,'Abasement (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,330,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1048576,0,891799941,1106830887,891799941,1106830887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101683,1,'Abasement (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,330,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1048576,0,-989584995,290219148,3305382301,290219148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101684,1,'Aura of Darkness (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,175,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,1738446770,-661916073,1738446770,3633051223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101685,1,'Aura of Darkness (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,175,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,-956070571,-1901469224,3338896725,2393498072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101686,1,'Aura of Darkness (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,175,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,-980456521,-1901469224,3314510775,2393498072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101687,1,'Aura of Darkness (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,175,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,2014636812,-211693110,2014636812,4083274186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101688,1,'Aura of Darkness (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,175,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,1452304922,-822606900,1452304922,3472360396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101689,1,'Aura of Darkness (Master I)','Scroll',711,NULL,0,9,193411854,882983852,175,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,829778073,73503911,829778073,73503911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101690,1,'Aura of Emptiness (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,245,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16777216,0,1426538527,2141051207,1426538527,2141051207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101691,1,'Aura of Emptiness (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,245,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16777216,0,-162979162,-269140770,4131988134,4025826526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101692,1,'Aura of Emptiness (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,245,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16777216,0,1612753815,-269140770,1612753815,4025826526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101693,1,'Aura of Emptiness (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,245,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16777216,0,-1967095719,-294529151,2327871577,4000438145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101694,1,'Aura of Emptiness (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,245,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16777216,0,280751432,-1348149558,280751432,2946817738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101695,1,'Aura of Emptiness (Master I)','Scroll',711,NULL,0,9,193411854,882983852,245,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16777216,0,-325407249,426873580,3969560047,426873580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101696,1,'Aura of Nihility (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,315,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16777216,0,-1323693986,-1834719833,2971273310,2460247463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101697,1,'Aura of Nihility (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,315,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16777216,0,2145825094,1357863325,2145825094,1357863325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101698,1,'Aura of Nihility (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,315,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16777216,0,-1654895845,1357863325,2640071451,1357863325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101699,1,'Aura of Nihility (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,315,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16777216,0,-1445348646,1318456389,2849618650,1318456389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101700,1,'Aura of Nihility (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,315,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16777216,0,-1147032692,280935305,3147934604,280935305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101701,1,'Aura of Nihility (Master I)','Scroll',711,NULL,0,9,193411854,882983852,315,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16777216,0,1870334810,-1181333208,1870334810,3113634088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101702,1,'Aura of Void (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,375,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,258415374,216290535,258415374,216290535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101703,1,'Aura of Void (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,375,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,-1105125762,-539773884,3189841534,3755193412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101704,1,'Aura of Void (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,375,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,1301032472,953421284,1301032472,953421284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101705,1,'Aura of Void (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,375,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,915742149,-1618848176,915742149,2676119120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101706,1,'Aura of Void (Master I)','Scroll',711,NULL,0,9,193411854,882983852,375,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16777216,0,-1484228409,-808171383,2810738887,3486795913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101707,1,'Aura of Void V (Adept)','Scroll',195,NULL,0,5,193411854,882983852,425,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16777216,0,-209510035,-1914989465,4085457261,2379977831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101708,1,'Aura of Void V (Expert)','Scroll',713,NULL,0,7,193411854,882983852,425,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16777216,0,200083414,-705842940,200083414,3589124356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101709,1,'Aura of Void V (Journeyman)','Scroll',75,NULL,0,4,193411854,882983852,425,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16777216,0,1364136374,1434846051,1364136374,1434846051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101710,1,'Aura of Void V (Master)','Scroll',711,NULL,0,9,193411854,882983852,425,10,'An impairment that causes the target additional disease damage when it is damaged by a spell. This impairment is removed after it has been triggered 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16777216,0,995589502,586019945,995589502,586019945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101711,1,'Boreal (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,125,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8388608,0,648834889,464172265,648834889,464172265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101712,1,'Boreal (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,125,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8388608,0,1149024981,-920948927,1149024981,3374018369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101713,1,'Boreal (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,125,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8388608,0,-132384140,-920948927,4162583156,3374018369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101714,1,'Boreal (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,125,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8388608,0,1840868263,-545559037,1840868263,3749408259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101715,1,'Boreal (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,125,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8388608,0,-1827224622,-1991602859,2467742674,2303364437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101716,1,'Boreal (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,125,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8388608,0,1374279817,679160686,1374279817,679160686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101717,1,'Aurora (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,195,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8388608,0,487522588,1048262471,487522588,1048262471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101718,1,'Aurora (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,195,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8388608,0,1462181667,-1655121789,1462181667,2639845507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101719,1,'Aurora (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,195,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8388608,0,-891649926,-1655121789,3403317370,2639845507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101720,1,'Aurora (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,195,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8388608,0,-208189474,-298831505,4086777822,3996135791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101721,1,'Aurora (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,195,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8388608,0,498137469,-586597737,498137469,3708369559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101722,1,'Aurora (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,195,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8388608,0,-1559747704,422605826,2735219592,422605826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101723,1,'Nimbus Aurora (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,265,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8388608,0,-1991239844,-1830452407,2303727452,2464514889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101724,1,'Nimbus Aurora (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,265,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8388608,0,-846725105,1162336560,3448242191,1162336560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101725,1,'Nimbus Aurora (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,265,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8388608,0,-544687992,1162336560,3750279304,1162336560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101726,1,'Nimbus Aurora (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,265,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8388608,0,-1080372470,153387740,3214594826,153387740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101727,1,'Nimbus Aurora (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,265,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8388608,0,1577268419,85343012,1577268419,85343012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101728,1,'Nimbus Aurora (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,265,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8388608,0,1898107301,-31144015,1898107301,4263823281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101729,1,'Corona (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,335,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8388608,0,687232647,1292024551,687232647,1292024551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101730,1,'Corona (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,335,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8388608,0,2127813665,-1384230887,2127813665,2910736409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101731,1,'Corona (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,335,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8388608,0,-485822294,-1384230887,3809145002,2910736409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101732,1,'Corona (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,335,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8388608,0,1934602282,949349130,1934602282,949349130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101733,1,'Corona (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,335,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8388608,0,-2127918252,-315641331,2167049044,3979325965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101734,1,'Corona (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,335,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8388608,0,-1506387734,-812274073,2788579562,3482693223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101735,1,'Peak Shift (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,390,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,597299931,1867510988,597299931,1867510988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101736,1,'Peak Shift (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,390,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,1750272024,-1084999247,1750272024,3209968049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101737,1,'Peak Shift (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,390,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,1064603284,-1811194108,1064603284,2483773188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101738,1,'Peak Shift (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,390,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,-628762532,-16393307,3666204764,4278573989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101739,1,'Peak Shift (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,390,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,1727220973,1661672041,1727220973,1661672041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101740,1,'Aurora VI (Adept)','Scroll',195,NULL,0,5,2662430630,882983852,440,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,86737008,-388043486,86737008,3906923810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101741,1,'Aurora VI (Expert)','Scroll',713,NULL,0,7,2662430630,882983852,440,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,-941495866,-750911134,3353471430,3544056162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101742,1,'Aurora VI (Journeyman)','Scroll',75,NULL,0,4,2662430630,882983852,440,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,-202378529,-840735163,4092588767,3454232133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101743,1,'Aurora VI (Master)','Scroll',711,NULL,0,9,2662430630,882983852,440,10,'An emergency spell that mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,-1100980389,608060431,3193986907,608060431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101744,1,'Auspice (Adept)','Scroll',195,NULL,0,5,3343700951,3587918036,80,10,'An augmentation that increases the health and power of the shaman''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1572864,0,538519413,-313289432,538519413,3981677864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101745,1,'Auspice (Apprentice)','Scroll',75,NULL,0,2,3343700951,3587918036,80,10,'An augmentation that increases the health and power of the shaman''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1572864,0,1322985014,-49059819,1322985014,4245907477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101746,1,'Auspice (Apprentice)','Scroll',75,NULL,0,3,3343700951,3587918036,80,10,'An augmentation that increases the health and power of the shaman''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1572864,0,-892248819,-49059819,3402718477,4245907477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101747,1,'Auspice (Expert)','Scroll',713,NULL,0,7,3343700951,3587918036,80,10,'An augmentation that increases the health and power of the shaman''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1572864,0,-2028531944,871261444,2266435352,871261444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101748,1,'Auspice (Journeyman)','Scroll',75,NULL,0,4,3343700951,3587918036,80,10,'An augmentation that increases the health and power of the shaman''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1572864,0,-798434836,-1119712767,3496532460,3175254529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101749,1,'Auspice (Master)','Scroll',711,NULL,0,9,3343700951,3587918036,80,10,'An augmentation that increases the health and power of the shaman''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1572864,0,-847089096,-991027095,3447878200,3303940201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101750,1,'Winds of Renewal (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,70,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,131072,0,1746710078,-2116916922,1746710078,2178050374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101751,1,'Winds of Renewal (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,70,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,131072,0,888186352,-1719097177,888186352,2575870119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101752,1,'Winds of Renewal (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,70,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,131072,0,-1663906925,2119155502,2631060371,2119155502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101753,1,'Winds of Renewal (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,70,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,131072,0,72015704,1854467530,72015704,1854467530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101754,1,'Ram''s Growth (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,140,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,131072,0,1697288478,-2045284388,1697288478,2249682908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101755,1,'Ram''s Growth (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,140,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,131072,0,1721874764,1491533627,1721874764,1491533627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101756,1,'Ram''s Growth (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,140,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,131072,0,-70214915,1491533627,4224752381,1491533627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101757,1,'Ram''s Growth (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,140,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,131072,0,-1208001544,-1990912005,3086965752,2304055291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10101758,1,'Ram''s Growth (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,140,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,131072,0,-721505067,414653743,3573462229,414653743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101759,1,'Ram''s Growth (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,140,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,131072,0,1787831044,2119520918,1787831044,2119520918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101760,1,'Owl''s Restoration (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,210,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,1414338521,-176118307,1414338521,4118848989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101761,1,'Owl''s Restoration (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,210,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,1630991966,-2143789911,1630991966,2151177385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101762,1,'Owl''s Restoration (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,210,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,502283959,-2143789911,502283959,2151177385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101763,1,'Owl''s Restoration (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,210,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,273401421,-31346521,273401421,4263620775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101764,1,'Owl''s Restoration (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,210,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,-1939615240,-1066811715,2355352056,3228155581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101765,1,'Owl''s Restoration (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,210,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,21098191,153220554,21098191,153220554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101766,1,'Owl''s Grace (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,280,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,-914147957,-177282436,3380819339,4117684860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101767,1,'Owl''s Grace (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,280,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,-1314807004,1757444001,2980160292,1757444001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10101768,1,'Owl''s Grace (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,280,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,32100260,1757444001,32100260,1757444001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101769,1,'Owl''s Grace (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,280,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,1387572401,1609616798,1387572401,1609616798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101770,1,'Owl''s Grace (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,280,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,1086021784,680629685,1086021784,680629685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101771,1,'Owl''s Grace (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,280,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,63147951,-1460631309,63147951,2834335987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101772,1,'Owl''s Reparation (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,350,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,307302380,-1095606021,307302380,3199361275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101773,1,'Owl''s Reparation (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,350,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-1647481969,-1152893175,2647485327,3142074121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101774,1,'Owl''s Reparation (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,350,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-1204908148,-1152893175,3090059148,3142074121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10101775,1,'Owl''s Reparation (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,350,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,1060998320,744949663,1060998320,744949663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101776,1,'Owl''s Reparation (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,350,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,915739804,-82191075,915739804,4212776221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101777,1,'Owl''s Reparation (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,350,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-1765174192,-613989646,2529793104,3680977650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101778,1,'Autumn''s Kiss (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,395,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,1314302979,1353889209,1314302979,1353889209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101779,1,'Autumn''s Kiss (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,395,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,-1718115945,1208787945,2576851351,1208787945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101780,1,'Autumn''s Kiss (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,395,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,-1389938869,-1269094410,2905028427,3025872886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10101781,1,'Autumn''s Kiss (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,395,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,287547948,140329469,287547948,140329469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101782,1,'Autumn''s Kiss (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,395,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,-646433331,1130062491,3648533965,1130062491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101783,1,'Autumn''s Kiss VII (Adept)','Scroll',195,NULL,0,5,1624274802,366253016,445,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,131072,0,-1599930426,-930179632,2695036870,3364787664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101784,1,'Autumn''s Kiss VII (Expert)','Scroll',713,NULL,0,7,1624274802,366253016,445,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,131072,0,-2023857777,-2136096214,2271109519,2158871082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101785,1,'Autumn''s Kiss VII (Journeyman)','Scroll',75,NULL,0,4,1624274802,366253016,445,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,131072,0,1539585684,-1465587943,1539585684,2829379353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101786,1,'Autumn''s Kiss VII (Master)','Scroll',711,NULL,0,9,1624274802,366253016,445,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,131072,0,-1209787609,2007861063,3085179687,2007861063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10101787,1,'Avoid Notice (Adept I)','Scroll',195,NULL,0,5,2663054519,0,85,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8589934592,0,1672359846,-2093573029,1672359846,2201394267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101788,1,'Avoid Notice (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,85,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8589934592,0,-1640994978,-1962151326,2653972318,2332815970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101789,1,'Avoid Notice (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,85,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8589934592,0,1430716531,-1962151326,1430716531,2332815970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101790,1,'Avoid Notice (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,85,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8589934592,0,182878341,-91479925,182878341,4203487371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101791,1,'Avoid Notice (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,85,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8589934592,0,-571276344,-883289994,3723690952,3411677302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101792,1,'Avoid Notice (Master I)','Scroll',711,NULL,0,9,2663054519,0,85,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8589934592,0,2146015785,227304934,2146015785,227304934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101793,1,'Avoid Attention (Adept I)','Scroll',195,NULL,0,5,2663054519,0,155,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,31,0,31,8589934592,0,-217214144,1548053604,4077753152,1548053604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101794,1,'Avoid Attention (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,155,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,31,0,31,8589934592,0,-1573779044,2114700363,2721188252,2114700363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101795,1,'Avoid Attention (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,155,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,31,0,31,8589934592,0,996207713,2114700363,996207713,2114700363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101796,1,'Avoid Attention (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,155,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,31,0,31,8589934592,0,934463264,1278574150,934463264,1278574150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101797,1,'Avoid Attention (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,155,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,31,0,31,8589934592,0,-857525201,1046095455,3437442095,1046095455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101798,1,'Avoid Attention (Master I)','Scroll',711,NULL,0,9,2663054519,0,155,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,31,0,31,8589934592,0,1622677836,-1154139349,1622677836,3140827947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101799,1,'Avoid Blame (Adept I)','Scroll',195,NULL,0,5,2663054519,0,225,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8589934592,0,-1101341158,820038752,3193626138,820038752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101800,1,'Avoid Blame (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,225,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8589934592,0,1377696040,-803487570,1377696040,3491479726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101801,1,'Avoid Blame (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,225,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8589934592,0,-2058135406,-803487570,2236831890,3491479726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101802,1,'Avoid Blame (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,225,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8589934592,0,31135124,1261707263,31135124,1261707263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101803,1,'Avoid Blame (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,225,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8589934592,0,-1434618182,-1874189638,2860349114,2420777658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101804,1,'Avoid Blame (Master I)','Scroll',711,NULL,0,9,2663054519,0,225,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8589934592,0,-2065094595,-1137419630,2229872701,3157547666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101805,1,'Avoid Censure (Adept I)','Scroll',195,NULL,0,5,2663054519,0,295,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8589934592,0,-934327392,792519108,3360639904,792519108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101806,1,'Avoid Censure (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,295,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8589934592,0,1761125417,1311591633,1761125417,1311591633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101807,1,'Avoid Censure (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,295,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8589934592,0,1507892291,1311591633,1507892291,1311591633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101808,1,'Avoid Censure (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,295,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8589934592,0,-128929416,-1701796829,4166037880,2593170467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101809,1,'Avoid Censure (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,295,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8589934592,0,-950836327,243052229,3344130969,243052229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101810,1,'Avoid Censure (Master I)','Scroll',711,NULL,0,9,2663054519,0,295,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8589934592,0,-1182644958,1838211406,3112322338,1838211406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101811,1,'Avoid (Adept I)','Scroll',195,NULL,0,5,2663054519,0,360,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,-1111447720,-1945565040,3183519576,2349402256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101812,1,'Avoid (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,360,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,-901157304,-1891376327,3393809992,2403590969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101813,1,'Avoid (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,360,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,1857930498,-164297689,1857930498,4130669607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101814,1,'Avoid (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,360,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,-1317247365,-820903635,2977719931,3474063661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101815,1,'Avoid (Master I)','Scroll',711,NULL,0,9,2663054519,0,360,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,-2097866041,20267338,2197101255,20267338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101816,1,'Avoid Blame VI (Adept)','Scroll',195,NULL,0,5,2663054519,0,410,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8589934592,0,-1339123385,-1964984831,2955843911,2329982465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101817,1,'Avoid Blame VI (Expert)','Scroll',1211,NULL,0,7,2663054519,0,410,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8589934592,0,108609623,1899712075,108609623,1899712075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101818,1,'Avoid Blame VI (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,410,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8589934592,0,1691408804,783317645,1691408804,783317645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101819,1,'Avoid Blame VI (Master)','Scroll',711,NULL,0,9,2663054519,0,410,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8589934592,0,167510456,-2042950874,167510456,2252016422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101820,1,'Avoid Blame VII (Adept)','Scroll',195,NULL,0,5,2663054519,0,460,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8589934592,0,727544723,233765997,727544723,233765997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101821,1,'Avoid Blame VII (Expert)','Scroll',1211,NULL,0,7,2663054519,0,460,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8589934592,0,-2024004240,901279090,2270963056,901279090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101822,1,'Avoid Blame VII (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,460,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8589934592,0,1701127353,-125338850,1701127353,4169628446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101823,1,'Avoid Blame VII (Master)','Scroll',711,NULL,0,9,2663054519,0,460,10,'Allows the swashbuckler to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the swashbuckler with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8589934592,0,-1999018849,-1028118497,2295948447,3266848799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101824,1,'Ghastly Stench (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,175,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,-307300915,-175228057,3987666381,4119739239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101825,1,'Ghastly Stench (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,175,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,-174771379,-1924204671,4120195917,2370762625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101826,1,'Ghastly Stench (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,175,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,-180949694,-1924204671,4114017602,2370762625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101827,1,'Ghastly Stench (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,175,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,539635548,-711596885,539635548,3583370411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101828,1,'Ghastly Stench (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,175,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,347733718,-853600875,347733718,3441366421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101829,1,'Ghastly Stench (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,175,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,487079289,580231622,487079289,580231622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101830,1,'Stench of the Grave (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,245,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1073741824,0,-1748239667,1439195510,2546727629,1439195510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101831,1,'Stench of the Grave (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,245,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1073741824,0,-807519949,-1368462354,3487447347,2926504942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101832,1,'Stench of the Grave (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,245,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1073741824,0,-1936245621,-1368462354,2358721675,2926504942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101833,1,'Stench of the Grave (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,245,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1073741824,0,-699609606,-1081769469,3595357690,3213197827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101834,1,'Stench of the Grave (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,245,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1073741824,0,1202838330,-297858566,1202838330,3997108730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101835,1,'Stench of the Grave (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,245,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1073741824,0,1390410671,1216726894,1390410671,1216726894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101836,1,'Awaken Grave (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,315,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1073741824,0,1532935538,-1018154971,1532935538,3276812325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101837,1,'Awaken Grave (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,315,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1073741824,0,-617576267,1987572454,3677391029,1987572454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101838,1,'Awaken Grave (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,315,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1073741824,0,-323389613,1987572454,3971577683,1987572454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101839,1,'Awaken Grave (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,315,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1073741824,0,-239908346,1299257884,4055058950,1299257884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101840,1,'Awaken Grave (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,315,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1073741824,0,1401195278,908464370,1401195278,908464370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101841,1,'Awaken Grave (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,315,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1073741824,0,-26248074,-1166975119,4268719222,3127992177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101842,1,'Grave Disturbance (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,375,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,-710292087,649194710,3584675209,649194710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101843,1,'Grave Disturbance (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,375,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,695834814,-1639423116,695834814,2655544180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101844,1,'Grave Disturbance (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,375,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,1238037500,1763727462,1238037500,1763727462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101845,1,'Grave Disturbance (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,375,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,308213601,-568753824,308213601,3726213472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101846,1,'Grave Disturbance (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,375,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,-552378693,-1642062581,3742588603,2652904715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101847,1,'Awaken Grave V (Adept)','Scroll',195,NULL,0,5,2894715199,613995491,425,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1073741824,0,-378044676,-1220005476,3916922620,3074961820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101848,1,'Awaken Grave V (Expert)','Scroll',713,NULL,0,7,2894715199,613995491,425,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1073741824,0,-946881687,-4716235,3348085609,4290251061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101849,1,'Awaken Grave V (Journeyman)','Scroll',75,NULL,0,4,2894715199,613995491,425,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1073741824,0,-1910027338,-903130168,2384939958,3391837128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101850,1,'Awaken Grave V (Master)','Scroll',711,NULL,0,9,2894715199,613995491,425,10,'Summons a ghastly zombie to attack the necromancer''s victim. Any nearby enemies will suffer disease damage over time until the ghastly zombie is slain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1073741824,0,-147471935,146295896,4147495361,146295896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101851,1,'Prostrate (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,195,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8192,0,227838920,202213307,227838920,202213307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101852,1,'Prostrate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,195,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8192,0,118919839,-1327338538,118919839,2967628758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101853,1,'Prostrate (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,195,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8192,0,873527073,-1327338538,873527073,2967628758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101854,1,'Prostrate (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,195,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8192,0,-465651019,1510603240,3829316277,1510603240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101855,1,'Prostrate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,195,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8192,0,1371786804,-256669246,1371786804,4038298050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101856,1,'Prostrate (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,195,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8192,0,-698816263,-1391870843,3596151033,2903096453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101857,1,'Force Submission (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,265,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8192,0,1026950010,-308633867,1026950010,3986333429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101858,1,'Force Submission (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,265,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8192,0,-892808926,-989202125,3402158370,3305765171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101859,1,'Force Submission (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,265,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8192,0,-44054924,-989202125,4250912372,3305765171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101860,1,'Force Submission (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,265,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8192,0,744575699,-880016794,744575699,3414950502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101861,1,'Force Submission (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,265,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8192,0,1825319227,-2057823449,1825319227,2237143847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101862,1,'Force Submission (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,265,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8192,0,-410747897,1015826187,3884219399,1015826187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101863,1,'Forced Humility (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,335,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8192,0,2140462247,-1218858944,2140462247,3076108352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101864,1,'Forced Humility (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,335,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8192,0,-2110682885,-1904329827,2184284411,2390637469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101865,1,'Forced Humility (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,335,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8192,0,932958958,-1904329827,932958958,2390637469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101866,1,'Forced Humility (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,335,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8192,0,862647509,1893566027,862647509,1893566027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101867,1,'Forced Humility (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,335,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8192,0,-1664897539,-835724919,2630069757,3459242377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101868,1,'Forced Humility (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,335,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8192,0,2007681435,-2015509722,2007681435,2279457574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101869,1,'Awestruck (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,385,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,-1243524107,-1629285547,3051443189,2665681749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101870,1,'Awestruck (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,385,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,1666546166,-181440087,1666546166,4113527209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101871,1,'Awestruck (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,385,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,-12801992,489281539,4282165304,489281539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101872,1,'Awestruck (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,385,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,-2054809435,-1249995843,2240157861,3044971453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101873,1,'Awestruck (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,385,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,1586367045,-366371474,1586367045,3928595822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101874,1,'Awestruck V (Expert)','Scroll',713,NULL,0,7,2581053277,882983852,435,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8192,0,156430515,1206580918,156430515,1206580918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101875,1,'Awestruck V (Journeyman)','Scroll',75,NULL,0,4,2581053277,882983852,435,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8192,0,765863425,-966231400,765863425,3328735896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101876,1,'Awestruck V (Master)','Scroll',711,NULL,0,9,2581053277,882983852,435,10,'Stuns an opponent for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8192,0,-726048287,-1326795813,3568919009,2968171483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101877,1,'Back into the Fray (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,260,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,131072,0,372456335,-854541777,372456335,3440425519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101878,1,'Back into the Fray (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,260,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,131072,0,663914057,-1381321848,663914057,2913645448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101879,1,'Back into the Fray (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,260,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,131072,0,165807285,1521153765,165807285,1521153765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101880,1,'Return to the Pack (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,360,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,1165666455,510569087,1165666455,510569087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101881,1,'Return to the Pack (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,360,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,-136845132,-867543164,4158122164,3427424132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10101882,1,'Return to the Pack (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,360,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,513654143,-971858836,513654143,3323108460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101883,1,'Return to the Pack (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,360,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,-1580071947,-1944341104,2714895349,2350626192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101884,1,'Return to the Pack (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,360,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,-683275438,823318785,3611691858,823318785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101885,1,'Back into the Fray III (Adept)','Scroll',195,NULL,0,5,1624274802,366253016,410,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,-1049902681,-1161351606,3245064615,3133615690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10101886,1,'Back into the Fray III (Expert)','Scroll',713,NULL,0,7,1624274802,366253016,410,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,29061087,-1878658613,29061087,2416308683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101887,1,'Back into the Fray III (Journeyman)','Scroll',75,NULL,0,4,1624274802,366253016,410,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,1522861178,-1692156920,1522861178,2602810376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101888,1,'Back into the Fray III (Master)','Scroll',711,NULL,0,9,1624274802,366253016,410,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,288509788,1728427174,288509788,1728427174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101889,1,'Back into the Fray IV (Adept)','Scroll',195,NULL,0,5,1624274802,366253016,460,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,-49601873,1830234079,4245365423,1830234079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101890,1,'Back into the Fray IV (Expert)','Scroll',713,NULL,0,7,1624274802,366253016,460,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,257722126,280446473,257722126,280446473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101891,1,'Back into the Fray IV (Journeyman)','Scroll',75,NULL,0,4,1624274802,366253016,460,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,-1789193294,-1136837366,2505774002,3158129930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101892,1,'Back into the Fray IV (Master)','Scroll',711,NULL,0,9,1624274802,366253016,460,10,'Replenishes target ally''s health. If target ally is under 50% health, the amount replenished is doubled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,534095757,-407436444,534095757,3887530852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101893,1,'Back Shot (Adept)','Scroll',195,NULL,0,5,3167106577,0,75,10,'A ranged attack that deals very high damage from behind. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1649267441664,0,1252814866,-609201281,1252814866,3685766015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101894,1,'Back Shot (Apprentice)','Scroll',1212,NULL,0,3,3167106577,0,75,10,'A ranged attack that deals very high damage from behind. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1649267441664,0,1936499373,113128856,1936499373,113128856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101895,1,'Back Shot (Apprentice)','Scroll',1212,NULL,0,2,3167106577,0,75,10,'A ranged attack that deals very high damage from behind. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1649267441664,0,838722266,113128856,838722266,113128856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101896,1,'Back Shot (Expert)','Scroll',1211,NULL,0,7,3167106577,0,75,10,'A ranged attack that deals very high damage from behind. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1649267441664,0,-851918938,-958971243,3443048358,3335996053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101897,1,'Back Shot (Journeyman)','Scroll',1212,NULL,0,4,3167106577,0,75,10,'A ranged attack that deals very high damage from behind. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1649267441664,0,1730723441,1190123404,1730723441,1190123404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101898,1,'Back Shot (Master)','Scroll',711,NULL,0,9,3167106577,0,75,10,'A ranged attack that deals very high damage from behind. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1649267441664,0,-236593109,836175864,4058374187,836175864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101899,1,'Back Attack (Adept I)','Scroll',195,NULL,0,5,1519965519,0,10,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,17179869184,0,1258739861,-180562888,1258739861,4114404408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101900,1,'Back Attack (Adept I)','Scroll',195,NULL,0,5,1514256692,0,50,10,'An attack from behind that deals great damage and decreases target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25769803776,0,-1219853235,-180562888,3075114061,4114404408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101901,1,'Back Attack (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,50,10,'An attack from behind that deals great damage and decreases target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25769803776,0,1684830047,2144064651,1684830047,2144064651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101902,1,'Back Attack (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,10,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,17179869184,0,1172335194,2144064651,1172335194,2144064651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101903,1,'Back Attack (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,50,10,'An attack from behind that deals great damage and decreases target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25769803776,0,1322264471,2144064651,1322264471,2144064651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101904,1,'Back Attack (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,10,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,17179869184,0,-1105167263,2144064651,3189800033,2144064651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101905,1,'Back Attack (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,50,10,'An attack from behind that deals great damage and decreases target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25769803776,0,257790211,776018465,257790211,776018465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101906,1,'Back Attack (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,10,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,17179869184,0,-369511100,776018465,3925456196,776018465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101907,1,'Back Attack (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,10,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,17179869184,0,1957771880,1067071135,1957771880,1067071135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101908,1,'Back Attack (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,50,10,'An attack from behind that deals great damage and decreases target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25769803776,0,49610602,1067071135,49610602,1067071135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101909,1,'Back Attack (Master I)','Scroll',711,NULL,0,9,1514256692,0,50,10,'An attack from behind that deals great damage and decreases target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25769803776,0,1197319602,-650027188,1197319602,3644940108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101910,1,'Back Attack (Master I)','Scroll',711,NULL,0,9,1519965519,0,10,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,17179869184,0,622199933,-650027188,622199933,3644940108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101911,1,'Backstab (Adept I)','Scroll',195,NULL,0,5,1519965519,0,50,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,17179869184,0,-1379139049,-828295816,2915828247,3466671480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101912,1,'Backstab (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,50,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,17179869184,0,-2104529936,-2138935804,2190437360,2156031492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101913,1,'Backstab (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,50,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,17179869184,0,752497797,-2138935804,752497797,2156031492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101914,1,'Backstab (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,50,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,17179869184,0,-1592641560,1487324752,2702325736,1487324752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101915,1,'Backstab (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,50,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,17179869184,0,-1078315947,-1059877872,3216651349,3235089424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101916,1,'Backstab (Master I)','Scroll',711,NULL,0,9,1519965519,0,50,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,17179869184,0,594381260,-1348041923,594381260,2946925373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101917,1,'Hidden Shiv (Adept I)','Scroll',195,NULL,0,5,1519965519,0,120,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,17179869184,0,1298413925,611546230,1298413925,611546230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101918,1,'Hidden Shiv (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,120,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,17179869184,0,1483718679,914756869,1483718679,914756869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101919,1,'Hidden Shiv (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,120,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,17179869184,0,-2042655676,914756869,2252311620,914756869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101920,1,'Hidden Shiv (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,120,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,17179869184,0,584019793,-1074513642,584019793,3220453654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101921,1,'Hidden Shiv (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,120,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,17179869184,0,2000809535,1993864977,2000809535,1993864977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101922,1,'Hidden Shiv (Master I)','Scroll',711,NULL,0,9,1519965519,0,120,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,17179869184,0,227361836,1223982203,227361836,1223982203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101923,1,'Craven Delight (Adept I)','Scroll',195,NULL,0,5,1519965519,0,190,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,17179869184,0,-1286096599,-1109870376,3008870697,3185096920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101924,1,'Craven Delight (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,190,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,17179869184,0,-2024450673,-1331370338,2270516623,2963596958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101925,1,'Craven Delight (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,190,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,17179869184,0,-279848057,-1331370338,4015119239,2963596958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101926,1,'Craven Delight (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,190,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,17179869184,0,1517580305,-1912398795,1517580305,2382568501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101927,1,'Craven Delight (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,190,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,17179869184,0,1725580827,-252377974,1725580827,4042589322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101928,1,'Craven Delight (Master I)','Scroll',711,NULL,0,9,1519965519,0,190,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,17179869184,0,1163056939,2030262616,1163056939,2030262616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101929,1,'Spineripper (Adept I)','Scroll',195,NULL,0,5,1519965519,0,260,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,-188228518,-1159819428,4106738778,3135147868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101930,1,'Spineripper (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,260,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,1045715927,-755836255,1045715927,3539131041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101931,1,'Spineripper (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,260,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,-550197264,-755836255,3744770032,3539131041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101932,1,'Spineripper (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,260,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,134922145,1691442491,134922145,1691442491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101933,1,'Spineripper (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,260,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,293238271,-1834796875,293238271,2460170421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101934,1,'Spineripper (Master I)','Scroll',711,NULL,0,9,1519965519,0,260,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,2036013163,-1815013290,2036013163,2479954006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101935,1,'Disembowel (Adept I)','Scroll',195,NULL,0,5,1519965519,0,330,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,17179869184,0,-647035654,402976541,3647931642,402976541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101936,1,'Disembowel (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,330,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,17179869184,0,-1666387037,-1872219434,2628580259,2422747862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101937,1,'Disembowel (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,330,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,17179869184,0,1122544698,-1872219434,1122544698,2422747862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101938,1,'Disembowel (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,330,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,17179869184,0,1195365587,1705571933,1195365587,1705571933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101939,1,'Disembowel (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,330,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,17179869184,0,-264340354,-801517374,4030626942,3493449922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101940,1,'Disembowel (Master I)','Scroll',711,NULL,0,9,1519965519,0,330,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,17179869184,0,710977957,-1834437840,710977957,2460529456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101941,1,'Entrail (Adept I)','Scroll',195,NULL,0,5,1519965519,0,385,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,17179869184,0,-1373902479,427639931,2921064817,427639931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101942,1,'Entrail (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,385,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,17179869184,0,-45948455,1581993121,4249018841,1581993121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101943,1,'Entrail (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,385,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,17179869184,0,454538131,-1049080933,454538131,3245886363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101944,1,'Entrail (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,385,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,17179869184,0,-1652515242,505065141,2642452054,505065141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101945,1,'Entrail (Master I)','Scroll',711,NULL,0,9,1519965519,0,385,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,17179869184,0,2073031463,913837814,2073031463,913837814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101946,1,'Backstab VIII (Adept)','Scroll',195,NULL,0,5,1519965519,0,435,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,17179869184,0,-109397690,-1112671811,4185569606,3182295485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101947,1,'Backstab VIII (Expert)','Scroll',1211,NULL,0,7,1519965519,0,435,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,17179869184,0,-1696850356,-1277428573,2598116940,3017538723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101948,1,'Backstab VIII (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,435,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,17179869184,0,-816783412,-793417388,3478183884,3501549908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101949,1,'Backstab VIII (Master)','Scroll',711,NULL,0,9,1519965519,0,435,10,'An attack from behind that deals additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,17179869184,0,2083620131,1155250638,2083620131,1155250638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101950,1,'Ball Lightning (Adept)','Scroll',195,NULL,0,5,1624274802,613995491,400,10,'Launches a ball of lightning from your hands that moves around you, pulsing lightning in an area around itself as it travels. Ball Lightning inflicts damage to all nearby enemies in its destructive path. It can be canceled early if needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,-1687604228,-1271633303,2607363068,3023333993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101951,1,'Ball Lightning (Apprentice)','Scroll',75,NULL,0,2,1624274802,613995491,400,10,'Launches a ball of lightning from your hands that moves around you, pulsing lightning in an area around itself as it travels. Ball Lightning inflicts damage to all nearby enemies in its destructive path. It can be canceled early if needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,-1138425891,1617175717,3156541405,1617175717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10101952,1,'Ball Lightning (Expert)','Scroll',713,NULL,0,7,1624274802,613995491,400,10,'Launches a ball of lightning from your hands that moves around you, pulsing lightning in an area around itself as it travels. Ball Lightning inflicts damage to all nearby enemies in its destructive path. It can be canceled early if needed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,-1832773965,845968381,2462193331,845968381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101953,1,'Ball Lightning (Journeyman)','Scroll',75,NULL,0,4,1624274802,613995491,400,10,'Launches a ball of lightning from your hands that moves around you, pulsing lightning in an area around itself as it travels. Ball Lightning inflicts damage to all nearby enemies in its destructive path. It can be canceled early if needed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,-1200703464,540395185,3094263832,540395185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10101954,1,'Ball Lightning (Master)','Scroll',711,NULL,0,9,1624274802,613995491,400,10,'Launches a ball of lightning from your hands that moves around you, pulsing lightning in an area around itself as it travels. Ball Lightning inflicts damage to all nearby enemies in its destructive path. It can be canceled early if needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,603774502,-982763888,603774502,3312203408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101955,1,'Ball Lightning II (Adept)','Scroll',195,NULL,0,5,1624274802,613995491,450,10,'Launches a ball of lightning from your hands that moves around you, pulsing lightning in an area around itself as it travels. Ball Lightning inflicts damage to all nearby enemies in its destructive path. It can be canceled early if needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-1194945300,-683509062,3100021996,3611458234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10101956,1,'Ball Lightning II (Expert)','Scroll',713,NULL,0,7,1624274802,613995491,450,10,'Launches a ball of lightning from your hands that moves around you, pulsing lightning in an area around itself as it travels. Ball Lightning inflicts damage to all nearby enemies in its destructive path. It can be canceled early if needed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1022348379,768968323,1022348379,768968323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101957,1,'Ball Lightning II (Journeyman)','Scroll',75,NULL,0,4,1624274802,613995491,450,10,'Launches a ball of lightning from your hands that moves around you, pulsing lightning in an area around itself as it travels. Ball Lightning inflicts damage to all nearby enemies in its destructive path. It can be canceled early if needed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-1231054146,-1596606431,3063913150,2698360865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10101958,1,'Ball Lightning II (Master)','Scroll',711,NULL,0,9,1624274802,613995491,450,10,'Launches a ball of lightning from your hands that moves around you, pulsing lightning in an area around itself as it travels. Ball Lightning inflicts damage to all nearby enemies in its destructive path. It can be canceled early if needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-354332126,-623524882,3940635170,3671442414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101959,1,'Ball of Fire (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,115,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8388608,0,419061291,-2069878507,419061291,2225088789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101960,1,'Ball of Fire (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,115,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8388608,0,-1663109192,-256116633,2631858104,4038850663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101961,1,'Ball of Fire (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,115,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8388608,0,331858093,-256116633,331858093,4038850663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101962,1,'Ball of Fire (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,115,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8388608,0,230586100,1810881193,230586100,1810881193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101963,1,'Ball of Fire (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,115,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8388608,0,643647097,-1326835085,643647097,2968132211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101964,1,'Ball of Fire (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,115,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8388608,0,42267478,-1662017596,42267478,2632949700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101965,1,'Ball of Flames (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,185,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8388608,0,-812738843,-1499488219,3482228453,2795479077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101966,1,'Ball of Flames (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,185,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8388608,0,126555420,1229872605,126555420,1229872605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101967,1,'Ball of Flames (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,185,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8388608,0,710711540,1229872605,710711540,1229872605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101968,1,'Ball of Flames (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,185,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8388608,0,-144579318,1293211020,4150387978,1293211020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101969,1,'Ball of Flames (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,185,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8388608,0,-875328672,153075657,3419638624,153075657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101970,1,'Ball of Flames (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,185,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8388608,0,-128127107,-1173057311,4166840189,3121909985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101971,1,'Ball of Incineration (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,255,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8388608,0,-1047408595,834758570,3247558701,834758570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101972,1,'Ball of Incineration (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,255,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8388608,0,-784136686,-918506682,3510830610,3376460614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101973,1,'Ball of Incineration (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,255,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8388608,0,-2003703297,-918506682,2291263999,3376460614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101974,1,'Ball of Incineration (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,255,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8388608,0,1419775794,813962746,1419775794,813962746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101975,1,'Ball of Incineration (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,255,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8388608,0,1844356079,-1995353774,1844356079,2299613522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101976,1,'Ball of Incineration (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,255,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8388608,0,333929699,-947629929,333929699,3347337367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101977,1,'Ball of Lava (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,325,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8388608,0,-208684616,-706335355,4086282680,3588631941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101978,1,'Ball of Lava (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,325,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8388608,0,-683622013,2036913479,3611345283,2036913479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101979,1,'Ball of Lava (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,325,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8388608,0,588223107,2036913479,588223107,2036913479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101980,1,'Ball of Lava (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,325,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8388608,0,-942991094,-1682894871,3351976202,2612072425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101981,1,'Ball of Lava (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,325,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8388608,0,1609876024,960051027,1609876024,960051027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101982,1,'Ball of Lava (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,325,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8388608,0,-2055829796,1823558276,2239137500,1823558276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101983,1,'Ball of Magma (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,385,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,1468337673,1509436046,1468337673,1509436046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101984,1,'Ball of Magma (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,385,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,-476956063,316769746,3818011233,316769746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101985,1,'Ball of Magma (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,385,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,642641540,217040998,642641540,217040998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101986,1,'Ball of Magma (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,385,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,-268531,1387292614,4294698765,1387292614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101987,1,'Ball of Magma (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,385,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,-2108010715,-68186869,2186956581,4226780427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101988,1,'Ball of Fire VI (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,435,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8388608,0,-77657476,1882880576,4217309820,1882880576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101989,1,'Ball of Fire VI (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,435,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8388608,0,-1121946843,1880810881,3173020453,1880810881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101990,1,'Ball of Fire VI (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,435,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8388608,0,-1480086296,435544859,2814881000,435544859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101991,1,'Ball of Fire VI (Master)','Scroll',711,NULL,0,9,2662430630,613995491,435,10,'Launches a ball of fire towards the enemy, dealing instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8388608,0,-1919284851,-2028298004,2375682445,2266669292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101992,1,'Band of Thugs (Adept I)','Scroll',195,NULL,0,5,1519965519,0,325,10,'Calls upon a small group of thugs that bully the enemies of an encounter for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,17179869184,0,-1104178477,-1376776066,3190788819,2918191230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101993,1,'Band of Thugs (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,325,10,'Calls upon a small group of thugs that bully the enemies of an encounter for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,17179869184,0,-1541147180,-1314508224,2753820116,2980459072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101994,1,'Band of Thugs (Master I)','Scroll',711,NULL,0,9,1519965519,0,325,10,'Calls upon a small group of thugs that bully the enemies of an encounter for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,17179869184,0,-457843085,1185314605,3837124211,1185314605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101995,1,'Hood of Thugs (Adept I)','Scroll',195,NULL,0,5,1519965519,0,390,10,'Calls upon a small group of thugs that bully the enemies of an encounter for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,17179869184,0,1194284883,-2014160765,1194284883,2280806531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101996,1,'Hood of Thugs (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,390,10,'Calls upon a small group of thugs that bully the enemies of an encounter for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,17179869184,0,1165289051,963331123,1165289051,963331123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101997,1,'Hood of Thugs (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,390,10,'Calls upon a small group of thugs that bully the enemies of an encounter for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,17179869184,0,1957601952,1921040041,1957601952,1921040041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101998,1,'Hood of Thugs (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,390,10,'Calls upon a small group of thugs that bully the enemies of an encounter for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,17179869184,0,1495087927,2033886759,1495087927,2033886759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10101999,1,'Hood of Thugs (Master I)','Scroll',711,NULL,0,9,1519965519,0,390,10,'Calls upon a small group of thugs that bully the enemies of an encounter for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,17179869184,0,167009686,-2055144508,167009686,2239822788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102000,1,'Band of Thugs III (Adept)','Scroll',195,NULL,0,5,1519965519,0,440,10,'Calls upon a small group of thugs that bully the enemies of an encounter for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,17179869184,0,-1991860671,240454799,2303106625,240454799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102001,1,'Band of Thugs III (Expert)','Scroll',1211,NULL,0,7,1519965519,0,440,10,'Calls upon a small group of thugs that bully the enemies of an encounter for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,17179869184,0,-2128487876,2076136918,2166479420,2076136918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102002,1,'Band of Thugs III (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,440,10,'Calls upon a small group of thugs that bully the enemies of an encounter for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,17179869184,0,1865681720,-824984780,1865681720,3469982516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102003,1,'Band of Thugs III (Master)','Scroll',711,NULL,0,9,1519965519,0,440,10,'Calls upon a small group of thugs that bully the enemies of an encounter for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,17179869184,0,1495026588,-1933635397,1495026588,2361331899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102004,1,'Curse of Shielding (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,130,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1048576,0,1290788856,-1523237728,1290788856,2771729568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102005,1,'Curse of Shielding (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,130,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1048576,0,-59030506,941406038,4235936790,941406038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102006,1,'Curse of Shielding (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,130,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1048576,0,-272903994,941406038,4022063302,941406038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102007,1,'Curse of Shielding (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,130,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1048576,0,-1980827997,-792393537,2314139299,3502573759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102008,1,'Curse of Shielding (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,130,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1048576,0,-1460671114,2018334018,2834296182,2018334018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102009,1,'Curse of Shielding (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,130,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1048576,0,-179242895,667241938,4115724401,667241938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102010,1,'Bane of Shielding (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,200,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,-1485951894,-757457632,2809015402,3537509664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102011,1,'Bane of Shielding (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,200,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,-1653483550,1404352307,2641483746,1404352307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102012,1,'Bane of Shielding (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,200,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,1668130504,1404352307,1668130504,1404352307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102013,1,'Bane of Shielding (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,200,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,1276019729,1024091326,1276019729,1024091326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102014,1,'Bane of Shielding (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,200,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,2072188940,333796647,2072188940,333796647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102015,1,'Bane of Shielding (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,200,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,-1097797357,-905305645,3197169939,3389661651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102016,1,'Bane Of Guarding (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,270,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1048576,0,1503532197,1105188504,1503532197,1105188504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102017,1,'Bane Of Guarding (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,270,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1048576,0,-386875379,-1897363757,3908091917,2397603539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102018,1,'Bane Of Guarding (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,270,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1048576,0,-2049944534,-1897363757,2245022762,2397603539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102019,1,'Bane Of Guarding (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,270,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1048576,0,-1773439145,-131900725,2521528151,4163066571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102020,1,'Bane Of Guarding (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,270,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1048576,0,339983205,-826710841,339983205,3468256455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102021,1,'Bane Of Guarding (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,270,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1048576,0,1595930907,253960102,1595930907,253960102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102022,1,'Bane Of Protection (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,340,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1048576,0,1055915809,-1583116160,1055915809,2711851136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102023,1,'Bane Of Protection (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,340,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1048576,0,1666030880,1670528937,1666030880,1670528937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102024,1,'Bane Of Protection (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,340,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1048576,0,-1057119391,1670528937,3237847905,1670528937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102025,1,'Bane Of Protection (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,340,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1048576,0,1494027139,-340803877,1494027139,3954163419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102026,1,'Bane Of Protection (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,340,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1048576,0,893941345,600038845,893941345,600038845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102027,1,'Bane Of Protection (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,340,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1048576,0,-180385604,481295286,4114581692,481295286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102028,1,'Bane Of Warding (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,395,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,1965376516,-1382566643,1965376516,2912400653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102029,1,'Bane Of Warding (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,395,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,-516132522,853481158,3778834774,853481158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102030,1,'Bane Of Warding (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,395,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,1217661496,2024437091,1217661496,2024437091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102031,1,'Bane Of Warding (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,395,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,947882577,-1884671986,947882577,2410295310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102032,1,'Bane of Warding VI (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,445,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1048576,0,-1397872393,75482949,2897094903,75482949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102033,1,'Bane of Warding VI (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,445,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1048576,0,-400674032,283827,3894293264,283827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102034,1,'Bane of Warding VI (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,445,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1048576,0,730864241,51317237,730864241,51317237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102035,1,'Bane of Warding VI (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,445,10,'A curse placed on an enemy that causes them to sometimes ward the target against the enemy''s hostile spells and attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1048576,0,-1055788010,-150728226,3239179286,4144239070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102036,1,'Circular Strike (Adept I)','Scroll',195,NULL,0,5,1519965519,0,70,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,17179869184,0,1029316370,-1294930873,1029316370,3000036423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102037,1,'Circular Strike (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,70,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,17179869184,0,916783800,773227485,916783800,773227485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102038,1,'Circular Strike (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,70,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,17179869184,0,3687146,773227485,3687146,773227485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102039,1,'Circular Strike (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,70,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,17179869184,0,-1464500244,-289629516,2830467052,4005337780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102040,1,'Circular Strike (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,70,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,17179869184,0,-1644331605,1850171849,2650635691,1850171849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102041,1,'Circular Strike (Master I)','Scroll',711,NULL,0,9,1519965519,0,70,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,17179869184,0,-857522085,431808473,3437445211,431808473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102042,1,'Restitution (Adept I)','Scroll',195,NULL,0,5,1519965519,0,140,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,17179869184,0,598730916,791611642,598730916,791611642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102043,1,'Restitution (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,140,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,17179869184,0,1146757398,-450143827,1146757398,3844823469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102044,1,'Restitution (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,140,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,17179869184,0,526326440,-450143827,526326440,3844823469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102045,1,'Restitution (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,140,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,17179869184,0,-2001557741,1542564449,2293409555,1542564449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102046,1,'Restitution (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,140,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,17179869184,0,1802768190,-1518683207,1802768190,2776284089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102047,1,'Restitution (Master I)','Scroll',711,NULL,0,9,1519965519,0,140,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,17179869184,0,268168768,-1393430772,268168768,2901536524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102048,1,'Forceful Negotiation (Adept I)','Scroll',195,NULL,0,5,1519965519,0,210,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,17179869184,0,651107955,656676935,651107955,656676935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102049,1,'Forceful Negotiation (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,210,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,17179869184,0,230614954,-1712740482,230614954,2582226814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102050,1,'Forceful Negotiation (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,210,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,17179869184,0,1377275873,-1712740482,1377275873,2582226814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102051,1,'Forceful Negotiation (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,210,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,17179869184,0,308299494,-299274688,308299494,3995692608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102052,1,'Forceful Negotiation (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,210,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,17179869184,0,-1324137897,-642235030,2970829399,3652732266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102053,1,'Forceful Negotiation (Master I)','Scroll',711,NULL,0,9,1519965519,0,210,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,17179869184,0,-2144084321,422128429,2150882975,422128429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102054,1,'Thuggish Negotiation (Adept I)','Scroll',195,NULL,0,5,1519965519,0,280,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,17179869184,0,-1060851682,1549174106,3234115614,1549174106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102055,1,'Thuggish Negotiation (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,280,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,17179869184,0,1942151176,-720514761,1942151176,3574452535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102056,1,'Thuggish Negotiation (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,280,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,17179869184,0,1525473695,-720514761,1525473695,3574452535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102057,1,'Thuggish Negotiation (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,280,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,17179869184,0,382303558,-1923846140,382303558,2371121156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102058,1,'Thuggish Negotiation (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,280,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,17179869184,0,-431930270,-1789119709,3863037026,2505847587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102059,1,'Thuggish Negotiation (Master I)','Scroll',711,NULL,0,9,1519965519,0,280,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,17179869184,0,-991481576,2052339049,3303485720,2052339049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102060,1,'Underground Negotiation (Adept I)','Scroll',195,NULL,0,5,1519965519,0,350,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,-133135468,981144855,4161831828,981144855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102061,1,'Underground Negotiation (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,350,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,-826514455,-887310855,3468452841,3407656441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102062,1,'Underground Negotiation (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,350,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,-1827766857,-887310855,2467200439,3407656441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102063,1,'Underground Negotiation (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,350,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,-1518320297,-2057346887,2776646999,2237620409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102064,1,'Underground Negotiation (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,350,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,1648447477,-1957865491,1648447477,2337101805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102065,1,'Underground Negotiation (Master I)','Scroll',711,NULL,0,9,1519965519,0,350,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,-634757991,1918838228,3660209305,1918838228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102066,1,'Barroom Negotiation (Adept I)','Scroll',195,NULL,0,5,1519965519,0,400,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,-2081992874,-108342625,2212974422,4186624671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102067,1,'Barroom Negotiation (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,400,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,-1856423976,-171899521,2438543320,4123067775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102068,1,'Barroom Negotiation (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,400,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,-1759707772,1728027244,2535259524,1728027244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102069,1,'Barroom Negotiation (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,400,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,-796508066,-1248794773,3498459230,3046172523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102070,1,'Barroom Negotiation (Master I)','Scroll',711,NULL,0,9,1519965519,0,400,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,195318209,-1845502207,195318209,2449465089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102071,1,'Barroom Negotiation VII (Adept)','Scroll',195,NULL,0,5,1519965519,0,450,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-1645769299,438970442,2649197997,438970442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102072,1,'Barroom Negotiation VII (Expert)','Scroll',1211,NULL,0,7,1519965519,0,450,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-1614919989,-1868227379,2680047307,2426739917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102073,1,'Barroom Negotiation VII (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,450,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-1378795903,-1317724978,2916171393,2977242318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102074,1,'Barroom Negotiation VII (Master)','Scroll',711,NULL,0,9,1519965519,0,450,10,'An attack that strikes all enemies surrounding the brigand. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-350282383,1738889632,3944684913,1738889632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102075,1,'Bash (Adept)','Scroll',195,NULL,0,5,1124719197,0,40,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,24,0,236341664,-812182986,236341664,3482784310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102076,1,'Bash (Adept)','Scroll',195,NULL,0,5,1209716810,0,10,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8,0,-1974553345,-812182986,2320413951,3482784310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10102077,1,'Bash (Apprentice)','Scroll',2219,NULL,0,2,1209716810,0,10,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8,0,2122338447,1666824136,2122338447,1666824136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102078,1,'Bash (Apprentice)','Scroll',2219,NULL,0,3,1124719197,0,40,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,24,0,1828073216,1666824136,1828073216,1666824136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102079,1,'Bash (Apprentice)','Scroll',2219,NULL,0,3,1209716810,0,10,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8,0,1218591232,1666824136,1218591232,1666824136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102080,1,'Bash (Apprentice)','Scroll',2219,NULL,0,2,1124719197,0,40,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,24,0,731015849,1666824136,731015849,1666824136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102081,1,'Bash (Expert)','Scroll',2220,NULL,0,7,1124719197,0,40,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,24,0,1060784230,-909927200,1060784230,3385040096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102082,1,'Bash (Expert)','Scroll',2220,NULL,0,7,1209716810,0,10,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8,0,854579794,-909927200,854579794,3385040096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102083,1,'Bash (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,10,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8,0,1339097277,587748828,1339097277,587748828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102084,1,'Bash (Journeyman)','Scroll',2219,NULL,0,4,1124719197,0,40,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,24,0,79447169,587748828,79447169,587748828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102085,1,'Bash (Master)','Scroll',711,NULL,0,9,1209716810,0,10,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8,0,-2001681321,1053022605,2293285975,1053022605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10102086,1,'Bash (Master)','Scroll',711,NULL,0,9,1124719197,0,40,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,24,0,547602438,1053022605,547602438,1053022605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102087,1,'Bash II (Adept)','Scroll',195,NULL,0,5,1209716810,0,40,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8,0,-1126753437,412816096,3168213859,412816096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102088,1,'Bash II (Apprentice)','Scroll',2219,NULL,0,2,1209716810,0,40,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8,0,117291516,-1567647859,117291516,2727319437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102089,1,'Bash II (Apprentice)','Scroll',2219,NULL,0,3,1209716810,0,40,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8,0,-2116655249,-1567647859,2178312047,2727319437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102090,1,'Bash II (Expert)','Scroll',2220,NULL,0,7,1209716810,0,40,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8,0,-1452107868,-1499142399,2842859428,2795824897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102091,1,'Bash II (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,40,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8,0,934078926,-488737383,934078926,3806229913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102092,1,'Bash II (Master)','Scroll',711,NULL,0,9,1209716810,0,40,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8,0,1899987607,1369743980,1899987607,1369743980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102093,1,'Bash III (Adept)','Scroll',195,NULL,0,5,1209716810,0,135,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8,0,-1145418693,-630106841,3149548603,3664860455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102094,1,'Bash III (Apprentice)','Scroll',2219,NULL,0,3,1209716810,0,135,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8,0,1371810587,-1564466312,1371810587,2730500984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102095,1,'Bash III (Apprentice)','Scroll',2219,NULL,0,2,1209716810,0,135,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8,0,-324908840,-1564466312,3970058456,2730500984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102096,1,'Bash III (Expert)','Scroll',2220,NULL,0,7,1209716810,0,135,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8,0,1283412471,-1553573291,1283412471,2741394005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102097,1,'Bash III (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,135,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8,0,-1166601101,-493764244,3128366195,3801203052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102098,1,'Bash III (Master)','Scroll',711,NULL,0,9,1209716810,0,135,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8,0,2145245515,1415978808,2145245515,1415978808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102099,1,'Bash IV (Adept)','Scroll',195,NULL,0,5,1209716810,0,205,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8,0,-275899830,1810014016,4019067466,1810014016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102100,1,'Bash IV (Apprentice)','Scroll',2219,NULL,0,3,1209716810,0,205,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8,0,2104452512,-1834410217,2104452512,2460557079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102101,1,'Bash IV (Apprentice)','Scroll',2219,NULL,0,2,1209716810,0,205,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8,0,-175648525,-1834410217,4119318771,2460557079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10102102,1,'Bash IV (Expert)','Scroll',2220,NULL,0,7,1209716810,0,205,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8,0,-620557610,1879129444,3674409686,1879129444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102103,1,'Bash IV (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,205,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8,0,33818813,-755434237,33818813,3539533059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102104,1,'Bash IV (Master)','Scroll',711,NULL,0,9,1209716810,0,205,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8,0,1105398451,-2029946871,1105398451,2265020425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102105,1,'Bash V (Adept)','Scroll',195,NULL,0,5,1209716810,0,275,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,696995036,1448804348,696995036,1448804348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102106,1,'Bash V (Apprentice)','Scroll',2219,NULL,0,2,1209716810,0,275,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,197523493,-585242089,197523493,3709725207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102107,1,'Bash V (Apprentice)','Scroll',2219,NULL,0,3,1209716810,0,275,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,-1018128047,-585242089,3276839249,3709725207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102108,1,'Bash V (Expert)','Scroll',2220,NULL,0,7,1209716810,0,275,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,-2018372127,-1293190493,2276595169,3001776803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102109,1,'Bash V (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,275,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,-62513045,-1655961597,4232454251,2639005699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102110,1,'Bash V (Master)','Scroll',711,NULL,0,9,1209716810,0,275,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,-1992757076,1173045198,2302210220,1173045198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10102111,1,'Bash VI (Adept)','Scroll',195,NULL,0,5,1209716810,0,345,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8,0,-2068831994,-834746235,2226135302,3460221061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102112,1,'Bash VI (Apprentice)','Scroll',2219,NULL,0,2,1209716810,0,345,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8,0,-1010950127,-1301951649,3284017169,2993015647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102113,1,'Bash VI (Apprentice)','Scroll',2219,NULL,0,3,1209716810,0,345,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8,0,-1345895804,-1301951649,2949071492,2993015647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102114,1,'Bash VI (Expert)','Scroll',2220,NULL,0,7,1209716810,0,345,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8,0,1199181048,-1683302644,1199181048,2611664652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102115,1,'Bash VI (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,345,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8,0,1759928066,-231462581,1759928066,4063504715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102116,1,'Bash VI (Master)','Scroll',711,NULL,0,9,1209716810,0,345,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8,0,-696222184,1823117921,3598745112,1823117921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102117,1,'Bash VII (Adept)','Scroll',195,NULL,0,5,1209716810,0,395,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,-83804562,-411081430,4211162734,3883885866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102118,1,'Bash VII (Apprentice)','Scroll',2219,NULL,0,2,1209716810,0,395,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,-1751071991,-905086244,2543895305,3389881052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10102119,1,'Bash VII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,395,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,2084641753,-571856680,2084641753,3723110616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102120,1,'Bash VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,395,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,-1400394538,-1973643064,2894572758,2321324232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102121,1,'Bash VII (Master)','Scroll',711,NULL,0,9,1209716810,0,395,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,-514621037,720006581,3780346259,720006581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102122,1,'Bash VIII (Adept)','Scroll',195,NULL,0,5,1209716810,0,445,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8,0,47895762,-1589667074,47895762,2705300222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102123,1,'Bash VIII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,445,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8,0,165686767,1544716010,165686767,1544716010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102124,1,'Bash VIII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,445,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8,0,-1393867374,-23780637,2901099922,4271186659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102125,1,'Bash VIII (Master)','Scroll',711,NULL,0,9,1209716810,0,445,10,'An attack that knocks the enemy down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8,0,107310080,-1424868473,107310080,2870098823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102126,1,'Double Dagger (Adept I)','Scroll',195,NULL,0,5,1519965519,0,15,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,17179869184,0,-1678970717,-1869888664,2615996579,2425078632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102127,1,'Double Dagger (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,15,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,17179869184,0,1921659256,1384973073,1921659256,1384973073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102128,1,'Double Dagger (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,15,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,17179869184,0,1453476299,1384973073,1453476299,1384973073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102129,1,'Double Dagger (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,15,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,17179869184,0,681617813,1162869954,681617813,1162869954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102130,1,'Double Dagger (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,15,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,17179869184,0,1860430868,316465413,1860430868,316465413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102131,1,'Double Dagger (Master I)','Scroll',711,NULL,0,9,1519965519,0,15,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,17179869184,0,-1265275859,-1303397969,3029691437,2991569327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102132,1,'Flurry (Adept I)','Scroll',195,NULL,0,5,1519965519,0,60,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,17179869184,0,-799221096,-224675564,3495746200,4070291732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102133,1,'Flurry (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,60,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,17179869184,0,1631906549,566289522,1631906549,566289522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102134,1,'Flurry (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,60,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,17179869184,0,1655402833,566289522,1655402833,566289522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102135,1,'Flurry (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,60,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,17179869184,0,1511754005,480170415,1511754005,480170415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102136,1,'Flurry (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,60,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,17179869184,0,-1631732352,1636894310,2663234944,1636894310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102137,1,'Flurry (Master I)','Scroll',711,NULL,0,9,1519965519,0,60,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,17179869184,0,734461843,-341928766,734461843,3953038530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102138,1,'Vicious Flurry (Adept I)','Scroll',195,NULL,0,5,1519965519,0,130,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,17179869184,0,-638345933,1615553417,3656621363,1615553417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102139,1,'Vicious Flurry (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,130,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,17179869184,0,1826075904,-1891531898,1826075904,2403435398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102140,1,'Vicious Flurry (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,130,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,17179869184,0,292288320,-1891531898,292288320,2403435398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102141,1,'Vicious Flurry (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,130,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,17179869184,0,1281610856,-1833767284,1281610856,2461200012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102142,1,'Vicious Flurry (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,130,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,17179869184,0,-1923570028,-821010030,2371397268,3473957266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102143,1,'Vicious Flurry (Master I)','Scroll',711,NULL,0,9,1519965519,0,130,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,17179869184,0,999078627,1706208225,999078627,1706208225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102144,1,'Aggravated Assault (Adept I)','Scroll',195,NULL,0,5,1519965519,0,200,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,-350823976,-2115881804,3944143320,2179085492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102145,1,'Aggravated Assault (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,200,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,1936951404,300313832,1936951404,300313832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102146,1,'Aggravated Assault (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,200,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,892871869,300313832,892871869,300313832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102147,1,'Aggravated Assault (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,200,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,2068376482,-902100022,2068376482,3392867274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102148,1,'Aggravated Assault (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,200,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,1919686925,1370984188,1919686925,1370984188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102149,1,'Aggravated Assault (Master I)','Scroll',711,NULL,0,9,1519965519,0,200,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,-2036545915,1027296935,2258421381,1027296935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102150,1,'Vicious Assault (Adept I)','Scroll',195,NULL,0,5,1519965519,0,270,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,17179869184,0,-782391383,-2085211528,3512575913,2209755768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102151,1,'Vicious Assault (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,270,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,17179869184,0,-713498937,1105973760,3581468359,1105973760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102152,1,'Vicious Assault (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,270,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,17179869184,0,-244717958,1105973760,4050249338,1105973760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102153,1,'Vicious Assault (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,270,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,17179869184,0,-1945497540,1491849559,2349469756,1491849559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102154,1,'Vicious Assault (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,270,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,17179869184,0,586876553,28979220,586876553,28979220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102155,1,'Vicious Assault (Master I)','Scroll',711,NULL,0,9,1519965519,0,270,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,17179869184,0,-716381523,-1343515590,3578585773,2951451706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102156,1,'Malicious Assault (Adept I)','Scroll',195,NULL,0,5,1519965519,0,340,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,17179869184,0,1543137990,608068465,1543137990,608068465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102157,1,'Malicious Assault (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,340,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,17179869184,0,-126664948,824883360,4168302348,824883360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102158,1,'Malicious Assault (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,340,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,17179869184,0,660862279,824883360,660862279,824883360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102159,1,'Malicious Assault (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,340,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,17179869184,0,1989744686,563143074,1989744686,563143074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102160,1,'Malicious Assault (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,340,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,17179869184,0,474258072,1903909556,474258072,1903909556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102161,1,'Malicious Assault (Master I)','Scroll',711,NULL,0,9,1519965519,0,340,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,17179869184,0,972968221,-695163697,972968221,3599803599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102162,1,'Battery And Assault (Adept I)','Scroll',195,NULL,0,5,1519965519,0,390,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,17179869184,0,1365097348,1564824452,1365097348,1564824452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102163,1,'Battery And Assault (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,390,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,17179869184,0,-1881590847,-410199518,2413376449,3884767778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102164,1,'Battery And Assault (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,390,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,17179869184,0,-1631404378,-331441151,2663562918,3963526145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102165,1,'Battery And Assault (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,390,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,17179869184,0,-838450105,-1478674378,3456517191,2816292918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102166,1,'Battery And Assault (Master I)','Scroll',711,NULL,0,9,1519965519,0,390,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,17179869184,0,1672173773,457103724,1672173773,457103724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102167,1,'Battery and Assault VIII (Adept)','Scroll',195,NULL,0,5,1519965519,0,440,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,17179869184,0,1666005251,-1863635417,1666005251,2431331879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102168,1,'Battery and Assault VIII (Expert)','Scroll',1211,NULL,0,7,1519965519,0,440,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,17179869184,0,-782219369,-1557348306,3512747927,2737618990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102169,1,'Battery and Assault VIII (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,440,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,17179869184,0,987695471,-1531085736,987695471,2763881560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102170,1,'Battery and Assault VIII (Master)','Scroll',711,NULL,0,9,1519965519,0,440,10,'Two quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,17179869184,0,-1514070995,1412203843,2780896301,1412203843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102171,1,'Rallying Cry (Adept I)','Scroll',195,NULL,0,5,1209716810,0,60,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8,0,-1965433885,-467643857,2329533411,3827323439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10102172,1,'Rallying Cry (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,60,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8,0,-407036357,601624570,3887930939,601624570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102173,1,'Rallying Cry (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,60,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8,0,-427469598,601624570,3867497698,601624570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102174,1,'Rallying Cry (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,60,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8,0,1027138743,-1383890080,1027138743,2911077216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102175,1,'Rallying Cry (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,60,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8,0,1862868352,1670245870,1862868352,1670245870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102176,1,'Rallying Cry (Master I)','Scroll',711,NULL,0,9,1209716810,0,60,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8,0,2041993410,1518585357,2041993410,1518585357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102177,1,'Battle Cry (Adept I)','Scroll',195,NULL,0,5,1209716810,0,130,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8,0,989049614,-1374624994,989049614,2920342302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102178,1,'Battle Cry (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,130,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8,0,-70046920,883881260,4224920376,883881260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102179,1,'Battle Cry (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,130,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8,0,-1503337347,883881260,2791629949,883881260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102180,1,'Battle Cry (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,130,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8,0,-1775336878,-65555477,2519630418,4229411819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10102181,1,'Battle Cry (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,130,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8,0,-1165917180,1962874680,3129050116,1962874680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102182,1,'Battle Cry (Master I)','Scroll',711,NULL,0,9,1209716810,0,130,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8,0,1885612628,186119814,1885612628,186119814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102183,1,'Commanding Presence (Adept I)','Scroll',195,NULL,0,5,1209716810,0,200,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,-1722005939,-2134769203,2572961357,2160198093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10102184,1,'Commanding Presence (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,200,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,-1727727942,59216228,2567239354,59216228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10102185,1,'Commanding Presence (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,200,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,904720048,59216228,904720048,59216228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102186,1,'Commanding Presence (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,200,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,137231630,-471604633,137231630,3823362663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102187,1,'Commanding Presence (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,200,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,-20313855,1138127728,4274653441,1138127728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102188,1,'Commanding Presence (Master I)','Scroll',711,NULL,0,9,1209716810,0,200,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,1476506188,350463754,1476506188,350463754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102189,1,'Commanding Aura (Adept I)','Scroll',195,NULL,0,5,1209716810,0,270,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,-658570418,-580292930,3636396878,3714674366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102190,1,'Commanding Aura (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,270,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,-61916138,76053942,4233051158,76053942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102191,1,'Commanding Aura (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,270,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,-540664932,76053942,3754302364,76053942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102192,1,'Commanding Aura (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,270,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,1263748198,716335502,1263748198,716335502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102193,1,'Commanding Aura (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,270,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,675660754,1155112866,675660754,1155112866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102194,1,'Commanding Aura (Master I)','Scroll',711,NULL,0,9,1209716810,0,270,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,448699143,-575525661,448699143,3719441635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102195,1,'Command (Adept I)','Scroll',195,NULL,0,5,1209716810,0,340,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,116174941,-1148830525,116174941,3146136771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102196,1,'Command (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,340,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,1962257384,-170408611,1962257384,4124558685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102197,1,'Command (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,340,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,468591418,-170408611,468591418,4124558685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102198,1,'Command (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,340,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,814848410,73435997,814848410,73435997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102199,1,'Command (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,340,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,339203175,-1249499319,339203175,3045467977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102200,1,'Command (Master I)','Scroll',711,NULL,0,9,1209716810,0,340,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,1241475229,-211759568,1241475229,4083207728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102201,1,'Fortify (Adept I)','Scroll',195,NULL,0,5,1209716810,0,395,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,965416475,2025142651,965416475,2025142651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102202,1,'Fortify (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,395,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,-615168584,608479742,3679798712,608479742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102203,1,'Fortify (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,395,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,-1459140445,-1055292442,2835826851,3239674854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102204,1,'Fortify (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,395,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,-1147717065,1679117290,3147250231,1679117290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102205,1,'Fortify (Master I)','Scroll',711,NULL,0,9,1209716810,0,395,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,-696259682,907658891,3598707614,907658891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102206,1,'Battle Cry VII (Adept)','Scroll',195,NULL,0,5,1209716810,0,445,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8,0,1208474797,-1110691392,1208474797,3184275904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102207,1,'Battle Cry VII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,445,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8,0,-1457405854,-1653632790,2837561442,2641334506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102208,1,'Battle Cry VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,445,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8,0,-1459825083,723200724,2835142213,723200724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102209,1,'Battle Cry VII (Master)','Scroll',711,NULL,0,9,1209716810,0,445,10,'Increases the physical defense of the guardian''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus slashing and piercing attacks is improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8,0,748231467,1785714055,748231467,1785714055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102210,1,'Battle Tactics (Adept I)','Scroll',195,NULL,0,5,1209716810,0,90,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8,0,1406223781,-1851031774,1406223781,2443935522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102211,1,'Battle Tactics (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,90,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8,0,-1504898560,909952378,2790068736,909952378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10102212,1,'Battle Tactics (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,90,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8,0,976190527,909952378,976190527,909952378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102213,1,'Battle Tactics (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,90,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8,0,1088285727,-750291728,1088285727,3544675568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102214,1,'Battle Tactics (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,90,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8,0,-1576577595,1986865006,2718389701,1986865006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10102215,1,'Battle Tactics (Master I)','Scroll',711,NULL,0,9,1209716810,0,90,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8,0,830705408,608645533,830705408,608645533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102216,1,'Do or Die (Adept I)','Scroll',195,NULL,0,5,1209716810,0,165,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8,0,1164410768,-58167169,1164410768,4236800127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102217,1,'Do or Die (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,165,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8,0,-1333973001,1149514501,2960994295,1149514501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102218,1,'Do or Die (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,165,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8,0,63299773,1149514501,63299773,1149514501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102219,1,'Do or Die (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,165,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8,0,-1174596135,-957318474,3120371161,3337648822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102220,1,'Do or Die (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,165,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8,0,-425168036,81121553,3869799260,81121553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102221,1,'Do or Die (Master I)','Scroll',711,NULL,0,9,1209716810,0,165,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8,0,-945072256,837828571,3349895040,837828571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102222,1,'Return to Battle (Adept I)','Scroll',195,NULL,0,5,1209716810,0,235,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8,0,1827394306,-1171928944,1827394306,3123038352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102223,1,'Return to Battle (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,235,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8,0,1946623614,1095050190,1946623614,1095050190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102224,1,'Return to Battle (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,235,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8,0,-2080736502,1095050190,2214230794,1095050190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102225,1,'Return to Battle (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,235,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8,0,576135938,-167565081,576135938,4127402215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102226,1,'Return to Battle (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,235,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8,0,308909125,18137562,308909125,18137562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102227,1,'Return to Battle (Master I)','Scroll',711,NULL,0,9,1209716810,0,235,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8,0,-1341690365,17001866,2953276931,17001866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102228,1,'Return to War (Adept I)','Scroll',195,NULL,0,5,1209716810,0,305,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8,0,1001949893,-1879966241,1001949893,2415001055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102229,1,'Return to War (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,305,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8,0,-2108497724,1956821919,2186469572,1956821919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102230,1,'Return to War (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,305,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8,0,-1803194691,1956821919,2491772605,1956821919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10102231,1,'Return to War (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,305,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8,0,-1411949118,274047187,2883018178,274047187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102232,1,'Return to War (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,305,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8,0,-1640284760,888363403,2654682536,888363403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10102233,1,'Return to War (Master I)','Scroll',711,NULL,0,9,1209716810,0,305,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8,0,283442234,-413801026,283442234,3881166270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102234,1,'Return to Combat (Adept I)','Scroll',195,NULL,0,5,1209716810,0,365,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,-1747911422,1274506096,2547055874,1274506096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10102235,1,'Return to Combat (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,365,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,-1588686121,-1243258024,2706281175,3051709272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10102236,1,'Return to Combat (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,365,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,1912637659,1459099708,1912637659,1459099708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102237,1,'Return to Combat (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,365,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,1695123485,-172719796,1695123485,4122247500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102238,1,'Return to Combat (Master I)','Scroll',711,NULL,0,9,1209716810,0,365,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,226548848,-1577558703,226548848,2717408593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102239,1,'Battle Tactics VI (Adept)','Scroll',195,NULL,0,5,1209716810,0,415,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8,0,-1722456621,707635738,2572510675,707635738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10102240,1,'Battle Tactics VI (Expert)','Scroll',2220,NULL,0,7,1209716810,0,415,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8,0,1251623780,-67220805,1251623780,4227746491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102241,1,'Battle Tactics VI (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,415,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8,0,747716135,339709379,747716135,339709379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102242,1,'Battle Tactics VI (Master)','Scroll',711,NULL,0,9,1209716810,0,415,10,'Increases the maximum health of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8,0,-1667965667,217976790,2627001629,217976790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10102243,1,'Blazing Strikes (Adept I)','Scroll',195,NULL,0,5,3067436248,0,35,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,128,0,-1484816573,881476446,2810150723,881476446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102244,1,'Blazing Strikes (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,35,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,128,0,254659725,1511844822,254659725,1511844822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102245,1,'Blazing Strikes (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,35,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,128,0,1454509575,1511844822,1454509575,1511844822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102246,1,'Blazing Strikes (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,35,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,128,0,1185409156,-1974376229,1185409156,2320591067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102247,1,'Blazing Strikes (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,35,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,128,0,-1535790178,441256386,2759177118,441256386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102248,1,'Blazing Strikes (Master I)','Scroll',711,NULL,0,9,3067436248,0,35,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,128,0,-803928999,2102472118,3491038297,2102472118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102249,1,'Whirling Blaze (Adept I)','Scroll',195,NULL,0,5,3067436248,0,105,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,128,0,-50165602,-1627813809,4244801694,2667153487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102250,1,'Whirling Blaze (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,105,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,128,0,838796608,-1534083447,838796608,2760883849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102251,1,'Whirling Blaze (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,105,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,128,0,-1451081689,-1534083447,2843885607,2760883849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102252,1,'Whirling Blaze (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,105,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,128,0,-1468128999,-531940382,2826838297,3763026914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102253,1,'Whirling Blaze (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,105,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,128,0,1208832947,-455189347,1208832947,3839777949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102254,1,'Whirling Blaze (Master I)','Scroll',711,NULL,0,9,3067436248,0,105,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,128,0,378832445,390823567,378832445,390823567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102255,1,'Beatdown (Adept I)','Scroll',195,NULL,0,5,3067436248,0,175,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,128,0,691843724,-1667331644,691843724,2627635652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102256,1,'Beatdown (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,175,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,128,0,-1715845410,-1515460792,2579121886,2779506504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102257,1,'Beatdown (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,175,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,128,0,1037767219,-1515460792,1037767219,2779506504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102258,1,'Beatdown (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,175,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,128,0,2054618146,-1708980661,2054618146,2585986635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102259,1,'Beatdown (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,175,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,128,0,1531156998,-436599460,1531156998,3858367836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102260,1,'Beatdown (Master I)','Scroll',711,NULL,0,9,3067436248,0,175,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,128,0,949476093,1831027494,949476093,1831027494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102261,1,'Bone Crusher (Adept I)','Scroll',195,NULL,0,5,3067436248,0,245,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,128,0,910900568,-310376977,910900568,3984590319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102262,1,'Bone Crusher (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,245,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,128,0,1518852753,-1800849901,1518852753,2494117395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102263,1,'Bone Crusher (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,245,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,128,0,1577898993,-1800849901,1577898993,2494117395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102264,1,'Bone Crusher (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,245,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,128,0,-1313818477,921624967,2981148819,921624967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102265,1,'Bone Crusher (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,245,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,128,0,1864195141,-721890297,1864195141,3573076999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102266,1,'Bone Crusher (Master I)','Scroll',711,NULL,0,9,3067436248,0,245,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,128,0,642939495,-1041324822,642939495,3253642474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102267,1,'Slap Around (Adept I)','Scroll',195,NULL,0,5,3067436248,0,315,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,128,0,-729367819,-418216916,3565599477,3876750380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102268,1,'Slap Around (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,315,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,128,0,-1242560293,1803678034,3052407003,1803678034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102269,1,'Slap Around (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,315,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,128,0,611311541,1803678034,611311541,1803678034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102270,1,'Slap Around (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,315,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,128,0,800604439,881451020,800604439,881451020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102271,1,'Slap Around (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,315,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,128,0,-2069800727,735056710,2225166569,735056710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102272,1,'Slap Around (Master I)','Scroll',711,NULL,0,9,3067436248,0,315,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,128,0,1748755783,-1014389407,1748755783,3280577889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102273,1,'Body Flail (Adept I)','Scroll',195,NULL,0,5,3067436248,0,375,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,128,0,-2109771863,1214009898,2185195433,1214009898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102274,1,'Body Flail (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,375,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,128,0,-1913364788,-1268391333,2381602508,3026575963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102275,1,'Body Flail (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,375,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,128,0,214514116,-582677521,214514116,3712289775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102276,1,'Body Flail (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,375,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,128,0,1059229320,-197918641,1059229320,4097048655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102277,1,'Body Flail (Master I)','Scroll',711,NULL,0,9,3067436248,0,375,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,128,0,-665192064,709185154,3629775232,709185154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102278,1,'Beatdown VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,425,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,128,0,670066355,-1584350775,670066355,2710616521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102279,1,'Beatdown VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,425,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,128,0,-991794849,-458263354,3303172447,3836703942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102280,1,'Beatdown VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,425,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,128,0,1182643064,-1925751560,1182643064,2369215736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102281,1,'Beatdown VII (Master)','Scroll',711,NULL,0,9,3067436248,0,425,10,'A melee attack that strikes nearby enemies surrounding the bruiser.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,128,0,571470384,330248619,571470384,330248619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102282,1,'Confound Adversaries (Adept I)','Scroll',195,NULL,0,5,1519965519,0,85,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,17179869184,0,1060204354,-219458659,1060204354,4075508637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102283,1,'Confound Adversaries (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,85,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,17179869184,0,1482553266,1879441309,1482553266,1879441309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102284,1,'Confound Adversaries (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,85,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,17179869184,0,-1851178572,1879441309,2443788724,1879441309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102285,1,'Confound Adversaries (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,85,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,17179869184,0,-1479120264,-1996842303,2815847032,2298124993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102286,1,'Confound Adversaries (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,85,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,17179869184,0,479530427,810818953,479530427,810818953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102287,1,'Confound Adversaries (Master I)','Scroll',711,NULL,0,9,1519965519,0,85,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,17179869184,0,-1802034063,2147147692,2492933233,2147147692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102288,1,'Baffle Adversaries (Adept I)','Scroll',195,NULL,0,5,1519965519,0,155,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,17179869184,0,-1040738859,2103960335,3254228437,2103960335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102289,1,'Baffle Adversaries (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,155,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,17179869184,0,1353119705,-1836735721,1353119705,2458231575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102290,1,'Baffle Adversaries (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,155,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,17179869184,0,1057192135,-1836735721,1057192135,2458231575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102291,1,'Baffle Adversaries (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,155,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,17179869184,0,782662298,-1770724327,782662298,2524242969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102292,1,'Baffle Adversaries (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,155,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,17179869184,0,2018985335,-757841661,2018985335,3537125635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102293,1,'Baffle Adversaries (Master I)','Scroll',711,NULL,0,9,1519965519,0,155,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,17179869184,0,1795721151,1635033460,1795721151,1635033460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102294,1,'Distract Adversaries (Adept I)','Scroll',195,NULL,0,5,1519965519,0,225,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,45,0,45,17179869184,0,-228322508,-358525377,4066644788,3936441919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102295,1,'Distract Adversaries (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,225,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,45,0,45,17179869184,0,1795566634,-1305849066,1795566634,2989118230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102296,1,'Distract Adversaries (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,225,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,45,0,45,17179869184,0,-61045976,-1305849066,4233921320,2989118230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102297,1,'Distract Adversaries (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,225,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,45,0,45,17179869184,0,1163908291,-1338371584,1163908291,2956595712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102298,1,'Distract Adversaries (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,225,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,45,0,45,17179869184,0,-676623913,-226774782,3618343383,4068192514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102299,1,'Distract Adversaries (Master I)','Scroll',711,NULL,0,9,1519965519,0,225,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,45,0,45,17179869184,0,734697091,1195005805,734697091,1195005805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102300,1,'Befuddle Adversaries (Adept I)','Scroll',195,NULL,0,5,1519965519,0,295,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,17179869184,0,-236398271,236875439,4058569025,236875439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102301,1,'Befuddle Adversaries (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,295,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,17179869184,0,-1393715115,-1566364787,2901252181,2728602509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102302,1,'Befuddle Adversaries (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,295,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,17179869184,0,781748479,-1566364787,781748479,2728602509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102303,1,'Befuddle Adversaries (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,295,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,17179869184,0,47295399,1087454844,47295399,1087454844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102304,1,'Befuddle Adversaries (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,295,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,17179869184,0,272645544,-487405159,272645544,3807562137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102305,1,'Befuddle Adversaries (Master I)','Scroll',711,NULL,0,9,1519965519,0,295,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,17179869184,0,421466932,-1211008239,421466932,3083959057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102306,1,'Befuddle (Adept I)','Scroll',195,NULL,0,5,1519965519,0,360,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,1009704527,443733668,1009704527,443733668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102307,1,'Befuddle (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,360,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,-1359992762,1658231288,2934974534,1658231288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102308,1,'Befuddle (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,360,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,1544941481,-686322868,1544941481,3608644428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102309,1,'Befuddle (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,360,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,-1815775261,579304428,2479192035,579304428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102310,1,'Befuddle (Master I)','Scroll',711,NULL,0,9,1519965519,0,360,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,1179431638,538431009,1179431638,538431009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102311,1,'Befuddle VI (Expert)','Scroll',1211,NULL,0,7,1519965519,0,410,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,17179869184,0,807826856,-1418013676,807826856,2876953620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102312,1,'Befuddle VI (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,410,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,17179869184,0,-1509712049,-1036116527,2785255247,3258850769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102313,1,'Befuddle VI (Master)','Scroll',711,NULL,0,9,1519965519,0,410,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,17179869184,0,-691278137,1551536505,3603689159,1551536505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102314,1,'Befuddle VII (Adept)','Scroll',195,NULL,0,5,1519965519,0,460,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,17179869184,0,602387521,-676370894,602387521,3618596402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102315,1,'Befuddle VII (Expert)','Scroll',1211,NULL,0,7,1519965519,0,460,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,17179869184,0,-1342376394,-826908531,2952590902,3468058765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102316,1,'Befuddle VII (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,460,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,17179869184,0,59248449,-1699288922,59248449,2595678374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102317,1,'Befuddle VII (Master)','Scroll',711,NULL,0,9,1519965519,0,460,10,'Allows the brigand to concentrate on drawing attention to other allies when the brigand is in combat. Each time a brigand damages an enemy, there''s a chance that their hate towards the brigand is reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,17179869184,0,1225878873,968238560,1225878873,968238560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102318,1,'Beg For Mercy (Adept I)','Scroll',195,NULL,0,5,1519965519,0,130,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,17179869184,0,-1384846038,-1596687369,2910121258,2698279927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102319,1,'Beg For Mercy (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,130,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,17179869184,0,1502867351,1639680731,1502867351,1639680731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102320,1,'Beg For Mercy (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,130,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,17179869184,0,-498131432,1639680731,3796835864,1639680731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102321,1,'Beg For Mercy (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,130,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,17179869184,0,-2106116894,634334639,2188850402,634334639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102322,1,'Beg For Mercy (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,130,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,17179869184,0,-669490212,569010383,3625477084,569010383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102323,1,'Beg For Mercy (Master I)','Scroll',711,NULL,0,9,1519965519,0,130,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,17179869184,0,1781082595,-758159166,1781082595,3536808130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102324,1,'Plead For Mercy (Adept I)','Scroll',195,NULL,0,5,1519965519,0,200,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,645222918,-753127876,645222918,3541839420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102325,1,'Plead For Mercy (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,200,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,2122037682,-1744617140,2122037682,2550350156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102326,1,'Plead For Mercy (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,200,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,437736744,-1744617140,437736744,2550350156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102327,1,'Plead For Mercy (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,200,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,-510219214,688586434,3784748082,688586434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102328,1,'Plead For Mercy (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,200,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,-309031578,-665672872,3985935718,3629294424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102329,1,'Plead For Mercy (Master I)','Scroll',711,NULL,0,9,1519965519,0,200,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,750435211,-569721937,750435211,3725245359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102330,1,'Beseech For Mercy (Adept I)','Scroll',195,NULL,0,5,1519965519,0,270,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,17179869184,0,1465439320,1440697572,1465439320,1440697572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102331,1,'Beseech For Mercy (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,270,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,17179869184,0,-57273418,1318673800,4237693878,1318673800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102332,1,'Beseech For Mercy (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,270,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,17179869184,0,-2046861364,1318673800,2248105932,1318673800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102333,1,'Beseech For Mercy (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,270,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,17179869184,0,241947007,-1585158330,241947007,2709808966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102334,1,'Beseech For Mercy (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,270,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,17179869184,0,1661833250,248037276,1661833250,248037276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102335,1,'Beseech For Mercy (Master I)','Scroll',711,NULL,0,9,1519965519,0,270,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,17179869184,0,897753170,1451500075,897753170,1451500075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102336,1,'Appeal For Mercy (Adept I)','Scroll',195,NULL,0,5,1519965519,0,340,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,17179869184,0,1457996692,-1603951716,1457996692,2691015580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102337,1,'Appeal For Mercy (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,340,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,17179869184,0,1805818908,-1473918506,1805818908,2821048790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102338,1,'Appeal For Mercy (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,340,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,17179869184,0,941092243,-1473918506,941092243,2821048790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102339,1,'Appeal For Mercy (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,340,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,17179869184,0,2042821371,-5299033,2042821371,4289668263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102340,1,'Appeal For Mercy (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,340,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,17179869184,0,-61802663,-395039806,4233164633,3899927490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102341,1,'Appeal For Mercy (Master I)','Scroll',711,NULL,0,9,1519965519,0,340,10,'The brigand or the target ally begs for forgiveness from enemy attacks, allowing the brigand to intervene and prevent some of the damage and decrease the encounter''s hate towards themselves or their ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,17179869184,0,338550207,145711562,338550207,145711562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102342,1,'Focus Anger (Adept I)','Scroll',195,NULL,0,5,1433335062,0,10,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16,0,-508468690,-1535243440,3786498606,2759723856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102343,1,'Focus Anger (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,10,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16,0,1003501516,2013295731,1003501516,2013295731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102344,1,'Focus Anger (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,10,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16,0,-1489864115,2013295731,2805103181,2013295731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102345,1,'Focus Anger (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,10,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16,0,-981716462,1836691860,3313250834,1836691860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102346,1,'Focus Anger (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,10,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16,0,176252926,944871015,176252926,944871015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102347,1,'Focus Anger (Master I)','Scroll',711,NULL,0,9,1433335062,0,10,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16,0,2031081923,-1703283463,2031081923,2591683833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102348,1,'Focus Hate (Adept I)','Scroll',195,NULL,0,5,1433335062,0,50,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16,0,1239563111,370628317,1239563111,370628317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102349,1,'Focus Hate (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,50,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16,0,574705894,-1713050694,574705894,2581916602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102350,1,'Focus Hate (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,50,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16,0,329893024,-1713050694,329893024,2581916602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102351,1,'Focus Hate (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,50,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16,0,901160244,-20830380,901160244,4274136916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102352,1,'Focus Hate (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,50,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16,0,-1869119326,-642446930,2425847970,3652520366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102353,1,'Focus Hate (Master I)','Scroll',711,NULL,0,9,1433335062,0,50,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16,0,-1538339997,163734073,2756627299,163734073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102354,1,'Berserk (Adept I)','Scroll',195,NULL,0,5,1433335062,0,100,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16,0,899090054,-2112383630,899090054,2182583666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102355,1,'Berserk (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,100,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16,0,200728192,440855819,200728192,440855819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102356,1,'Berserk (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,100,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16,0,-468031922,440855819,3826935374,440855819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102357,1,'Berserk (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,100,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16,0,375477656,-1203791378,375477656,3091175918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102358,1,'Berserk (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,100,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16,0,-1790631590,1511460639,2504335706,1511460639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102359,1,'Berserk (Master I)','Scroll',711,NULL,0,9,1433335062,0,100,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16,0,-441491523,1329585283,3853475773,1329585283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102360,1,'Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,170,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16,0,-567756442,1701763965,3727210854,1701763965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102361,1,'Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,170,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16,0,-305927851,-1446878432,3989039445,2848088864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102362,1,'Rage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,170,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16,0,646683039,-1446878432,646683039,2848088864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102363,1,'Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,170,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16,0,-844939437,677903665,3450027859,677903665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102364,1,'Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,170,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16,0,-1688156978,-376209100,2606810318,3918758196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102365,1,'Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,170,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16,0,479062119,-546850724,479062119,3748116572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102366,1,'Berserk Mastery (Adept I)','Scroll',195,NULL,0,5,1433335062,0,240,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16,0,1308535404,26669300,1308535404,26669300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102367,1,'Berserk Mastery (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,240,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16,0,1004424616,-666823369,1004424616,3628143927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102368,1,'Berserk Mastery (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,240,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16,0,-1271875863,-666823369,3023091433,3628143927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102369,1,'Berserk Mastery (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,240,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16,0,734984344,-1134084450,734984344,3160882846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102370,1,'Berserk Mastery (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,240,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16,0,1300062259,-1743718621,1300062259,2551248675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102371,1,'Berserk Mastery (Master I)','Scroll',711,NULL,0,9,1433335062,0,240,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16,0,-1381340391,1265073139,2913626905,1265073139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102372,1,'Engulfing Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,310,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16,0,1670052545,-1062040392,1670052545,3232926904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102373,1,'Engulfing Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,310,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16,0,-1613189702,-1995524248,2681777594,2299443048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102374,1,'Engulfing Rage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,310,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16,0,295875346,-1995524248,295875346,2299443048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102375,1,'Engulfing Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,310,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16,0,445832442,-1010034855,445832442,3284932441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102376,1,'Engulfing Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,310,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16,0,-1684870529,-916499076,2610096767,3378468220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102377,1,'Engulfing Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,310,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16,0,2070704638,885805620,2070704638,885805620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102378,1,'Berserk Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,370,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16,0,1066106773,-1088838273,1066106773,3206129023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102379,1,'Berserk Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,370,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16,0,502280803,1921758383,502280803,1921758383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102380,1,'Berserk Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,370,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16,0,-1780029340,-961287325,2514937956,3333679971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102381,1,'Berserk Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,370,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16,0,-1790692904,853169851,2504274392,853169851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102382,1,'Berserk Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,370,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16,0,-1067065745,833859086,3227901551,833859086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102383,1,'Berserk Rage VIII (Adept)','Scroll',195,NULL,0,5,1433335062,0,420,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16,0,905114167,-1167697595,905114167,3127269701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102384,1,'Berserk Rage VIII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,420,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16,0,-1341348310,12209453,2953618986,12209453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102385,1,'Berserk Rage VIII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,420,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16,0,-1018985239,924943531,3275982057,924943531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102386,1,'Berserk Rage VIII (Master)','Scroll',711,NULL,0,9,1433335062,0,420,10,'Builds rage within the berserker, granting a chance at becoming berserk while in combat. While berserk, attack speed and melee combat damage is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16,0,-2135499646,-138803136,2159467650,4156164160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102387,1,'Berserker Barrage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,140,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16,0,-652181514,-1478748996,3642785782,2816218300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102388,1,'Berserker Barrage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,140,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16,0,-685097579,1821361065,3609869717,1821361065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102389,1,'Berserker Barrage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,140,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16,0,-814638206,1821361065,3480329090,1821361065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102390,1,'Berserker Barrage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,140,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16,0,-1213487225,-993608232,3081480071,3301359064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102391,1,'Berserker Barrage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,140,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16,0,836301435,752755133,836301435,752755133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102392,1,'Berserker Barrage (Master I)','Scroll',711,NULL,0,9,1433335062,0,140,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16,0,627106320,868677813,627106320,868677813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102393,1,'Berserker Assault (Adept I)','Scroll',195,NULL,0,5,1433335062,0,210,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16,0,764825432,1131262784,764825432,1131262784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102394,1,'Berserker Assault (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,210,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16,0,1888077641,-814088826,1888077641,3480878470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102395,1,'Berserker Assault (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,210,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16,0,-1060666348,-814088826,3234300948,3480878470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102396,1,'Berserker Assault (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,210,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16,0,1208247989,1881780808,1208247989,1881780808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102397,1,'Berserker Assault (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,210,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16,0,-1770321753,-1893195886,2524645543,2401771410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102398,1,'Berserker Assault (Master I)','Scroll',711,NULL,0,9,1433335062,0,210,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16,0,-1802569636,-2027292891,2492397660,2267674405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102399,1,'Berserker Rush (Adept I)','Scroll',195,NULL,0,5,1433335062,0,280,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16,0,-800262221,217841774,3494705075,217841774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102400,1,'Berserker Rush (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,280,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16,0,145225368,897518746,145225368,897518746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102401,1,'Berserker Rush (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,280,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16,0,-1866422719,897518746,2428544577,897518746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102402,1,'Berserker Rush (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,280,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16,0,-2074666911,-1397739980,2220300385,2897227316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102403,1,'Berserker Rush (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,280,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16,0,-383195892,1966009998,3911771404,1966009998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102404,1,'Berserker Rush (Master I)','Scroll',711,NULL,0,9,1433335062,0,280,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16,0,-1457079139,1538288473,2837888157,1538288473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102405,1,'Berserker Onslaught (Adept I)','Scroll',195,NULL,0,5,1433335062,0,350,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,1862539632,806633184,1862539632,806633184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102406,1,'Berserker Onslaught (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,350,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,-1815270262,-10521316,2479697034,4284445980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102407,1,'Berserker Onslaught (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,350,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,-1394562437,-10521316,2900404859,4284445980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102408,1,'Berserker Onslaught (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,350,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,-691378558,-1500747731,3603588738,2794219565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102409,1,'Berserker Onslaught (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,350,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,-770548980,-1089562872,3524418316,3205404424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102410,1,'Berserker Onslaught (Master I)','Scroll',711,NULL,0,9,1433335062,0,350,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,-649775254,1368141120,3645192042,1368141120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102411,1,'Intrusion (Adept I)','Scroll',195,NULL,0,5,1433335062,0,400,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,-1048757332,2119516739,3246209964,2119516739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102412,1,'Intrusion (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,400,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,1173914325,-158135806,1173914325,4136831490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102413,1,'Intrusion (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,400,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,-684928045,-383919357,3610039251,3911047939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102414,1,'Intrusion (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,400,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,-1557404794,-1228740586,2737562502,3066226710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102415,1,'Intrusion (Master I)','Scroll',711,NULL,0,9,1433335062,0,400,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,1280147325,505257582,1280147325,505257582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102416,1,'Berserker Onslaught VI (Adept)','Scroll',195,NULL,0,5,1433335062,0,450,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1128522534,-1782027995,3166444762,2512939301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102417,1,'Berserker Onslaught VI (Expert)','Scroll',2220,NULL,0,7,1433335062,0,450,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,889766175,1294434885,889766175,1294434885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102418,1,'Berserker Onslaught VI (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,450,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-165740281,-1614658752,4129227015,2680308544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102419,1,'Berserker Onslaught VI (Master)','Scroll',711,NULL,0,9,1433335062,0,450,10,'A powerful melee attack that strikes all enemies in an arc in front of the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,1101634213,-1171798232,1101634213,3123169064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102420,1,'Berserker''s Abandoned Fury','Scroll',75,NULL,0,1,1433335062,0,250,10,'\"How did you do that?  How is it that you''re not burnt to a crisp?\"\r\r\n\"Better not to ask questions, kid.\"\r\r\nThrough concentration and intense rage, a berserker can channel his anger and cause his body to shimmer with flame.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,-503111810,634877028,3791855486,634877028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102421,1,'Bestowal of Vitae (Adept)','Scroll',195,NULL,0,5,3341842907,366253016,60,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,24576,0,432924310,1055363860,432924310,1055363860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102422,1,'Bestowal of Vitae (Apprentice)','Scroll',75,NULL,0,2,3341842907,366253016,60,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,24576,0,1901371848,-722754978,1901371848,3572212318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102423,1,'Bestowal of Vitae (Apprentice)','Scroll',75,NULL,0,3,3341842907,366253016,60,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,24576,0,-730162887,-722754978,3564804409,3572212318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102424,1,'Bestowal of Vitae (Expert)','Scroll',713,NULL,0,7,3341842907,366253016,60,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,24576,0,-635571,475180421,4294331725,475180421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102425,1,'Bestowal of Vitae (Journeyman)','Scroll',75,NULL,0,4,3341842907,366253016,60,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,24576,0,-1750700506,-1799733174,2544266790,2495234122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102426,1,'Bestowal of Vitae (Master)','Scroll',711,NULL,0,9,3341842907,366253016,60,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,24576,0,1717911487,-346887960,1717911487,3948079336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102427,1,'Bestowal of Vitae (Master)','Scroll',711,NULL,0,9,3341842907,366253016,60,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,24576,0,-453258521,-346887960,3841708775,3948079336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102428,1,'Bestowal of Vitality (Adept)','Scroll',195,NULL,0,5,3341842907,366253016,95,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,24576,0,2065290431,-765490168,2065290431,3529477128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102429,1,'Bestowal of Vitality (Apprentice)','Scroll',75,NULL,0,2,3341842907,366253016,95,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,24576,0,-698196237,1074236508,3596771059,1074236508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102430,1,'Bestowal of Vitality (Apprentice)','Scroll',75,NULL,0,3,3341842907,366253016,95,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,24576,0,866290818,1074236508,866290818,1074236508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102431,1,'Bestowal of Vitality (Expert)','Scroll',713,NULL,0,7,3341842907,366253016,95,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,24576,0,1884892510,146754005,1884892510,146754005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102432,1,'Bestowal of Vitality (Journeyman)','Scroll',75,NULL,0,4,3341842907,366253016,95,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,24576,0,1792015118,5664328,1792015118,5664328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102433,1,'Bestowal of Vitality (Master)','Scroll',711,NULL,0,9,3341842907,366253016,95,10,'An augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,24576,0,1634054212,-4256584,1634054212,4290710712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102434,1,'Bewilderment (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,80,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,67108864,0,837256737,-308471483,837256737,3986495813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102435,1,'Bewilderment (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,80,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,67108864,0,-1562299235,-1609602784,2732668061,2685364512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102436,1,'Bewilderment (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,80,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,67108864,0,-646640107,-1609602784,3648327189,2685364512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102437,1,'Bewilderment (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,80,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,67108864,0,-785463540,15578733,3509503756,15578733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102438,1,'Bewilderment (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,80,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,67108864,0,710227750,-530674892,710227750,3764292404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102439,1,'Bewilderment (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,80,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,67108864,0,208127235,-135400704,208127235,4159566592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102440,1,'Bewildering Cascade (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,150,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,1377999084,1292760094,1377999084,1292760094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102441,1,'Bewildering Cascade (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,150,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,248117605,-1731393018,248117605,2563574278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102442,1,'Bewildering Cascade (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,150,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,343082583,-1731393018,343082583,2563574278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102443,1,'Bewildering Cascade (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,150,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,-556953773,-51073284,3738013523,4243894012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102444,1,'Bewildering Cascade (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,150,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,-548019738,-660805614,3746947558,3634161682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102445,1,'Bewildering Cascade (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,150,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,1352251392,200600465,1352251392,200600465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102446,1,'Stunning Array (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,220,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,67108864,0,-205178779,-2145313574,4089788517,2149653722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102447,1,'Stunning Array (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,220,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,67108864,0,1248833227,-661636275,1248833227,3633331021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102448,1,'Stunning Array (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,220,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,67108864,0,-745701398,-661636275,3549265898,3633331021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102449,1,'Stunning Array (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,220,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,67108864,0,-1203008849,1613792445,3091958447,1613792445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102450,1,'Stunning Array (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,220,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,67108864,0,839019646,-1732126375,839019646,2562840921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102451,1,'Stunning Array (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,220,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,67108864,0,-1563791200,-1758412336,2731176096,2536554960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102452,1,'Dazzling Array (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,290,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,-1817574441,1047820734,2477392855,1047820734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102453,1,'Dazzling Array (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,290,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,-2110154839,-1460960612,2184812457,2834006684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102454,1,'Dazzling Array (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,290,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,713165130,-1460960612,713165130,2834006684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102455,1,'Dazzling Array (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,290,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,-1082083916,709981337,3212883380,709981337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102456,1,'Dazzling Array (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,290,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,1672905789,-390438776,1672905789,3904528520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102457,1,'Dazzling Array (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,290,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,145542776,-581881356,145542776,3713085940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102458,1,'Bedazzlement (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,355,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,67108864,0,-1713772962,-979751349,2581194334,3315215947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102459,1,'Bedazzlement (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,355,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,67108864,0,104365966,718385014,104365966,718385014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102460,1,'Bedazzlement (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,355,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,67108864,0,876309331,-411198371,876309331,3883768925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102461,1,'Bedazzlement (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,355,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,67108864,0,-1903395787,1786793314,2391571509,1786793314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102462,1,'Bedazzlement (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,355,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,67108864,0,-864708658,276683056,3430258638,276683056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102463,1,'Bewilderment VI (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,405,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,67108864,0,1583803222,-1683476869,1583803222,2611490427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102464,1,'Bewilderment VI (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,405,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,67108864,0,1953889624,-1040539919,1953889624,3254427377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102465,1,'Bewilderment VI (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,405,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,67108864,0,-460750585,-931744576,3834216711,3363222720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102466,1,'Bewilderment VI (Master)','Scroll',711,NULL,0,9,2898101972,882983852,405,10,'Stuns the target and nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,67108864,0,1154451440,922409884,1154451440,922409884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102467,1,'Bind Sight','Scroll',185,NULL,0,1,3820670534,3587918036,25,10,'An augmentation that grants the mage the ability to see through the eyes of a group member. This augmentation can be cast while invisible, and can be cancelled early by clicking on the spell icon again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1837105152,0,-1649295999,1166486559,2645671297,1166486559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102468,1,'Binding Light (Adept)','Scroll',195,NULL,0,5,287643040,882983852,95,10,'Roots the enchanter''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,201326592,0,1553819626,219750154,1553819626,219750154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102469,1,'Binding Light (Apprentice)','Scroll',75,NULL,0,3,287643040,882983852,95,10,'Roots the enchanter''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,201326592,0,-1174273915,-410666540,3120693381,3884300756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102470,1,'Binding Light (Apprentice)','Scroll',75,NULL,0,2,287643040,882983852,95,10,'Roots the enchanter''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,201326592,0,597199616,-410666540,597199616,3884300756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102471,1,'Binding Light (Expert)','Scroll',713,NULL,0,7,287643040,882983852,95,10,'Roots the enchanter''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,201326592,0,-2004547051,-428970390,2290420245,3865996906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102472,1,'Binding Light (Journeyman)','Scroll',75,NULL,0,4,287643040,882983852,95,10,'Roots the enchanter''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,201326592,0,-1575811253,-1479255104,2719156043,2815712192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102473,1,'Binding Light (Master)','Scroll',711,NULL,0,9,287643040,882983852,95,10,'Roots the enchanter''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,201326592,0,-941616697,292432647,3353350599,292432647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102474,1,'Bixie Companion','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,771740687,744308259,771740687,744308259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10102475,1,'Blackjack (Adept I)','Scroll',195,NULL,0,5,1519965519,0,110,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,17179869184,0,-1736008404,639842502,2558958892,639842502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102476,1,'Blackjack (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,110,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,17179869184,0,-972551978,-1458981210,3322415318,2835986086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102477,1,'Blackjack (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,110,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,17179869184,0,905512082,-1458981210,905512082,2835986086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102478,1,'Blackjack (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,110,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,17179869184,0,95835686,1956109014,95835686,1956109014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102479,1,'Blackjack (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,110,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,17179869184,0,1957407662,-380087118,1957407662,3914880178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102480,1,'Blackjack (Master I)','Scroll',711,NULL,0,9,1519965519,0,110,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,17179869184,0,-217607444,-2087215173,4077359852,2207752123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102481,1,'Sap (Adept I)','Scroll',195,NULL,0,5,1519965519,0,180,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,17179869184,0,343494445,238606948,343494445,238606948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102482,1,'Sap (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,180,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,17179869184,0,-893626447,-1833561640,3401340849,2461405656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102483,1,'Sap (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,180,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,17179869184,0,656732929,-1833561640,656732929,2461405656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102484,1,'Sap (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,180,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,17179869184,0,-1460809084,1281819632,2834158212,1281819632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102485,1,'Sap (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,180,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,17179869184,0,1481177153,-756550708,1481177153,3538416588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102486,1,'Sap (Master I)','Scroll',711,NULL,0,9,1519965519,0,180,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,17179869184,0,2023489724,-1150859619,2023489724,3144107677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102487,1,'Disable (Adept I)','Scroll',195,NULL,0,5,1519965519,0,250,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,946605309,817017302,946605309,817017302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102488,1,'Disable (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,250,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,1057551713,-1175339131,1057551713,3119628165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102489,1,'Disable (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,250,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,426465382,-1175339131,426465382,3119628165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102490,1,'Disable (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,250,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,1081802788,1765169979,1081802788,1765169979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102491,1,'Disable (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,250,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,-838786719,-106930799,3456180577,4188036497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102492,1,'Disable (Master I)','Scroll',711,NULL,0,9,1519965519,0,250,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,148739518,-1640620458,148739518,2654346838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102493,1,'Restrain (Adept I)','Scroll',195,NULL,0,5,1519965519,0,320,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,17179869184,0,-225068140,2101434308,4069899156,2101434308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102494,1,'Restrain (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,320,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,17179869184,0,244069401,-1567581886,244069401,2727385410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102495,1,'Restrain (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,320,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,17179869184,0,-694596026,-1567581886,3600371270,2727385410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102496,1,'Restrain (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,320,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,17179869184,0,50440209,-1698506347,50440209,2596460949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102497,1,'Restrain (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,320,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,17179869184,0,-341044765,-490636458,3953922531,3804330838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102498,1,'Restrain (Master I)','Scroll',711,NULL,0,9,1519965519,0,320,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,17179869184,0,1468203759,1841470712,1468203759,1841470712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102499,1,'Clock (Adept I)','Scroll',195,NULL,0,5,1519965519,0,375,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,-1431620345,-1721942493,2863346951,2573024803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102500,1,'Clock (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,375,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,1763272173,1365530360,1763272173,1365530360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102501,1,'Clock (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,375,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,1302290842,-1538739673,1302290842,2756227623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102502,1,'Clock (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,375,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,304901598,288732396,304901598,288732396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102503,1,'Clock (Master I)','Scroll',711,NULL,0,9,1519965519,0,375,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,2033597744,1397290826,2033597744,1397290826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102504,1,'Black Jack VI (Adept)','Scroll',195,NULL,0,5,1519965519,0,425,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,17179869184,0,1757188846,-660799487,1757188846,3634167809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102505,1,'Black Jack VI (Expert)','Scroll',1211,NULL,0,7,1519965519,0,425,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,17179869184,0,276162420,1902719997,276162420,1902719997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102506,1,'Black Jack VI (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,425,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,17179869184,0,-57714054,-1039290594,4237253242,3255676702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102507,1,'Black Jack VI (Master)','Scroll',711,NULL,0,9,1519965519,0,425,10,'A powerful crushing attack that prevents them from changing the direction they are facing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,17179869184,0,-1781711811,-2039908720,2513255485,2255058576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102508,1,'Black Kitten','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,535462019,-271349705,535462019,4023617591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10102509,1,'Dexterity (Adept I)','Scroll',195,NULL,0,5,1519965519,0,90,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,17179869184,0,-555433691,-1749736633,3739533605,2545230663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102510,1,'Dexterity (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,90,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,17179869184,0,1482962500,-1495817055,1482962500,2799150241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102511,1,'Dexterity (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,90,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,17179869184,0,-1443773094,-1495817055,2851194202,2799150241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102512,1,'Dexterity (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,90,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,17179869184,0,1611002954,-291897477,1611002954,4003069819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102513,1,'Dexterity (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,90,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,17179869184,0,1327670281,-427407691,1327670281,3867559605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102514,1,'Dexterity (Master I)','Scroll',711,NULL,0,9,1519965519,0,90,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,17179869184,0,-667493117,429505046,3627474179,429505046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102515,1,'Knave (Adept I)','Scroll',195,NULL,0,5,1519965519,0,160,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,17179869184,0,-1672770716,1586845321,2622196580,1586845321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102516,1,'Knave (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,160,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,17179869184,0,-1564044004,-1905883054,2730923292,2389084242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102517,1,'Knave (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,160,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,17179869184,0,84108649,-1905883054,84108649,2389084242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102518,1,'Knave (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,160,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,17179869184,0,678814710,-1836306247,678814710,2458661049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102519,1,'Knave (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,160,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,17179869184,0,1655213192,-835229114,1655213192,3459738182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102520,1,'Knave (Master I)','Scroll',711,NULL,0,9,1519965519,0,160,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,17179869184,0,-256714177,1703704020,4038253119,1703704020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102521,1,'Blackguard (Adept I)','Scroll',195,NULL,0,5,1519965519,0,230,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,17179869184,0,1923802336,-296123745,1923802336,3998843551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102522,1,'Blackguard (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,230,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,17179869184,0,-1315395972,-1266678494,2979571324,3028288802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102523,1,'Blackguard (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,230,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,17179869184,0,-1684518045,1726499132,2610449251,1726499132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102524,1,'Blackguard (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,230,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,17179869184,0,-255194816,-187570378,4039772480,4107396918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102525,1,'Blackguard (Master I)','Scroll',711,NULL,0,9,1519965519,0,230,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,17179869184,0,-1416107494,-1847063471,2878859802,2447903825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102526,1,'Ruffian (Adept I)','Scroll',195,NULL,0,5,1519965519,0,300,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,17179869184,0,-1701914882,770497321,2593052414,770497321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102527,1,'Ruffian (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,300,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,17179869184,0,905458758,-1103101752,905458758,3191865544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102528,1,'Ruffian (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,300,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,17179869184,0,451995820,-1103101752,451995820,3191865544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102529,1,'Ruffian (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,300,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,17179869184,0,1744965724,1143597788,1744965724,1143597788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102530,1,'Ruffian (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,300,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,17179869184,0,-1421096036,-32382244,2873871260,4262585052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102531,1,'Ruffian (Master I)','Scroll',711,NULL,0,9,1519965519,0,300,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,17179869184,0,923621614,-1289113679,923621614,3005853617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102532,1,'Mercenary Stance (Adept I)','Scroll',195,NULL,0,5,1519965519,0,365,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,17179869184,0,1421904508,832630611,1421904508,832630611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102533,1,'Mercenary Stance (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,365,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,17179869184,0,409255231,-308494679,409255231,3986472617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102534,1,'Mercenary Stance (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,365,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,17179869184,0,232651564,-186302774,232651564,4108664522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102535,1,'Mercenary Stance (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,365,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,17179869184,0,-601643019,-1379050307,3693324277,2915916989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102536,1,'Mercenary Stance (Master I)','Scroll',711,NULL,0,9,1519965519,0,365,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,17179869184,0,-1157722052,65371047,3137245244,65371047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102537,1,'Blackguard VI (Adept)','Scroll',195,NULL,0,5,1519965519,0,415,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,17179869184,0,-993256153,-2010084116,3301711143,2284883180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102538,1,'Blackguard VI (Expert)','Scroll',1211,NULL,0,7,1519965519,0,415,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,17179869184,0,952711163,-1350434636,952711163,2944532660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102539,1,'Blackguard VI (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,415,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,17179869184,0,-1726214716,-555927916,2568752580,3739039380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102540,1,'Blackguard VI (Master)','Scroll',711,NULL,0,9,1519965519,0,415,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the brigand''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,17179869184,0,-1116607310,1484932569,3178359986,1484932569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102541,1,'Blade Flurry (Adept)','Scroll',195,NULL,0,5,3167106577,0,85,10,'Grants the predator a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense and parry skill. This is the predator''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1649267441664,0,-166788867,581168325,4128178429,581168325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102542,1,'Blade Flurry (Apprentice)','Scroll',1212,NULL,0,3,3167106577,0,85,10,'Grants the predator a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense and parry skill. This is the predator''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1649267441664,0,-784102752,-1027195844,3510864544,3267771452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102543,1,'Blade Flurry (Apprentice)','Scroll',1212,NULL,0,2,3167106577,0,85,10,'Grants the predator a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense and parry skill. This is the predator''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1649267441664,0,-224843695,-1027195844,4070123601,3267771452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102544,1,'Blade Flurry (Expert)','Scroll',1211,NULL,0,7,3167106577,0,85,10,'Grants the predator a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense and parry skill. This is the predator''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1649267441664,0,-1908612987,-308671560,2386354309,3986295736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102545,1,'Blade Flurry (Journeyman)','Scroll',1212,NULL,0,4,3167106577,0,85,10,'Grants the predator a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense and parry skill. This is the predator''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1649267441664,0,1930601498,-2103976408,1930601498,2190990888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102546,1,'Blade Flurry (Master)','Scroll',711,NULL,0,9,3167106577,0,85,10,'Grants the predator a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense and parry skill. This is the predator''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1649267441664,0,862317699,446320341,862317699,446320341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102547,1,'Flight of Foot (Adept I)','Scroll',195,NULL,0,5,2663054519,0,65,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8589934592,0,-853677909,-1559465640,3441289387,2735501656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102548,1,'Flight of Foot (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,65,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8589934592,0,-538514413,1422284211,3756452883,1422284211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102549,1,'Flight of Foot (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,65,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8589934592,0,-1092053473,1422284211,3202913823,1422284211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102550,1,'Flight of Foot (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,65,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8589934592,0,1983479816,1671777244,1983479816,1671777244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102551,1,'Flight of Foot (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,65,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8589934592,0,-609440810,345487271,3685526486,345487271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102552,1,'Flight of Foot (Master I)','Scroll',711,NULL,0,9,2663054519,0,65,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8589934592,0,-693801302,-1801122127,3601165994,2493845169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102553,1,'Flight of Fancy (Adept I)','Scroll',195,NULL,0,5,2663054519,0,135,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8589934592,0,-1587714857,1944028686,2707252439,1944028686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102554,1,'Flight of Fancy (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,135,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8589934592,0,-813791353,-153940048,3481175943,4141027248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102555,1,'Flight of Fancy (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,135,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8589934592,0,454573536,-153940048,454573536,4141027248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102556,1,'Flight of Fancy (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,135,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8589934592,0,-2063841988,-511873814,2231125308,3783093482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102557,1,'Flight of Fancy (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,135,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8589934592,0,-325327442,-1232933468,3969639854,3062033828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102558,1,'Flight of Fancy (Master I)','Scroll',711,NULL,0,9,2663054519,0,135,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8589934592,0,-112063968,377301383,4182903328,377301383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102559,1,'Bladeweaver (Adept I)','Scroll',195,NULL,0,5,2663054519,0,205,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8589934592,0,1918159678,-1649877300,1918159678,2645089996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102560,1,'Bladeweaver (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,205,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8589934592,0,-863317737,-84134927,3431649559,4210832369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102561,1,'Bladeweaver (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,205,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8589934592,0,-774348855,-84134927,3520618441,4210832369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102562,1,'Bladeweaver (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,205,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8589934592,0,-1907947471,-1795573714,2387019825,2499393582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102563,1,'Bladeweaver (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,205,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8589934592,0,-17403423,-1163013659,4277563873,3131953637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102564,1,'Bladeweaver (Master I)','Scroll',711,NULL,0,9,2663054519,0,205,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8589934592,0,-631445059,1677327683,3663522237,1677327683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102565,1,'Battleweaver (Adept I)','Scroll',195,NULL,0,5,2663054519,0,275,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8589934592,0,1205245379,10881966,1205245379,10881966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102566,1,'Battleweaver (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,275,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8589934592,0,1577235712,-956987606,1577235712,3337979690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102567,1,'Battleweaver (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,275,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8589934592,0,-1303825302,-956987606,2991141994,3337979690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102568,1,'Battleweaver (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,275,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8589934592,0,-1413357147,936949391,2881610149,936949391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102569,1,'Battleweaver (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,275,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8589934592,0,-2016169282,-2036046530,2278798014,2258920766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102570,1,'Battleweaver (Master I)','Scroll',711,NULL,0,9,2663054519,0,275,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8589934592,0,1802972808,-1059523614,1802972808,3235443682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102571,1,'Steelweaver (Adept I)','Scroll',195,NULL,0,5,2663054519,0,345,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8589934592,0,1833971786,2040522156,1833971786,2040522156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102572,1,'Steelweaver (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,345,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8589934592,0,1820992146,1607663329,1820992146,1607663329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102573,1,'Steelweaver (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,345,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8589934592,0,733371563,1607663329,733371563,1607663329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102574,1,'Steelweaver (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,345,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8589934592,0,1099440264,-642781619,1099440264,3652185677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102575,1,'Steelweaver (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,345,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8589934592,0,1574662816,528686325,1574662816,528686325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102576,1,'Steelweaver (Master I)','Scroll',711,NULL,0,9,2663054519,0,345,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8589934592,0,861707728,783264544,861707728,783264544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102577,1,'Weaver (Adept I)','Scroll',195,NULL,0,5,2663054519,0,395,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8589934592,0,-1221656262,-1518707605,3073311034,2776259691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102578,1,'Weaver (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,395,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8589934592,0,-5781873,-432450718,4289185423,3862516578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102579,1,'Weaver (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,395,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8589934592,0,-685032623,-596419353,3609934673,3698547943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102580,1,'Weaver (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,395,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8589934592,0,6197754,-1503088266,6197754,2791879030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102581,1,'Weaver (Master I)','Scroll',711,NULL,0,9,2663054519,0,395,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8589934592,0,326717068,728963466,326717068,728963466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102582,1,'Bladeweaver VII (Adept)','Scroll',195,NULL,0,5,2663054519,0,445,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8589934592,0,-1793222276,-1599672639,2501745020,2695294657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102583,1,'Bladeweaver VII (Expert)','Scroll',1211,NULL,0,7,2663054519,0,445,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8589934592,0,-718425801,-361379165,3576541495,3933588131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102584,1,'Bladeweaver VII (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,445,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8589934592,0,-1328633450,-765425599,2966333846,3529541697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102585,1,'Bladeweaver VII (Master)','Scroll',711,NULL,0,9,2663054519,0,445,10,'Increases the agility, base avoidance, resistances, and hit points of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8589934592,0,-626462504,494243790,3668504792,494243790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102586,1,'Decree (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,40,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,512,0,-18133391,2106088955,4276833905,2106088955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102587,1,'Decree (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,40,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,512,0,-956351322,1881340862,3338615974,1881340862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102588,1,'Decree (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,40,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,512,0,-1871787319,1881340862,2423179977,1881340862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102589,1,'Decree (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,40,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,512,0,583383130,748961186,583383130,748961186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102590,1,'Decree (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,40,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,512,0,956722131,812849578,956722131,812849578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102591,1,'Decree (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,40,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,512,0,-230812965,-609978161,4064154331,3684989135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102592,1,'Decree of Decay (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,110,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,512,0,-1625286724,2063944062,2669680572,2063944062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102593,1,'Decree of Decay (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,110,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,512,0,122812191,1776823233,122812191,1776823233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102594,1,'Decree of Decay (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,110,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,512,0,-1268978385,1776823233,3025988911,1776823233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102595,1,'Decree of Decay (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,110,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,512,0,-1389959583,-1318009063,2905007713,2976958233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102596,1,'Decree of Decay (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,110,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,512,0,-254660783,700041685,4040306513,700041685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102597,1,'Decree of Decay (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,110,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,512,0,1966080876,1181778548,1966080876,1181778548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102598,1,'Shriek of Terror (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,180,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,512,0,-485257372,-844794561,3809709924,3450172735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102599,1,'Shriek of Terror (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,180,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,512,0,1502674737,-580826753,1502674737,3714140543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102600,1,'Shriek of Terror (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,180,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,512,0,-625997256,-580826753,3668970040,3714140543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102601,1,'Shriek of Terror (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,180,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,512,0,-1173880629,-1340271069,3121086667,2954696227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102602,1,'Shriek of Terror (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,180,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,512,0,1260643703,-1657754773,1260643703,2637212523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102603,1,'Shriek of Terror (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,180,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,512,0,-247420788,1193104206,4047546508,1193104206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102604,1,'Blasphemy (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,250,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,1778845283,142394590,1778845283,142394590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102605,1,'Blasphemy (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,250,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,1948222857,1506714459,1948222857,1506714459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102606,1,'Blasphemy (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,250,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,-2082844950,1506714459,2212122346,1506714459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102607,1,'Blasphemy (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,250,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,1598082934,1742019964,1598082934,1742019964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102608,1,'Blasphemy (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,250,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,-720432575,429867343,3574534721,429867343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102609,1,'Blasphemy (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,250,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,-136365357,-1865066479,4158601939,2429900817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102610,1,'Sacrilege (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,320,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,512,0,2051013458,-831670047,2051013458,3463297249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102611,1,'Sacrilege (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,320,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,512,0,2070123296,-619566425,2070123296,3675400871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102612,1,'Sacrilege (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,320,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,512,0,-395953104,-619566425,3899014192,3675400871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102613,1,'Sacrilege (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,320,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,512,0,-965253614,-780852931,3329713682,3514114365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102614,1,'Sacrilege (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,320,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,512,0,-1649347981,-1690056525,2645619315,2604910771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102615,1,'Sacrilege (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,320,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,512,0,385082022,645227600,385082022,645227600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102616,1,'Chastisement (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,380,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,471449559,-1381985509,471449559,2912981787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102617,1,'Chastisement (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,380,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,-1690853303,2030204691,2604113993,2030204691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102618,1,'Chastisement (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,380,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,-858970943,-1937836268,3435996353,2357131028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102619,1,'Chastisement (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,380,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,327394290,961778951,327394290,961778951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102620,1,'Chastisement (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,380,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,1486122003,2071900793,1486122003,2071900793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102621,1,'Blasphemy VII (Adept)','Scroll',195,NULL,0,5,2741805322,723762198,430,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,512,0,1413711672,-257211086,1413711672,4037756210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102622,1,'Blasphemy VII (Expert)','Scroll',2220,NULL,0,7,2741805322,723762198,430,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,512,0,-367234204,-829332306,3927733092,3465634990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102623,1,'Blasphemy VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,723762198,430,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,512,0,-226616422,-167906609,4068350874,4127060687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102624,1,'Blasphemy VII (Master)','Scroll',711,NULL,0,9,2741805322,723762198,430,10,'Increases the hate of all enemies in an encounter towards the shadowknight and decreases their disease resistance while interrupting them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,512,0,938992182,965812675,938992182,965812675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102625,1,'Blaze (Adept)','Scroll',195,NULL,0,5,2533124061,613995491,50,10,'Deals heat damage over a short time to the target.\r\r\n \r\r\n\"The residual heat didn''t emanate from the dying embers, but from the glowing red ground on which the sorcerer stood.\" - A stunned onlooker during a sorcerous duel.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,-36012745,-1698860480,4258954551,2596106816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102626,1,'Blaze (Apprentice)','Scroll',75,NULL,0,3,2533124061,613995491,50,10,'Deals heat damage over a short time to the target.\r\r\n \r\r\n\"The residual heat didn''t emanate from the dying embers, but from the glowing red ground on which the sorcerer stood.\" - A stunned onlooker during a sorcerous duel.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,881956678,-587513981,881956678,3707453315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102627,1,'Blaze (Apprentice)','Scroll',75,NULL,0,2,2533124061,613995491,50,10,'Deals heat damage over a short time to the target.\r\r\n \r\r\n\"The residual heat didn''t emanate from the dying embers, but from the glowing red ground on which the sorcerer stood.\" - A stunned onlooker during a sorcerous duel.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,658473754,-587513981,658473754,3707453315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102628,1,'Blaze (Expert)','Scroll',713,NULL,0,7,2533124061,613995491,50,10,'Deals heat damage over a short time to the target.\r\r\n \r\r\n\"The residual heat didn''t emanate from the dying embers, but from the glowing red ground on which the sorcerer stood.\" - A stunned onlooker during a sorcerous duel.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,1947690319,1894802057,1947690319,1894802057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102629,1,'Blaze (Journeyman)','Scroll',75,NULL,0,4,2533124061,613995491,50,10,'Deals heat damage over a short time to the target.\r\r\n \r\r\n\"The residual heat didn''t emanate from the dying embers, but from the glowing red ground on which the sorcerer stood.\" - A stunned onlooker during a sorcerous duel.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,1083468539,-1666523753,1083468539,2628443543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102630,1,'Blaze (Master)','Scroll',711,NULL,0,9,2533124061,613995491,50,10,'Deals heat damage over a short time to the target.\r\r\n \r\r\n\"The residual heat didn''t emanate from the dying embers, but from the glowing red ground on which the sorcerer stood.\" - A stunned onlooker during a sorcerous duel.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,1573410237,-2014304284,1573410237,2280663012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102631,1,'Burn Through (Adept I)','Scroll',195,NULL,0,5,3067436248,0,55,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,128,0,44665226,-20035508,44665226,4274931788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102632,1,'Burn Through (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,55,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,128,0,244070054,-776228115,244070054,3518739181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102633,1,'Burn Through (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,55,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,128,0,1758628403,-776228115,1758628403,3518739181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102634,1,'Burn Through (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,55,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,128,0,207785201,2032295320,207785201,2032295320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102635,1,'Burn Through (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,55,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,128,0,-2043136739,-1846914823,2251830557,2448052473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102636,1,'Burn Through (Master I)','Scroll',711,NULL,0,9,3067436248,0,55,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,128,0,1297150316,-1910368011,1297150316,2384599285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102637,1,'Break Through (Adept I)','Scroll',195,NULL,0,5,3067436248,0,125,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,128,0,-1418333722,320775129,2876633574,320775129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102638,1,'Break Through (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,125,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,128,0,-1359680028,-1350933467,2935287268,2944033829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102639,1,'Break Through (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,125,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,128,0,-1412337856,-1350933467,2882629440,2944033829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102640,1,'Break Through (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,125,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,128,0,-21414917,-106239304,4273552379,4188727992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102641,1,'Break Through (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,125,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,128,0,796877231,-282360271,796877231,4012607025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102642,1,'Break Through (Master I)','Scroll',711,NULL,0,9,3067436248,0,125,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,128,0,2023264440,246067157,2023264440,246067157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102643,1,'Burning Lunge (Adept I)','Scroll',195,NULL,0,5,3067436248,0,195,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,128,0,510940824,-2055251810,510940824,2239715486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102644,1,'Burning Lunge (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,195,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,128,0,-1672676546,2059468113,2622290750,2059468113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102645,1,'Burning Lunge (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,195,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,128,0,-1364700108,2059468113,2930267188,2059468113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102646,1,'Burning Lunge (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,195,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,128,0,855046430,293887856,855046430,293887856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102647,1,'Burning Lunge (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,195,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,128,0,790878335,982589253,790878335,982589253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102648,1,'Burning Lunge (Master I)','Scroll',711,NULL,0,9,3067436248,0,195,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,128,0,2128533303,-427550179,2128533303,3867417117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102649,1,'Flaming Lunge (Adept I)','Scroll',195,NULL,0,5,3067436248,0,265,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,128,0,-2005373143,1617374841,2289594153,1617374841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102650,1,'Flaming Lunge (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,265,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,128,0,1316858733,-1621300033,1316858733,2673667263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102651,1,'Flaming Lunge (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,265,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,128,0,-40334988,-1621300033,4254632308,2673667263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102652,1,'Flaming Lunge (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,265,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,128,0,567108218,789524701,567108218,789524701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102653,1,'Flaming Lunge (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,265,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,128,0,1043079820,-552792405,1043079820,3742174891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102654,1,'Flaming Lunge (Master I)','Scroll',711,NULL,0,9,3067436248,0,265,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,128,0,-2023782910,-670075472,2271184386,3624891824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102655,1,'Blazing Lunge (Adept I)','Scroll',195,NULL,0,5,3067436248,0,335,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,128,0,-453121243,137684787,3841846053,137684787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102656,1,'Blazing Lunge (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,335,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,128,0,-1163302237,1166310557,3131665059,1166310557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102657,1,'Blazing Lunge (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,335,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,128,0,442204089,1166310557,442204089,1166310557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102658,1,'Blazing Lunge (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,335,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,128,0,-820240219,-1183921254,3474727077,3111046042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102659,1,'Blazing Lunge (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,335,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,128,0,103981781,97885833,103981781,97885833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102660,1,'Blazing Lunge (Master I)','Scroll',711,NULL,0,9,3067436248,0,335,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,128,0,-1338942685,1315868407,2956024611,1315868407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102661,1,'Blaze Kick (Adept I)','Scroll',195,NULL,0,5,3067436248,0,385,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,318954633,-977569348,318954633,3317397948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102662,1,'Blaze Kick (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,385,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,598727557,-1081067273,598727557,3213900023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102663,1,'Blaze Kick (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,385,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,-886739347,-995829067,3408227949,3299138229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102664,1,'Blaze Kick (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,385,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,-1854338111,-4072733,2440629185,4290894563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102665,1,'Blaze Kick (Master I)','Scroll',711,NULL,0,9,3067436248,0,385,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,-475601669,866426840,3819365627,866426840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102666,1,'Blaze Kick VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,435,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,128,0,-1842559064,-1200527213,2452408232,3094440083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102667,1,'Blaze Kick VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,435,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,128,0,986467638,1862807037,986467638,1862807037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102668,1,'Blaze Kick VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,435,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,128,0,-1122646807,1381779169,3172320489,1381779169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102669,1,'Blaze Kick VII (Master)','Scroll',711,NULL,0,9,3067436248,0,435,10,'A powerful kick attack that deals crushing damage and continues to deal additional heat damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,128,0,-1082878337,-1744279408,3212088959,2550687888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102670,1,'Beams of Faith (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,160,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,-1927671369,-22102408,2367295927,4272864888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102671,1,'Beams of Faith (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,160,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,1954739864,1858088688,1954739864,1858088688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102672,1,'Beams of Faith (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,160,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,-2105798087,1858088688,2189169209,1858088688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102673,1,'Beams of Faith (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,160,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,-446795879,1486277083,3848171417,1486277083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102674,1,'Beams of Faith (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,160,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,-1794251508,781307108,2500715788,781307108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102675,1,'Beams of Faith (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,160,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,-1126777062,-1349088074,3168190234,2945879222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102676,1,'Rays of Faith (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,230,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,-210556538,1059637750,4084410758,1059637750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102677,1,'Rays of Faith (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,230,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,1234024409,-1582876389,1234024409,2712090907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102678,1,'Rays of Faith (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,230,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,-614641231,-1582876389,3680326065,2712090907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102679,1,'Rays of Faith (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,230,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,1716441797,1381491083,1716441797,1381491083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102680,1,'Rays of Faith (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,230,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,1524030970,-503915761,1524030970,3791051535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102681,1,'Rays of Faith (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,230,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,-866507930,-1520982810,3428459366,2773984486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102682,1,'Blaze of Faith (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,300,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,2106066003,780293037,2106066003,780293037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102683,1,'Blaze of Faith (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,300,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,-2063275873,-1146143321,2231691423,3148823975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102684,1,'Blaze of Faith (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,300,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,-1500193232,-1146143321,2794774064,3148823975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102685,1,'Blaze of Faith (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,300,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,-1000695562,-1358970003,3294271734,2935997293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102686,1,'Blaze of Faith (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,300,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,1686895371,-67182669,1686895371,4227784627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102687,1,'Blaze of Faith (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,300,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,-1589848870,1509918208,2705118426,1509918208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102688,1,'Blazoned Faith (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,370,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8192,0,-312490016,1280394326,3982477280,1280394326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102689,1,'Blazoned Faith (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,370,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8192,0,-256346049,-1853771391,4038621247,2441195905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102690,1,'Blazoned Faith (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,370,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8192,0,-832238627,-2064499730,3462728669,2230467566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102691,1,'Blazoned Faith (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,370,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8192,0,-185450502,-774876267,4109516794,3520091029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102692,1,'Blazoned Faith (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,370,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8192,0,931902621,1945271939,931902621,1945271939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102693,1,'Blaze of Faith V (Adept)','Scroll',195,NULL,0,5,2581053277,613995491,420,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8192,0,-1732884875,-406830195,2562082421,3888137101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102694,1,'Blaze of Faith V (Expert)','Scroll',713,NULL,0,7,2581053277,613995491,420,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8192,0,-1947824587,-1789353547,2347142709,2505613749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102695,1,'Blaze of Faith V (Journeyman)','Scroll',75,NULL,0,4,2581053277,613995491,420,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8192,0,386777422,50369153,386777422,50369153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102696,1,'Blaze of Faith V (Master)','Scroll',711,NULL,0,9,2581053277,613995491,420,10,'Deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8192,0,1575489612,1649992920,1575489612,1649992920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102697,1,'Blazing Presence (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,250,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,2103850920,-293084625,2103850920,4001882671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102698,1,'Blazing Presence (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,250,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,-752360818,410444303,3542606478,410444303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102699,1,'Blazing Presence (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,250,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,923694157,410444303,923694157,410444303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102700,1,'Blazing Presence (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,250,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,208223750,-1383521072,208223750,2911446224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102701,1,'Blazing Presence (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,250,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,-1499620606,1478950939,2795346690,1478950939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102702,1,'Blazing Presence (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,250,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,-918981155,1518952893,3375986141,1518952893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102703,1,'Blazing Avatar (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,350,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,1778109082,40336359,1778109082,40336359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102704,1,'Blazing Avatar (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,350,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-1627053847,1517454203,2667913449,1517454203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102705,1,'Blazing Avatar (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,350,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-2036027609,1517454203,2258939687,1517454203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102706,1,'Blazing Avatar (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,350,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,1694786232,953847499,1694786232,953847499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102707,1,'Blazing Avatar (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,350,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-2098272030,438526319,2196695266,438526319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102708,1,'Blazing Avatar (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,350,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-2015393614,-807744602,2279573682,3487222694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102709,1,'Blazing Manifestation (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,400,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-754094677,1141849325,3540872619,1141849325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102710,1,'Blazing Manifestation (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,400,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,1632750323,-152663739,1632750323,4142303557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102711,1,'Blazing Manifestation (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,400,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-1824226498,-666300526,2470740798,3628666770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102712,1,'Blazing Manifestation (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,400,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,1486600646,-1229493423,1486600646,3065473873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102713,1,'Blazing Manifestation (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,400,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-1819047651,793332479,2475919645,793332479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102714,1,'Blazing Avatar IV (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,450,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,265361458,1897854535,265361458,1897854535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102715,1,'Blazing Avatar IV (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,450,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,1901098360,-293645138,1901098360,4001322158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102716,1,'Blazing Avatar IV (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,450,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,1699572101,705030645,1699572101,705030645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102717,1,'Blazing Avatar IV (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,450,10,'Engulfs the conjuror''s summoned minion in a blazing aura for a limited duration, dealing heat damage every time the minion attacks or is attacked in melee. Once this spell has triggered five times, it will expire.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1486951679,427758019,2808015617,427758019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102718,1,'Bleed (Adept)','Scroll',195,NULL,0,5,3167106577,0,60,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1649267441664,0,1593001664,-340078620,1593001664,3954888676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102719,1,'Bleed (Apprentice)','Scroll',1212,NULL,0,3,3167106577,0,60,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1649267441664,0,1670784113,-2060464480,1670784113,2234502816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102720,1,'Bleed (Apprentice)','Scroll',1212,NULL,0,2,3167106577,0,60,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1649267441664,0,470404938,-2060464480,470404938,2234502816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102721,1,'Bleed (Expert)','Scroll',1211,NULL,0,7,3167106577,0,60,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1649267441664,0,-544389678,-1590033723,3750577618,2704933573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102722,1,'Bleed (Journeyman)','Scroll',1212,NULL,0,4,3167106577,0,60,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1649267441664,0,2074224299,-981586764,2074224299,3313380532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102723,1,'Bleed (Master)','Scroll',711,NULL,0,9,3167106577,0,60,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1649267441664,0,1122357174,1446660008,1122357174,1446660008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102724,1,'Blessed Weapon (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,50,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1024,0,-1384575994,-1391140274,2910391302,2903827022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102725,1,'Blessed Weapon (Apprentice II)','Scroll',2219,NULL,0,2,90523872,3587918036,50,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1024,0,1537418312,-1742362979,1537418312,2552604317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102726,1,'Blessed Weapon (Apprentice III)','Scroll',2219,NULL,0,3,90523872,3587918036,50,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1024,0,1121278891,-1742362979,1121278891,2552604317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102727,1,'Blessed Weapon (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,50,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1024,0,-889781079,-1753225698,3405186217,2541741598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102728,1,'Blessed Weapon (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,3587918036,50,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1024,0,1609130893,-663468919,1609130893,3631498377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102729,1,'Blessed Weapon (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,50,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1024,0,2124600603,1618977651,2124600603,1618977651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102730,1,'Glorious Weapon (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,120,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1024,0,635269757,578033741,635269757,578033741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102731,1,'Glorious Weapon (Apprentice III)','Scroll',2219,NULL,0,3,90523872,3587918036,120,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1024,0,238828803,-1030593238,238828803,3264374058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102732,1,'Glorious Weapon (Apprentice II)','Scroll',2219,NULL,0,2,90523872,3587918036,120,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1024,0,-2032033474,-1030593238,2262933822,3264374058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102733,1,'Glorious Weapon (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,120,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1024,0,-2006830143,251254622,2288137153,251254622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102734,1,'Glorious Weapon (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,3587918036,120,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1024,0,1902279024,-2101115074,1902279024,2193852222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102735,1,'Glorious Weapon (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,120,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1024,0,1868659723,-101084621,1868659723,4193882675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102736,1,'Righteous Cause (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,190,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,-1798991396,1915512184,2495975900,1915512184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102737,1,'Righteous Cause (Apprentice III)','Scroll',2219,NULL,0,3,90523872,3587918036,190,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,16006440,-367916863,16006440,3927050433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102738,1,'Righteous Cause (Apprentice II)','Scroll',2219,NULL,0,2,90523872,3587918036,190,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,-42837050,-367916863,4252130246,3927050433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102739,1,'Righteous Cause (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,190,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,-1776849112,1478118144,2518118184,1478118144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102740,1,'Righteous Cause (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,3587918036,190,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,183600008,-1438389547,183600008,2856577749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102741,1,'Righteous Cause (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,190,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,1943281257,-1357246867,1943281257,2937720429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102742,1,'Righteous Crusade (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,260,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,1918956654,1359844845,1918956654,1359844845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102743,1,'Righteous Crusade (Apprentice II)','Scroll',2219,NULL,0,2,90523872,3587918036,260,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,-353794338,-223023696,3941172958,4071943600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102744,1,'Righteous Crusade (Apprentice III)','Scroll',2219,NULL,0,3,90523872,3587918036,260,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,651199517,-223023696,651199517,4071943600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102745,1,'Righteous Crusade (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,260,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,1403845762,-665055941,1403845762,3629911355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102746,1,'Righteous Crusade (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,3587918036,260,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,203114800,-1293611100,203114800,3001356196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102747,1,'Righteous Crusade (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,260,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,-745669167,794576982,3549298129,794576982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102748,1,'Righteous Demonstration (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,330,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1024,0,1529999840,201432221,1529999840,201432221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102749,1,'Righteous Demonstration (Apprentice II)','Scroll',2219,NULL,0,2,90523872,3587918036,330,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1024,0,1126148781,1885444232,1126148781,1885444232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102750,1,'Righteous Demonstration (Apprentice III)','Scroll',2219,NULL,0,3,90523872,3587918036,330,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1024,0,856591172,1885444232,856591172,1885444232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102751,1,'Righteous Demonstration (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,330,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1024,0,1356352148,-2012975090,1356352148,2281992206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102752,1,'Righteous Demonstration (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,3587918036,330,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1024,0,-1303340817,808483484,2991626479,808483484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102753,1,'Righteous Demonstration (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,330,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1024,0,-1914582834,2130982243,2380384462,2130982243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102754,1,'Righteous Weapon (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,385,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,490690630,-187579864,490690630,4107387432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102755,1,'Righteous Weapon (Apprentice II)','Scroll',2219,NULL,0,2,90523872,3587918036,385,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,-268565133,-763872776,4026402163,3531094520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102756,1,'Righteous Weapon (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,385,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,1084874578,871884627,1084874578,871884627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102757,1,'Righteous Weapon (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,3587918036,385,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,733552569,-1842750484,733552569,2452216812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102758,1,'Righteous Weapon (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,385,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,2092676700,-990404034,2092676700,3304563262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102759,1,'Blessed Weapon VII (Adept)','Scroll',195,NULL,0,5,90523872,3587918036,435,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1024,0,721561350,1327650165,721561350,1327650165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102760,1,'Blessed Weapon VII (Expert)','Scroll',2220,NULL,0,7,90523872,3587918036,435,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1024,0,1501183845,647379341,1501183845,647379341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102761,1,'Blessed Weapon VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,3587918036,435,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1024,0,-1987202408,-1030835343,2307764888,3264131953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102762,1,'Blessed Weapon VII (Master)','Scroll',711,NULL,0,9,90523872,3587918036,435,10,'Blesses the paladin''s weapon, granting it a chance to deal divine damage and stun the target. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1024,0,-1888181988,-778666784,2406785308,3516300512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102763,1,'Blessing','Scroll',75,NULL,0,1,2581053277,0,150,10,'Blesses the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,1623782413,1293716078,1623782413,1293716078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102764,1,'Blessing of the Pentitent (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,120,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1024,0,-1353528787,842772193,2941438509,842772193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102765,1,'Blessing of the Pentitent (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,120,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1024,0,-1355654531,2119753303,2939312765,2119753303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102766,1,'Blessing of the Pentitent (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,120,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1024,0,815016054,2119753303,815016054,2119753303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102767,1,'Blessing of the Pentitent (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,120,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1024,0,-1752562002,-779520213,2542405294,3515447083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102768,1,'Blessing of the Pentitent (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,120,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1024,0,1112884356,1040792643,1112884356,1040792643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102769,1,'Blessing of the Pentitent (Master I)','Scroll',711,NULL,0,9,90523872,366253016,120,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1024,0,1886875294,646525510,1886875294,646525510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102770,1,'Blessing of the Devout (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,190,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,340703389,122503135,340703389,122503135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102771,1,'Blessing of the Devout (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,190,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,1153601543,-1745319899,1153601543,2549647397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102772,1,'Blessing of the Devout (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,190,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,-2003930974,-1745319899,2291036322,2549647397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102773,1,'Blessing of the Devout (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,190,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,-2091242942,-1745319899,2203724354,2549647397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102774,1,'Blessing of the Devout (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,190,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,-220513652,282926097,4074453644,282926097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102775,1,'Blessing of the Devout (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,190,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,-2064359816,-676763087,2230607480,3618204209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102776,1,'Blessing of the Devout (Master I)','Scroll',711,NULL,0,9,90523872,366253016,190,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1024,0,-1613907676,-404924036,2681059620,3890043260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102777,1,'Blessing fo the Celestial (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,260,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,-1257921407,1812508215,3037045889,1812508215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102778,1,'Blessing fo the Celestial (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,260,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,-1060267291,2063105981,3234700005,2063105981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102779,1,'Blessing fo the Celestial (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,260,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,-1393846105,2063105981,2901121191,2063105981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102780,1,'Blessing fo the Celestial (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,260,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,-937557325,-1100532790,3357409971,3194434506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102781,1,'Blessing fo the Celestial (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,260,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,-1827878727,984194473,2467088569,984194473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102782,1,'Blessing fo the Celestial (Master I)','Scroll',711,NULL,0,9,90523872,366253016,260,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,-925459677,1231517351,3369507619,1231517351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102783,1,'Blessing of the Reverent (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,330,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1024,0,1251340435,1949610623,1251340435,1949610623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102784,1,'Blessing of the Reverent (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,330,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1024,0,-455640018,-1478623041,3839327278,2816344255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102785,1,'Blessing of the Reverent (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,330,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1024,0,4953070,-1478623041,4953070,2816344255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102786,1,'Blessing of the Reverent (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,330,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1024,0,-1777285335,-965163404,2517681961,3329803892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102787,1,'Blessing of the Reverent (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,330,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1024,0,1017516235,-410000725,1017516235,3884966571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102788,1,'Blessing of the Reverent (Master I)','Scroll',711,NULL,0,9,90523872,366253016,330,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1024,0,1799976391,829981465,1799976391,829981465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102789,1,'Blessing of the Paladin (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,385,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,-684243707,1525984815,3610723589,1525984815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102790,1,'Blessing of the Paladin (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,385,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,764752752,531281983,764752752,531281983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102791,1,'Blessing of the Paladin (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,385,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,-1075988818,-1388488804,3218978478,2906478492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102792,1,'Blessing of the Paladin (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,385,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,-589692622,1610308139,3705274674,1610308139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102793,1,'Blessing of the Paladin (Master I)','Scroll',711,NULL,0,9,90523872,366253016,385,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,1561188493,1513951985,1561188493,1513951985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102794,1,'Blessing of the Paladin VI (Adept)','Scroll',195,NULL,0,5,90523872,366253016,435,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1024,0,-278524081,-773265990,4016443215,3521701306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102795,1,'Blessing of the Paladin VI (Expert)','Scroll',2220,NULL,0,7,90523872,366253016,435,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1024,0,-1128551882,768814108,3166415414,768814108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102796,1,'Blessing of the Paladin VI (Journeyman)','Scroll',2219,NULL,0,4,90523872,366253016,435,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1024,0,-1596258680,-951896349,2698708616,3343070947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102797,1,'Blessing of the Paladin VI (Master)','Scroll',711,NULL,0,9,90523872,366253016,435,10,'Increases the paladin''s maximum hit points, spell resistance, and strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1024,0,1323957524,-623679119,1323957524,3671288177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102798,1,'Swarm of Rats (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,115,10,'Summons a swarm of plague rats on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1073741824,0,88571512,-1719916943,88571512,2575050353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102799,1,'Swarm of Rats (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,115,10,'Summons a swarm of plague rats on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1073741824,0,83347347,-1080714764,83347347,3214252532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102800,1,'Swarm of Rats (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,115,10,'Summons a swarm of plague rats on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1073741824,0,1634888983,556639207,1634888983,556639207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102801,1,'Swarm of Rats (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,115,10,'Summons a swarm of plague rats on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1073741824,0,-2055451688,-3900448,2239515608,4291066848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102802,1,'Swarm of Rats (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,115,10,'Summons a swarm of plague rats on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1073741824,0,1084418242,-701634934,1084418242,3593332362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102803,1,'Plague of Rats (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,185,10,'Summons a swarm of plague rats on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1073741824,0,-1791331450,-507756044,2503635846,3787211252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102804,1,'Plague of Rats (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,185,10,'Summons a swarm of plague rats on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1073741824,0,1029667949,371919890,1029667949,371919890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102805,1,'Plague of Rats (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,185,10,'Summons a swarm of plague rats on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1073741824,0,421339624,371919890,421339624,371919890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102806,1,'Plague of Rats (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,185,10,'Summons a swarm of plague rats on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1073741824,0,1135160797,-1131998161,1135160797,3162969135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102807,1,'Plague of Rats (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,185,10,'Summons a swarm of plague rats on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1073741824,0,-590319623,1450896902,3704647673,1450896902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102808,1,'Plague of Rats (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,185,10,'Summons a swarm of plague rats on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1073741824,0,-1141934198,1267159362,3153033098,1267159362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102809,1,'Blighted Pack (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,255,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1073741824,0,993377456,-1068325367,993377456,3226641929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102810,1,'Blighted Pack (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,255,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1073741824,0,-1891458977,-1027339978,2403508319,3267627318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102811,1,'Blighted Pack (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,255,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1073741824,0,7963877,-1027339978,7963877,3267627318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102812,1,'Blighted Pack (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,255,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1073741824,0,-57327213,2141877353,4237640083,2141877353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102813,1,'Blighted Pack (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,255,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1073741824,0,2025945105,-2104104158,2025945105,2190863138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102814,1,'Blighted Pack (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,255,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1073741824,0,-1101831711,-2002112252,3193135585,2292855044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102815,1,'Blighted Horde (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,325,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1073741824,0,-1381526929,-1832530860,2913440367,2462436436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102816,1,'Blighted Horde (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,325,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1073741824,0,1297278102,638420104,1297278102,638420104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102817,1,'Blighted Horde (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,325,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1073741824,0,-588960511,638420104,3706006785,638420104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102818,1,'Blighted Horde (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,325,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1073741824,0,1769958106,1780665930,1769958106,1780665930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102819,1,'Blighted Horde (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,325,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1073741824,0,-659592508,1717331612,3635374788,1717331612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102820,1,'Blighted Horde (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,325,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1073741824,0,1254937209,-1658680537,1254937209,2636286759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102821,1,'Pack of Imps (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,385,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,149662719,-925465504,149662719,3369501792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102822,1,'Pack of Imps (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,385,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,-756497456,1916289771,3538469840,1916289771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102823,1,'Pack of Imps (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,385,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,-1958065436,1271671223,2336901860,1271671223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102824,1,'Pack of Imps (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,385,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,1516028011,845783295,1516028011,845783295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102825,1,'Pack of Imps (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,385,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,1832204029,-1127453478,1832204029,3167513818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102826,1,'Blighted Horde VI (Adept)','Scroll',195,NULL,0,5,2894715199,882983852,435,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1073741824,0,-343076543,924425105,3951890753,924425105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102827,1,'Blighted Horde VI (Expert)','Scroll',713,NULL,0,7,2894715199,882983852,435,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1073741824,0,-1986454805,-2121718750,2308512491,2173248546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102828,1,'Blighted Horde VI (Journeyman)','Scroll',75,NULL,0,4,2894715199,882983852,435,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1073741824,0,1594881520,1183888084,1594881520,1183888084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102829,1,'Blighted Horde VI (Master)','Scroll',711,NULL,0,9,2894715199,882983852,435,10,'Summons a pack of rotting creatures on the necromancer''s victim.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1073741824,0,1603765394,1988714831,1603765394,1988714831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102830,1,'Blood Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,105,10,'When the berserker receives melee damage in combat they have a chance to be healed for a small amount.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,754229516,-553831531,754229516,3741135765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102831,1,'Blood Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,105,10,'When the berserker receives melee damage in combat they have a chance to be healed for a small amount.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,-1554386775,1523185459,2740580521,1523185459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102832,1,'Blood Rage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,105,10,'When the berserker receives melee damage in combat they have a chance to be healed for a small amount.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,-491783229,1523185459,3803184067,1523185459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102833,1,'Blood Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,105,10,'When the berserker receives melee damage in combat they have a chance to be healed for a small amount.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,-1040446415,-2045967213,3254520881,2249000083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102834,1,'Blood Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,105,10,'When the berserker receives melee damage in combat they have a chance to be healed for a small amount.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,-502571115,446174503,3792396181,446174503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102835,1,'Blood Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,105,10,'When the berserker receives melee damage in combat they have a chance to be healed for a small amount.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,1575451357,1896694270,1575451357,1896694270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102836,1,'Whirl (Adept I)','Scroll',195,NULL,0,5,1433335062,0,35,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16,0,-1924073017,-1830010000,2370894279,2464957296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102837,1,'Whirl (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,35,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16,0,1436716307,-1863657906,1436716307,2431309390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102838,1,'Whirl (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,35,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16,0,946978624,-1863657906,946978624,2431309390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102839,1,'Whirl (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,35,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16,0,347545524,1445004052,347545524,1445004052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102840,1,'Whirl (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,35,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16,0,1128576883,-793037734,1128576883,3501929562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102841,1,'Whirl (Master I)','Scroll',711,NULL,0,9,1433335062,0,35,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16,0,-495647668,-1591654791,3799319628,2703312505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102842,1,'Furious Onslaught (Adept I)','Scroll',195,NULL,0,5,1433335062,0,105,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,-481156470,150677358,3813810826,150677358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102843,1,'Furious Onslaught (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,105,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,211744859,1773750428,211744859,1773750428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102844,1,'Furious Onslaught (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,105,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,-1388084842,1773750428,2906882454,1773750428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102845,1,'Furious Onslaught (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,105,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,-1694419444,-1397479149,2600547852,2897488147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102846,1,'Furious Onslaught (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,105,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,-362006603,703113864,3932960693,703113864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102847,1,'Furious Onslaught (Master I)','Scroll',711,NULL,0,9,1433335062,0,105,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,1658645564,1538550910,1658645564,1538550910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102848,1,'Whirlwind (Adept I)','Scroll',195,NULL,0,5,1433335062,0,175,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16,0,259792448,-798909643,259792448,3496057653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102849,1,'Whirlwind (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,175,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16,0,-1726040518,-927255211,2568926778,3367712085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102850,1,'Whirlwind (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,175,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16,0,1706102808,-927255211,1706102808,3367712085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102851,1,'Whirlwind (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,175,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16,0,-1274186683,1356151763,3020780613,1356151763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102852,1,'Whirlwind (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,175,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16,0,862211251,-1997875391,862211251,2297091905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102853,1,'Whirlwind (Master I)','Scroll',711,NULL,0,9,1433335062,0,175,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16,0,-343278748,-1479180610,3951688548,2815786686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102854,1,'Slaughter (Adept I)','Scroll',195,NULL,0,5,1433335062,0,245,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16,0,387922086,2072160974,387922086,2072160974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102855,1,'Slaughter (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,245,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16,0,1589031737,1503641606,1589031737,1503641606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102856,1,'Slaughter (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,245,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16,0,395775601,1503641606,395775601,1503641606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102857,1,'Slaughter (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,245,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16,0,1248731460,2047996790,1248731460,2047996790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102858,1,'Slaughter (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,245,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16,0,1094865626,432939538,1094865626,432939538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102859,1,'Slaughter (Master I)','Scroll',711,NULL,0,9,1433335062,0,245,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16,0,1363944942,-1928219109,1363944942,2366748187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102860,1,'Bloodbath (Adept I)','Scroll',195,NULL,0,5,1433335062,0,315,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16,0,-2076582061,-334156954,2218385235,3960810342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102861,1,'Bloodbath (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,315,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16,0,1003873424,-1972275289,1003873424,2322692007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102862,1,'Bloodbath (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,315,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16,0,508545095,-1972275289,508545095,2322692007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102863,1,'Bloodbath (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,315,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16,0,-479244924,-1567928531,3815722372,2727038765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102864,1,'Bloodbath (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,315,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16,0,-123950828,-903834189,4171016468,3391133107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102865,1,'Bloodbath (Master I)','Scroll',711,NULL,0,9,1433335062,0,315,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,16,0,1628099604,1435175488,1628099604,1435175488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102866,1,'Bloodshower (Adept I)','Scroll',195,NULL,0,5,1433335062,0,375,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16,0,1219610454,-564200181,1219610454,3730767115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102867,1,'Bloodshower (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,375,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16,0,-1295004055,2035487822,2999963241,2035487822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102868,1,'Bloodshower (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,375,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16,0,-2077868149,-1850074850,2217099147,2444892446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102869,1,'Bloodshower (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,375,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16,0,-2086756773,956495450,2208210523,956495450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102870,1,'Bloodshower (Master I)','Scroll',711,NULL,0,9,1433335062,0,375,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16,0,662184040,1723489395,662184040,1723489395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102871,1,'Bloodbath VII (Adept)','Scroll',195,NULL,0,5,1433335062,0,425,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16,0,1496275535,-311448776,1496275535,3983518520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102872,1,'Bloodbath VII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,425,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16,0,-1536154985,777603422,2758812311,777603422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102873,1,'Bloodbath VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,425,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16,0,-106009758,-534278427,4188957538,3760688869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102874,1,'Bloodbath VII (Master)','Scroll',711,NULL,0,9,1433335062,0,425,10,'A melee attack that strikes nearby enemies surrounding the berserker, and knocks them down for a short duration if this attack hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16,0,2040247237,-648475597,2040247237,3646491699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102875,1,'Siphon Cloud (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,80,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1073741824,0,-1645332489,1173636474,2649634807,1173636474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102876,1,'Siphon Cloud (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,80,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1073741824,0,-899859338,595406883,3395107958,595406883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102877,1,'Siphon Cloud (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,80,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1073741824,0,-431292027,595406883,3863675269,595406883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102878,1,'Siphon Cloud (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,80,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1073741824,0,-1171617146,-1239158260,3123350150,3055809036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102879,1,'Siphon Cloud (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,80,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1073741824,0,1862206014,1663881783,1862206014,1663881783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102880,1,'Siphon Cloud (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,80,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1073741824,0,1669053267,1092859745,1669053267,1092859745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102881,1,'Breath of the Unearthed (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,150,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,122861154,1079680447,122861154,1079680447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102882,1,'Breath of the Unearthed (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,150,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,-953222568,1341735633,3341744728,1341735633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102883,1,'Breath of the Unearthed (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,150,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,-1256051049,1341735633,3038916247,1341735633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102884,1,'Breath of the Unearthed (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,150,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,-413743637,1562929899,3881223659,1562929899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102885,1,'Breath of the Unearthed (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,150,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,19238302,262709445,19238302,262709445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102886,1,'Breath of the Unearthed (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,150,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,-906802786,-1440206970,3388164510,2854760326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102887,1,'Accursed Cloud (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,220,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1073741824,0,-1460418653,570284237,2834548643,570284237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102888,1,'Accursed Cloud (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,220,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1073741824,0,-41495108,-1057994638,4253472188,3236972658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102889,1,'Accursed Cloud (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,220,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1073741824,0,328405071,-1057994638,328405071,3236972658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102890,1,'Accursed Cloud (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,220,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1073741824,0,-640187076,-482157122,3654780220,3812810174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102891,1,'Accursed Cloud (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,220,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1073741824,0,-233045029,-2136888730,4061922267,2158078566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102892,1,'Accursed Cloud (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,220,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1073741824,0,-1056762971,339908819,3238204325,339908819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102893,1,'Infernal Cloud (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,290,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,-1567641767,857935903,2727325529,857935903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102894,1,'Infernal Cloud (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,290,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,-143122059,2145372747,4151845237,2145372747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102895,1,'Infernal Cloud (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,290,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,674540356,2145372747,674540356,2145372747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102896,1,'Infernal Cloud (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,290,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,-1274025617,-1953648498,3020941679,2341318798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102897,1,'Infernal Cloud (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,290,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,-910444336,1066281055,3384522960,1066281055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102898,1,'Infernal Cloud (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,290,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,24575541,2089678307,24575541,2089678307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102899,1,'Bloodcloud (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,355,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1073741824,0,1774904253,-6704703,1774904253,4288262593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102900,1,'Bloodcloud (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,355,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1073741824,0,1974114822,323720855,1974114822,323720855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102901,1,'Bloodcloud (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,355,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1073741824,0,-966145425,-366283268,3328821871,3928684028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102902,1,'Bloodcloud (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,355,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1073741824,0,-948155838,1394242691,3346811458,1394242691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102903,1,'Bloodcloud (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,355,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1073741824,0,-1033316239,489336977,3261651057,489336977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102904,1,'Bloodcloud VI (Adept)','Scroll',195,NULL,0,5,2894715199,613995491,405,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1073741824,0,207686388,-1761654822,207686388,2533312474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102905,1,'Bloodcloud VI (Expert)','Scroll',713,NULL,0,7,2894715199,613995491,405,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1073741824,0,-482492818,1613126374,3812474478,1613126374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102906,1,'Bloodcloud VI (Journeyman)','Scroll',75,NULL,0,4,2894715199,613995491,405,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1073741824,0,1132983950,524483607,1132983950,524483607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102907,1,'Bloodcloud VI (Master)','Scroll',711,NULL,0,9,2894715199,613995491,405,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1073741824,0,1720018215,-1759109237,1720018215,2535858059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102908,1,'Bloodcloud VII (Adept)','Scroll',195,NULL,0,5,2894715199,613995491,455,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1073741824,0,457797172,485746880,457797172,485746880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102909,1,'Bloodcloud VII (Expert)','Scroll',713,NULL,0,7,2894715199,613995491,455,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1073741824,0,2018399418,-1647399117,2018399418,2647568179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102910,1,'Bloodcloud VII (Journeyman)','Scroll',75,NULL,0,4,2894715199,613995491,455,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1073741824,0,755756495,-395512894,755756495,3899454402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102911,1,'Bloodcloud VII (Master)','Scroll',711,NULL,0,9,2894715199,613995491,455,10,'Drains health from all nearby enemies surrounding the necromancer, returning some of that health to the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1073741824,0,-34172941,1791945310,4260794355,1791945310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102912,1,'Coil (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,15,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1073741824,0,944365900,-729579699,944365900,3565387597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102913,1,'Coil (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,15,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1073741824,0,2058453821,-1777432066,2058453821,2517535230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102914,1,'Coil (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,15,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1073741824,0,-207181840,-1777432066,4087785456,2517535230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102915,1,'Coil (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,15,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1073741824,0,-1942960417,235872313,2352006879,235872313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102916,1,'Coil (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,15,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1073741824,0,1939477277,-698389526,1939477277,3596577770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102917,1,'Coil (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,15,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1073741824,0,2055028176,-116431532,2055028176,4178535764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102918,1,'Dark Coil (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,50,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1073741824,0,-654296049,-1967762211,3640671247,2327205085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102919,1,'Dark Coil (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,50,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1073741824,0,-635042825,916705648,3659924471,916705648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102920,1,'Dark Coil (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,50,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1073741824,0,-483346676,916705648,3811620620,916705648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102921,1,'Dark Coil (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,50,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1073741824,0,-865947353,-27359658,3429019943,4267607638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102922,1,'Dark Coil (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,50,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1073741824,0,98817631,1995584356,98817631,1995584356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102923,1,'Dark Coil (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,50,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1073741824,0,59437096,157205307,59437096,157205307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102924,1,'Withering Coil (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,85,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1073741824,0,1105315890,-2104806288,1105315890,2190161008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102925,1,'Withering Coil (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,85,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1073741824,0,13750119,1633190303,13750119,1633190303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102926,1,'Withering Coil (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,85,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1073741824,0,-379644903,1633190303,3915322393,1633190303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102927,1,'Withering Coil (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,85,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1073741824,0,-304865937,1446077539,3990101359,1446077539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102928,1,'Withering Coil (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,85,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1073741824,0,77301922,554263435,77301922,554263435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102929,1,'Withering Coil (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,85,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1073741824,0,1610266986,-1590615794,1610266986,2704351502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102930,1,'Withering Affliction (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,155,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1073741824,0,1176591873,-103818883,1176591873,4191148413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102931,1,'Withering Affliction (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,155,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1073741824,0,9493209,109402602,9493209,109402602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102932,1,'Withering Affliction (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,155,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1073741824,0,-1458998043,109402602,2835969253,109402602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102933,1,'Withering Affliction (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,155,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1073741824,0,-79509490,687561779,4215457806,687561779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102934,1,'Withering Affliction (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,155,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1073741824,0,363122968,1188346878,363122968,1188346878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102935,1,'Withering Affliction (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,155,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1073741824,0,-1978098075,-537192098,2316869221,3757775198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102936,1,'Bloodcoil IX (Adept)','Scroll',195,NULL,0,5,2894715199,613995491,460,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1073741824,0,-686443548,822936303,3608523748,822936303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102937,1,'Bloodcoil IX (Expert)','Scroll',713,NULL,0,7,2894715199,613995491,460,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1073741824,0,49556432,909274240,49556432,909274240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102938,1,'Bloodcoil IX (Journeyman)','Scroll',75,NULL,0,4,2894715199,613995491,460,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1073741824,0,211305943,-1924141442,211305943,2370825854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102939,1,'Bloodcoil IX (Master)','Scroll',711,NULL,0,9,2894715199,613995491,460,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1073741824,0,-551568766,-1053677075,3743398530,3241290221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102940,1,'Death''s Coil (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,225,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1073741824,0,1711180959,-1450026704,1711180959,2844940592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102941,1,'Death''s Coil (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,225,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1073741824,0,-251852271,-1788832866,4043115025,2506134430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102942,1,'Death''s Coil (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,225,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1073741824,0,-1296678929,-1788832866,2998288367,2506134430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102943,1,'Death''s Coil (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,225,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1073741824,0,1489577319,549862558,1489577319,549862558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102944,1,'Death''s Coil (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,225,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1073741824,0,-1650978361,-718179958,2643988935,3576787338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102945,1,'Death''s Coil (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,225,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1073741824,0,-1786519521,-674858509,2508447775,3620108787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102946,1,'Deathly Coil (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,295,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1073741824,0,65292853,1544785592,65292853,1544785592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102947,1,'Deathly Coil (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,295,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1073741824,0,-1649006910,642354594,2645960386,642354594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102948,1,'Deathly Coil (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,295,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1073741824,0,-555226105,642354594,3739741191,642354594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102949,1,'Deathly Coil (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,295,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1073741824,0,576862395,-1018120613,576862395,3276846683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102950,1,'Deathly Coil (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,295,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1073741824,0,-344102189,1712877494,3950865107,1712877494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102951,1,'Deathly Coil (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,295,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1073741824,0,-818517119,877720374,3476450177,877720374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102952,1,'Bloodcoil (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,360,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,-174833040,-1081801603,4120134256,3213165693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102953,1,'Bloodcoil (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,360,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,1557372865,160815163,1557372865,160815163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102954,1,'Bloodcoil (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,360,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,-747068239,683480814,3547899057,683480814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102955,1,'Bloodcoil (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,360,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,-1174339950,1237596719,3120627346,1237596719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102956,1,'Bloodcoil (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,360,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,-1021572869,-541240445,3273394427,3753726851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102957,1,'Bloodcoil VIII (Adept)','Scroll',195,NULL,0,5,2894715199,613995491,410,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1073741824,0,1221537914,1416144072,1221537914,1416144072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102958,1,'Bloodcoil VIII (Expert)','Scroll',713,NULL,0,7,2894715199,613995491,410,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1073741824,0,366759696,-1822573491,366759696,2472393805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102959,1,'Bloodcoil VIII (Journeyman)','Scroll',75,NULL,0,4,2894715199,613995491,410,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1073741824,0,-343547072,-1070019174,3951420224,3224948122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102960,1,'Bloodcoil VIII (Master)','Scroll',711,NULL,0,9,2894715199,613995491,410,10,'Deals unresistable disease damage over an extended time to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1073741824,0,-935862718,1683880224,3359104578,1683880224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102961,1,'Bloodletter (Adept)','Scroll',195,NULL,0,5,2741805322,3587918036,400,10,'Bloodletter allows a Shadowknight to prevent death by sacrificing some health across all your allies to restore you to full health. Allies can remove this effect if they don''t want to participate.  However, you must have more than one ally for the skill to successfully work. Higher tier versions of this spell improve the efficiency of the donor amount.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,-806627335,-464167625,3488339961,3830799671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102962,1,'Bloodletter (Apprentice)','Scroll',2219,NULL,0,2,2741805322,3587918036,400,10,'Bloodletter allows a Shadowknight to prevent death by sacrificing some health across all your allies to restore you to full health. Allies can remove this effect if they don''t want to participate.  However, you must have more than one ally for the skill to successfully work. Higher tier versions of this spell improve the efficiency of the donor amount.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,2058295315,2031446356,2058295315,2031446356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102963,1,'Bloodletter (Expert)','Scroll',2220,NULL,0,7,2741805322,3587918036,400,10,'Bloodletter allows a Shadowknight to prevent death by sacrificing some health across all your allies to restore you to full health. Allies can remove this effect if they don''t want to participate.  However, you must have more than one ally for the skill to successfully work. Higher tier versions of this spell improve the efficiency of the donor amount.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,-1341257581,-1091604935,2953709715,3203362361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102964,1,'Bloodletter (Journeyman)','Scroll',2219,NULL,0,4,2741805322,3587918036,400,10,'Bloodletter allows a Shadowknight to prevent death by sacrificing some health across all your allies to restore you to full health. Allies can remove this effect if they don''t want to participate.  However, you must have more than one ally for the skill to successfully work. Higher tier versions of this spell improve the efficiency of the donor amount.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,1274955809,960793408,1274955809,960793408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102965,1,'Bloodletter (Master)','Scroll',711,NULL,0,9,2741805322,3587918036,400,10,'Bloodletter allows a Shadowknight to prevent death by sacrificing some health across all your allies to restore you to full health. Allies can remove this effect if they don''t want to participate.  However, you must have more than one ally for the skill to successfully work. Higher tier versions of this spell improve the efficiency of the donor amount.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,1637270529,1240410964,1637270529,1240410964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102966,1,'Bloodthirst (Adept I)','Scroll',195,NULL,0,5,1433335062,0,45,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16,0,-1612205480,-841315013,2682761816,3453652283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102967,1,'Bloodthirst (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,45,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16,0,101150391,882835098,101150391,882835098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102968,1,'Bloodthirst (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,45,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16,0,-547900563,882835098,3747066733,882835098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102969,1,'Bloodthirst (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,45,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16,0,986333408,-1217352254,986333408,3077615042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102970,1,'Bloodthirst (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,45,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16,0,-301538465,1959730318,3993428831,1959730318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102971,1,'Bloodthirst (Master I)','Scroll',711,NULL,0,9,1433335062,0,45,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16,0,-1072211174,1081141423,3222756122,1081141423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102972,1,'Bloodlust (Adept I)','Scroll',195,NULL,0,5,1433335062,0,115,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16,0,418659996,-285791671,418659996,4009175625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102973,1,'Bloodlust (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,115,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16,0,-904587997,-385036709,3390379299,3909930587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102974,1,'Bloodlust (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,115,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16,0,-50309126,-385036709,4244658170,3909930587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102975,1,'Bloodlust (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,115,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16,0,1605445267,156799093,1605445267,156799093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102976,1,'Bloodlust (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,115,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16,0,-1412101295,-1453511601,2882866001,2841455695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102977,1,'Bloodlust (Master I)','Scroll',711,NULL,0,9,1433335062,0,115,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16,0,2037152945,-27732712,2037152945,4267234584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102978,1,'Tides of War (Adept I)','Scroll',195,NULL,0,5,1433335062,0,185,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16,0,-304564415,1972183635,3990402881,1972183635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102979,1,'Tides of War (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,185,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16,0,2039000159,-851716160,2039000159,3443251136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102980,1,'Tides of War (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,185,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16,0,-645970036,-851716160,3648997260,3443251136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102981,1,'Tides of War (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,185,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16,0,511551305,-190770425,511551305,4104196871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102982,1,'Tides of War (Master I)','Scroll',711,NULL,0,9,1433335062,0,185,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16,0,-1183959663,60905066,3111007633,60905066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102983,1,'Berserk Cry (Adept I)','Scroll',195,NULL,0,5,1433335062,0,255,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16,0,106327109,-1651595287,106327109,2643372009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102984,1,'Berserk Cry (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,255,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16,0,2072380931,-651540799,2072380931,3643426497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102985,1,'Berserk Cry (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,255,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16,0,1182986476,-651540799,1182986476,3643426497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102986,1,'Berserk Cry (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,255,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16,0,1112969943,-537048560,1112969943,3757918736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102987,1,'Berserk Cry (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,255,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16,0,1772936900,-1719950123,1772936900,2575017173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102988,1,'Berserk Cry (Master I)','Scroll',711,NULL,0,9,1433335062,0,255,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16,0,-513795502,687673213,3781171794,687673213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102989,1,'Roar (Adept I)','Scroll',195,NULL,0,5,1433335062,0,325,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16,0,1733060928,-2092692183,1733060928,2202275113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102990,1,'Roar (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,325,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16,0,-1653879883,1519418162,2641087413,1519418162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102991,1,'Roar (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,325,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16,0,-589618774,1519418162,3705348522,1519418162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102992,1,'Roar (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,325,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16,0,-1008280124,1149714954,3286687172,1149714954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102993,1,'Roar (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,325,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16,0,-705646198,448895270,3589321098,448895270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102994,1,'Roar (Master I)','Scroll',711,NULL,0,9,1433335062,0,325,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16,0,1939108979,-1282996377,1939108979,3011970919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102995,1,'Rouse (Adept I)','Scroll',195,NULL,0,5,1433335062,0,380,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,-1509550696,944959532,2785416600,944959532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102996,1,'Rouse (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,380,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,-218900797,-102329719,4076066499,4192637577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102997,1,'Rouse (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,380,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,-2144806102,878092408,2150161194,878092408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102998,1,'Rouse (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,380,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,-1983455504,-1179160419,2311511792,3115806877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10102999,1,'Rouse (Master I)','Scroll',711,NULL,0,9,1433335062,0,380,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,428482245,-1017715435,428482245,3277251861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103000,1,'Bloodlust VII (Adept)','Scroll',195,NULL,0,5,1433335062,0,430,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16,0,1446420882,1216549470,1446420882,1216549470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103001,1,'Bloodlust VII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,430,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16,0,2145261155,-1976737398,2145261155,2318229898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103002,1,'Bloodlust VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,430,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16,0,1827892006,-442012560,1827892006,3852954736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103003,1,'Bloodlust VII (Master)','Scroll',711,NULL,0,9,1433335062,0,430,10,'Increases the strength and agility of the berserker''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16,0,-1573550287,2100110567,2721417009,2100110567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103004,1,'Bleeding Cut (Adept I)','Scroll',195,NULL,0,5,1400160844,0,60,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,549755813888,0,-660008099,-1691006294,3634959197,2603961002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103005,1,'Bleeding Cut (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,60,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,549755813888,0,-207430880,2101169098,4087536416,2101169098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103006,1,'Bleeding Cut (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,60,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,549755813888,0,438277478,2101169098,438277478,2101169098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103007,1,'Bleeding Cut (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,60,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,549755813888,0,-759070861,808378839,3535896435,808378839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103008,1,'Bleeding Cut (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,60,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,549755813888,0,-1834248483,1030531550,2460718813,1030531550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103009,1,'Bleeding Cut (Master I)','Scroll',711,NULL,0,9,1400160844,0,60,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,549755813888,0,1430107777,-953244486,1430107777,3341722810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103010,1,'Leaping Cut (Adept I)','Scroll',195,NULL,0,5,1400160844,0,130,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,549755813888,0,678324050,-1507309896,678324050,2787657400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103011,1,'Leaping Cut (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,130,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,549755813888,0,1428015997,1407010829,1428015997,1407010829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103012,1,'Leaping Cut (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,130,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,549755813888,0,-1137213913,1407010829,3157753383,1407010829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103013,1,'Leaping Cut (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,130,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,549755813888,0,1733107672,-1012232813,1733107672,3282734483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103014,1,'Leaping Cut (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,130,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,549755813888,0,-1827057649,327985689,2467909647,327985689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103015,1,'Leaping Cut (Master I)','Scroll',711,NULL,0,9,1400160844,0,130,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,549755813888,0,1078641750,883607806,1078641750,883607806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103016,1,'Deadly Reminder (Adept I)','Scroll',195,NULL,0,5,1400160844,0,200,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,-752772653,-1082179659,3542194643,3212787637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103017,1,'Deadly Reminder (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,200,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,1082062419,1334440583,1082062419,1334440583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103018,1,'Deadly Reminder (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,200,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,-2094292270,1334440583,2200675026,1334440583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103019,1,'Deadly Reminder (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,200,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,1747073797,-1123899817,1747073797,3171067479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103020,1,'Deadly Reminder (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,200,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,1957198492,265818259,1957198492,265818259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103021,1,'Deadly Reminder (Master I)','Scroll',711,NULL,0,9,1400160844,0,200,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,-1191010033,1241703226,3103957263,1241703226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103022,1,'Fatal Reminder (Adept I)','Scroll',195,NULL,0,5,1400160844,0,270,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,1897407858,-716059880,1897407858,3578907416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103023,1,'Fatal Reminder (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,270,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,-504456032,1677443223,3790511264,1677443223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103024,1,'Fatal Reminder (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,270,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,451673527,1677443223,451673527,1677443223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103025,1,'Fatal Reminder (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,270,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,1913120582,353327094,1913120582,353327094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103026,1,'Fatal Reminder (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,270,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,6393652,598352515,6393652,598352515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103027,1,'Fatal Reminder (Master I)','Scroll',711,NULL,0,9,1400160844,0,270,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,-417025941,-502328677,3877941355,3792638619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103028,1,'Mortal Reminder (Adept I)','Scroll',195,NULL,0,5,1400160844,0,340,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,549755813888,0,2034179883,-299976818,2034179883,3994990478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103029,1,'Mortal Reminder (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,340,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,549755813888,0,2020054332,1528834246,2020054332,1528834246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103030,1,'Mortal Reminder (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,340,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,549755813888,0,1857779440,1528834246,1857779440,1528834246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103031,1,'Mortal Reminder (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,340,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,549755813888,0,-1506691533,207105787,2788275763,207105787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103032,1,'Mortal Reminder (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,340,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,549755813888,0,-974976541,460442322,3319990755,460442322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103033,1,'Mortal Reminder (Master I)','Scroll',711,NULL,0,9,1400160844,0,340,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,549755813888,0,-1818055341,-78091370,2476911955,4216875926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103034,1,'Bloody Reminder (Adept I)','Scroll',195,NULL,0,5,1400160844,0,390,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,-1877824416,1888328925,2417142880,1888328925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103035,1,'Bloody Reminder (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,390,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,-1473748393,1127683295,2821218903,1127683295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103036,1,'Bloody Reminder (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,390,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,-405525530,-22757986,3889441766,4272209310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103037,1,'Bloody Reminder (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,390,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,57679172,57079499,57679172,57079499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103038,1,'Bloody Reminder (Master I)','Scroll',711,NULL,0,9,1400160844,0,390,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,1917131000,161806579,1917131000,161806579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103039,1,'Bloody Reminder VII (Adept)','Scroll',195,NULL,0,5,1400160844,0,440,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,549755813888,0,584579582,-2106519624,584579582,2188447672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103040,1,'Bloody Reminder VII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,440,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,549755813888,0,622454800,-1014049574,622454800,3280917722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103041,1,'Bloody Reminder VII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,440,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,549755813888,0,-1033234555,1729448247,3261732741,1729448247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103042,1,'Bloody Reminder VII (Master)','Scroll',711,NULL,0,9,1400160844,0,440,10,'A penetrating attack that deals significant damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,549755813888,0,202780438,881758647,202780438,881758647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103043,1,'Bleeding Ritual (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,65,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1073741824,0,1533381721,2118973448,1533381721,2118973448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103044,1,'Bleeding Ritual (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,65,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1073741824,0,-520454132,-1199024805,3774513164,3095942491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103045,1,'Bleeding Ritual (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,65,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1073741824,0,563018418,-1199024805,563018418,3095942491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103046,1,'Bleeding Ritual (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,65,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1073741824,0,-767668765,135486113,3527298531,135486113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103047,1,'Bleeding Ritual (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,65,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1073741824,0,-1965652575,-119949489,2329314721,4175017807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103048,1,'Bleeding Ritual (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,65,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1073741824,0,764143568,-15523892,764143568,4279443404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103049,1,'Bloody Ritual (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,135,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1073741824,0,-1293404745,-2080453903,3001562551,2214513393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103050,1,'Bloody Ritual (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,135,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1073741824,0,214491806,-1069096237,214491806,3225871059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103051,1,'Bloody Ritual (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,135,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1073741824,0,-398065496,-1069096237,3896901800,3225871059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103052,1,'Bloody Ritual (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,135,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1073741824,0,-90291086,-863002069,4204676210,3431965227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103053,1,'Bloody Ritual (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,135,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1073741824,0,1775078627,-2145976121,1775078627,2148991175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103054,1,'Bloody Ritual (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,135,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1073741824,0,-1126670698,999286598,3168296598,999286598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103055,1,'Devour Health (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,205,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1073741824,0,471609604,-1336274931,471609604,2958692365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103056,1,'Devour Health (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,205,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1073741824,0,1285153477,779196158,1285153477,779196158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103057,1,'Devour Health (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,205,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1073741824,0,978710904,779196158,978710904,779196158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103058,1,'Devour Health (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,205,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1073741824,0,1127226976,2025306310,1127226976,2025306310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103059,1,'Devour Health (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,205,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1073741824,0,-1143046861,1847620842,3151920435,1847620842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103060,1,'Devour Health (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,205,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1073741824,0,676235738,-1883767381,676235738,2411199915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103061,1,'Devour Vitae (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,275,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1073741824,0,1006969642,-259569839,1006969642,4035397457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103062,1,'Devour Vitae (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,275,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1073741824,0,2047916440,-262116791,2047916440,4032850505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103063,1,'Devour Vitae (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,275,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1073741824,0,-411059985,-262116791,3883907311,4032850505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103064,1,'Devour Vitae (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,275,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1073741824,0,1777743143,438990926,1777743143,438990926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103065,1,'Devour Vitae (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,275,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1073741824,0,1334460236,-1338931107,1334460236,2956036189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103066,1,'Devour Vitae (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,275,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1073741824,0,1490837680,-315998941,1490837680,3978968355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103067,1,'Devour Essence (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,345,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1073741824,0,-1921946611,1463836220,2373020685,1463836220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103068,1,'Devour Essence (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,345,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1073741824,0,1437584841,-915051701,1437584841,3379915595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103069,1,'Devour Essence (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,345,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1073741824,0,-664476428,-915051701,3630490868,3379915595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103070,1,'Devour Essence (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,345,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1073741824,0,1689361458,697213618,1689361458,697213618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103071,1,'Devour Essence (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,345,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1073741824,0,1373997580,-1994094241,1373997580,2300873055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103072,1,'Devour Essence (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,345,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1073741824,0,-380631821,-561059873,3914335475,3733907423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103073,1,'Devour Vigor (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,395,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1073741824,0,-120372455,1432031380,4174594841,1432031380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103074,1,'Devour Vigor (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,395,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1073741824,0,-1979050801,-793985535,2315916495,3500981761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103075,1,'Devour Vigor (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,395,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1073741824,0,767526140,-243166682,767526140,4051800614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103076,1,'Devour Vigor (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,395,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1073741824,0,46012276,-1862444011,46012276,2432523285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103077,1,'Devour Vigor (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,395,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1073741824,0,615270744,109172555,615270744,109172555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103078,1,'Bloody Ritual VII (Adept)','Scroll',195,NULL,0,5,2894715199,366253016,445,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1073741824,0,-185389663,-1923866624,4109577633,2371100672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103079,1,'Bloody Ritual VII (Expert)','Scroll',713,NULL,0,7,2894715199,366253016,445,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1073741824,0,403032322,104581707,403032322,104581707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103080,1,'Bloody Ritual VII (Journeyman)','Scroll',75,NULL,0,4,2894715199,366253016,445,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1073741824,0,539283592,116206926,539283592,116206926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103081,1,'Bloody Ritual VII (Master)','Scroll',711,NULL,0,9,2894715199,366253016,445,10,'Slowly drains the life of the necromancer''s minion and converts it to power over time for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1073741824,0,-1070049118,-247754970,3224918178,4047212326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103082,1,'Bloom (Adept)','Scroll',195,NULL,0,5,3282420779,366253016,75,10,'Instantly heals some of target ally''s health, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,196608,0,-1716524357,-1298877966,2578442939,2996089330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103083,1,'Bloom (Apprentice)','Scroll',75,NULL,0,3,3282420779,366253016,75,10,'Instantly heals some of target ally''s health, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,196608,0,-424062524,-1194985766,3870904772,3099981530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103084,1,'Bloom (Apprentice)','Scroll',75,NULL,0,2,3282420779,366253016,75,10,'Instantly heals some of target ally''s health, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,196608,0,-1026394499,-1194985766,3268572797,3099981530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103085,1,'Bloom (Expert)','Scroll',713,NULL,0,7,3282420779,366253016,75,10,'Instantly heals some of target ally''s health, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,196608,0,1751047106,1438095850,1751047106,1438095850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103086,1,'Bloom (Journeyman)','Scroll',75,NULL,0,4,3282420779,366253016,75,10,'Instantly heals some of target ally''s health, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,196608,0,-1518755940,-124513074,2776211356,4170454222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103087,1,'Bloom (Master)','Scroll',711,NULL,0,9,3282420779,366253016,75,10,'Instantly heals some of target ally''s health, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,196608,0,-1195822931,-1565008761,3099144365,2729958535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103088,1,'Bludgeon (Adept)','Scroll',195,NULL,0,5,1514256692,0,75,10,'A quick attack that deals crushing damage and lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,25769803776,0,1506507989,682167028,1506507989,682167028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103089,1,'Bludgeon (Apprentice)','Scroll',1212,NULL,0,2,1514256692,0,75,10,'A quick attack that deals crushing damage and lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,25769803776,0,134445286,1525407410,134445286,1525407410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103090,1,'Bludgeon (Apprentice)','Scroll',1212,NULL,0,3,1514256692,0,75,10,'A quick attack that deals crushing damage and lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,25769803776,0,705712451,1525407410,705712451,1525407410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103091,1,'Bludgeon (Expert)','Scroll',1211,NULL,0,7,1514256692,0,75,10,'A quick attack that deals crushing damage and lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,25769803776,0,-137320967,-1135738524,4157646329,3159228772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103092,1,'Bludgeon (Journeyman)','Scroll',1212,NULL,0,4,1514256692,0,75,10,'A quick attack that deals crushing damage and lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,25769803776,0,1855713491,448412838,1855713491,448412838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103093,1,'Bludgeon (Master)','Scroll',711,NULL,0,9,1514256692,0,75,10,'A quick attack that deals crushing damage and lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,25769803776,0,1870015951,1263420425,1870015951,1263420425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103094,1,'Bludgeoning Earth (Adept)','Scroll',195,NULL,0,5,2120065377,613995491,85,10,'Deals instant magic damage and additional magic damage over time to an enemy.\r\r\n \r\r\n\"Flaming meteors showered Norrath as the shattered moon crossed a scarred sky.\" - an elder''s account of the Shattering',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1610612736,0,-1696033507,1266559870,2598933789,1266559870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103095,1,'Bludgeoning Earth (Apprentice)','Scroll',75,NULL,0,3,2120065377,613995491,85,10,'Deals instant magic damage and additional magic damage over time to an enemy.\r\r\n \r\r\n\"Flaming meteors showered Norrath as the shattered moon crossed a scarred sky.\" - an elder''s account of the Shattering',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1610612736,0,1788669887,2133173515,1788669887,2133173515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103096,1,'Bludgeoning Earth (Apprentice)','Scroll',75,NULL,0,2,2120065377,613995491,85,10,'Deals instant magic damage and additional magic damage over time to an enemy.\r\r\n \r\r\n\"Flaming meteors showered Norrath as the shattered moon crossed a scarred sky.\" - an elder''s account of the Shattering',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1610612736,0,-762930533,2133173515,3532036763,2133173515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103097,1,'Bludgeoning Earth (Expert)','Scroll',713,NULL,0,7,2120065377,613995491,85,10,'Deals instant magic damage and additional magic damage over time to an enemy.\r\r\n \r\r\n\"Flaming meteors showered Norrath as the shattered moon crossed a scarred sky.\" - an elder''s account of the Shattering',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1610612736,0,-2041409633,-1321157509,2253557663,2973809787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103098,1,'Bludgeoning Earth (Journeyman)','Scroll',75,NULL,0,4,2120065377,613995491,85,10,'Deals instant magic damage and additional magic damage over time to an enemy.\r\r\n \r\r\n\"Flaming meteors showered Norrath as the shattered moon crossed a scarred sky.\" - an elder''s account of the Shattering',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1610612736,0,880039285,1064584991,880039285,1064584991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103099,1,'Bludgeoning Earth (Master)','Scroll',711,NULL,0,9,2120065377,613995491,85,10,'Deals instant magic damage and additional magic damage over time to an enemy.\r\r\n \r\r\n\"Flaming meteors showered Norrath as the shattered moon crossed a scarred sky.\" - an elder''s account of the Shattering',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1610612736,0,1353442455,1178663190,1353442455,1178663190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103100,1,'Dodge and Strike (Adept I)','Scroll',195,NULL,0,5,3067436248,0,60,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,128,0,-1744273515,320236011,2550693781,320236011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103101,1,'Dodge and Strike (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,60,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,128,0,-2101902955,1668861977,2193064341,1668861977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103102,1,'Dodge and Strike (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,60,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,128,0,-2105829051,1668861977,2189138245,1668861977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103103,1,'Dodge and Strike (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,60,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,128,0,1337358802,830321650,1337358802,830321650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103104,1,'Dodge and Strike (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,60,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,128,0,1190173535,589902349,1190173535,589902349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103105,1,'Dodge and Strike (Master I)','Scroll',711,NULL,0,9,3067436248,0,60,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,128,0,1675887125,-964823393,1675887125,3330143903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103106,1,'Bob and Weave (Adept I)','Scroll',195,NULL,0,5,3067436248,0,130,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,128,0,-1486479689,-876697644,2808487607,3418269652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103107,1,'Bob and Weave (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,130,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,128,0,243457276,1209083316,243457276,1209083316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103108,1,'Bob and Weave (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,130,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,128,0,-1716525070,1209083316,2578442226,1209083316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103109,1,'Bob and Weave (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,130,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,128,0,35864181,-2017249791,35864181,2277717505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103110,1,'Bob and Weave (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,130,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,128,0,405040057,138463136,405040057,138463136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103111,1,'Bob and Weave (Master I)','Scroll',711,NULL,0,9,3067436248,0,130,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,128,0,893960146,1891857260,893960146,1891857260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103112,1,'Battle Fury (Adept I)','Scroll',195,NULL,0,5,3067436248,0,200,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,417835928,-82410457,417835928,4212556839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103113,1,'Battle Fury (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,200,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,-2052379812,-47237694,2242587484,4247729602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103114,1,'Battle Fury (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,200,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,-1471541878,-47237694,2823425418,4247729602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103115,1,'Battle Fury (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,200,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,182280379,-1555612284,182280379,2739355012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103116,1,'Battle Fury (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,200,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,-1434122892,-1115760682,2860844404,3179206614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103117,1,'Battle Fury (Master I)','Scroll',711,NULL,0,9,3067436248,0,200,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,24286242,1413970153,24286242,1413970153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103118,1,'Battle Lust (Adept I)','Scroll',195,NULL,0,5,3067436248,0,270,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,-595785647,-1194907020,3699181649,3100060276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103119,1,'Battle Lust (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,270,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,1926816309,2016914734,1926816309,2016914734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103120,1,'Battle Lust (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,270,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,1779959548,2016914734,1779959548,2016914734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103121,1,'Battle Lust (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,270,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,1188184252,1365699684,1188184252,1365699684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103122,1,'Battle Lust (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,270,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,1576455197,946229050,1576455197,946229050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103123,1,'Battle Lust (Master I)','Scroll',711,NULL,0,9,3067436248,0,270,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,365286870,-1503221495,365286870,2791745801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103124,1,'Battle Frenzy (Adept I)','Scroll',195,NULL,0,5,3067436248,0,340,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,-1725566445,-1524944741,2569400851,2770022555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103125,1,'Battle Frenzy (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,340,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,1964238145,-1763120493,1964238145,2531846803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103126,1,'Battle Frenzy (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,340,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,440468623,-1763120493,440468623,2531846803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103127,1,'Battle Frenzy (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,340,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,577463496,1640943511,577463496,1640943511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103128,1,'Battle Frenzy (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,340,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,103340515,-692516729,103340515,3602450567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103129,1,'Battle Frenzy (Master I)','Scroll',711,NULL,0,9,3067436248,0,340,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,2146834083,-1764848902,2146834083,2530118394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103130,1,'Battle Ready (Adept I)','Scroll',195,NULL,0,5,3067436248,0,395,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,-1886264802,488340913,2408702494,488340913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103131,1,'Battle Ready (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,395,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,-1158972366,1492875622,3135994930,1492875622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103132,1,'Battle Ready (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,395,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,-1020267001,-1160968692,3274700295,3133998604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103133,1,'Battle Ready (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,395,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,845119369,413834098,845119369,413834098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103134,1,'Battle Ready (Master I)','Scroll',711,NULL,0,9,3067436248,0,395,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,-1161847206,1305297761,3133120090,1305297761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103135,1,'Bob and Weave VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,445,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,128,0,214370780,-971459542,214370780,3323507754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103136,1,'Bob and Weave VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,445,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,128,0,-1077108792,-573878519,3217858504,3721088777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103137,1,'Bob and Weave VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,445,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,128,0,1413107226,-709652878,1413107226,3585314418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103138,1,'Bob and Weave VII (Master)','Scroll',711,NULL,0,9,3067436248,0,445,10,'Increases the bruiser''s strength, base avoidance, spell resistance, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,128,0,1743851112,717949540,1743851112,717949540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103139,1,'Tackle (Adept I)','Scroll',195,NULL,0,5,1433335062,0,10,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16,0,1372488862,-706342812,1372488862,3588624484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103140,1,'Tackle (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,10,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16,0,-1424592399,1287445818,2870374897,1287445818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103141,1,'Tackle (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,10,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16,0,-934496776,785185088,3360470520,785185088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103142,1,'Tackle (Master I)','Scroll',711,NULL,0,9,1433335062,0,10,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16,0,1614261604,-1145268137,1614261604,3149699159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103143,1,'Press (Adept I)','Scroll',195,NULL,0,5,1433335062,0,40,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16,0,1372493182,1654115084,1372493182,1654115084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103144,1,'Press (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,40,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16,0,-1941666454,-935517352,2353300842,3359449944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103145,1,'Press (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,40,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16,0,49741803,-935517352,49741803,3359449944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103146,1,'Press (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,40,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16,0,-1269038868,258098571,3025928428,258098571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103147,1,'Press (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,40,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16,0,1941819935,-2006138548,1941819935,2288828748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103148,1,'Press (Master I)','Scroll',711,NULL,0,9,1433335062,0,40,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16,0,1647192721,-127794970,1647192721,4167172326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103149,1,'Raging Blows (Adept I)','Scroll',195,NULL,0,5,1433335062,0,135,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16,0,1998019520,1941436333,1998019520,1941436333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103150,1,'Raging Blows (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,135,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16,0,134591898,1410578327,134591898,1410578327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103151,1,'Raging Blows (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,135,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16,0,1545273254,1410578327,1545273254,1410578327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103152,1,'Raging Blows (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,135,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16,0,748717835,-1365051703,748717835,2929915593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103153,1,'Raging Blows (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,135,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16,0,1873697915,339891587,1873697915,339891587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103154,1,'Raging Blows (Master I)','Scroll',711,NULL,0,9,1433335062,0,135,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16,0,-75026734,1503835044,4219940562,1503835044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103155,1,'Devastating Blows (Adept I)','Scroll',195,NULL,0,5,1433335062,0,205,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16,0,281141783,300828332,281141783,300828332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103156,1,'Devastating Blows (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,205,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16,0,1592582332,-132404286,1592582332,4162563010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103157,1,'Devastating Blows (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,205,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16,0,-1454600454,-132404286,2840366842,4162563010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103158,1,'Devastating Blows (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,205,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16,0,-399750389,-641228818,3895216907,3653738478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103159,1,'Devastating Blows (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,205,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16,0,-1663694802,-1203090986,2631272494,3091876310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103160,1,'Devastating Blows (Master I)','Scroll',711,NULL,0,9,1433335062,0,205,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16,0,442821744,784849539,442821744,784849539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103161,1,'Agonizing Press (Adept I)','Scroll',195,NULL,0,5,1433335062,0,275,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,278801382,819575671,278801382,819575671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103162,1,'Agonizing Press (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,275,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,-5229186,-544617210,4289738110,3750350086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103163,1,'Agonizing Press (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,275,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,704960104,-544617210,704960104,3750350086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103164,1,'Agonizing Press (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,275,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,1085194628,-924343473,1085194628,3370623823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103165,1,'Agonizing Press (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,275,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,-856286842,-1613222126,3438680454,2681745170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103166,1,'Agonizing Press (Master I)','Scroll',711,NULL,0,9,1433335062,0,275,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,-886160746,1072162338,3408806550,1072162338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103167,1,'Body Check (Adept I)','Scroll',195,NULL,0,5,1433335062,0,345,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16,0,473466173,-1271787159,473466173,3023180137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103168,1,'Body Check (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,345,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16,0,2118963916,-656965750,2118963916,3638001546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103169,1,'Body Check (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,345,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16,0,-213280331,-656965750,4081686965,3638001546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103170,1,'Body Check (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,345,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16,0,-1435296583,845968774,2859670713,845968774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103171,1,'Body Check (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,345,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16,0,1477568166,-1736008290,1477568166,2558959006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103172,1,'Body Check (Master I)','Scroll',711,NULL,0,9,1433335062,0,345,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16,0,1729306520,-982765333,1729306520,3312201963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103173,1,'Body Check VII (Adept)','Scroll',195,NULL,0,5,1433335062,0,395,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,378194418,1320798112,378194418,1320798112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103174,1,'Body Check VII (Apprentice)','Scroll',2219,NULL,0,2,1433335062,0,395,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,-999529910,1021242931,3295437386,1021242931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103175,1,'Body Check VII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,395,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,1781739315,-802257852,1781739315,3492709444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103176,1,'Body Check VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,395,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,1991946766,2089749543,1991946766,2089749543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103177,1,'Body Check VII (Master)','Scroll',711,NULL,0,9,1433335062,0,395,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,611632218,657375529,611632218,657375529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103178,1,'Body Check VIII (Adept)','Scroll',195,NULL,0,5,1433335062,0,445,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16,0,-1149382919,-1392822686,3145584377,2902144610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103179,1,'Body Check VIII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,445,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16,0,-513707094,-1515821783,3781260202,2779145513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103180,1,'Body Check VIII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,445,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16,0,-1229675246,-824832354,3065292050,3470134942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103181,1,'Body Check VIII (Master)','Scroll',711,NULL,0,9,1433335062,0,445,10,'An attack that knocks the opponent down and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16,0,1691986147,1386618948,1691986147,1386618948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103182,1,'Mountain''s Face (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,130,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,64,0,-1425878673,1811991428,2869088623,1811991428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103183,1,'Mountain''s Face (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,130,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,64,0,329535699,796154864,329535699,796154864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103184,1,'Mountain''s Face (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,130,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,64,0,527366204,796154864,527366204,796154864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103185,1,'Mountain''s Face (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,130,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,64,0,-928661455,-334505575,3366305841,3960461721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103186,1,'Mountain''s Face (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,130,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,64,0,-1358301906,1864743396,2936665390,1864743396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103187,1,'Mountain''s Face (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,130,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,64,0,-268309523,454008052,4026657773,454008052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103188,1,'Walk Like Mountain (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,200,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,1463058681,-523222900,1463058681,3771744396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103189,1,'Walk Like Mountain (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,200,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,-1785533758,1071891324,2509433538,1071891324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103190,1,'Walk Like Mountain (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,200,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,841996155,1071891324,841996155,1071891324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103191,1,'Walk Like Mountain (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,200,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,-115539425,-497516256,4179427871,3797451040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103192,1,'Walk Like Mountain (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,200,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,1971055307,2142380392,1971055307,2142380392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103193,1,'Walk Like Mountain (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,200,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,1588127322,358138957,1588127322,358138957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103194,1,'Skin Like Mountain (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,270,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,-315929131,-1634913530,3979038165,2660053766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103195,1,'Skin Like Mountain (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,270,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,-1582426140,1760005542,2712541156,1760005542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103196,1,'Skin Like Mountain (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,270,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,-252610590,1760005542,4042356706,1760005542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103197,1,'Skin Like Mountain (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,270,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,1980726055,-280250771,1980726055,4014716525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103198,1,'Skin Like Mountain (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,270,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,-419812780,683044786,3875154516,683044786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103199,1,'Skin Like Mountain (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,270,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,1770653505,407630592,1770653505,407630592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103200,1,'Spirit Like Mountain (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,340,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,-1365172147,-1817588436,2929795149,2477378860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103201,1,'Spirit Like Mountain (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,340,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,1293232181,264588262,1293232181,264588262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103202,1,'Spirit Like Mountain (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,340,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,842643868,264588262,842643868,264588262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103203,1,'Spirit Like Mountain (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,340,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,-970081498,889019205,3324885798,889019205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103204,1,'Spirit Like Mountain (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,340,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,1995522965,1335142898,1995522965,1335142898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103205,1,'Spirit Like Mountain (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,340,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,79276463,-1006821848,79276463,3288145448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103206,1,'Body Like Mountain (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,390,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,-1696850882,2141649441,2598116414,2141649441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103207,1,'Body Like Mountain (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,390,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,-1034538350,1665053842,3260428946,1665053842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103208,1,'Body Like Mountain (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,390,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,-1386999060,1252010191,2907968236,1252010191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103209,1,'Body Like Mountain (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,390,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,-1806444077,594499206,2488523219,594499206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103210,1,'Body Like Mountain (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,390,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,2022946474,-1113559646,2022946474,3181407650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103211,1,'Body Like Mountain VI (Adept)','Scroll',195,NULL,0,5,2011726342,2011726342,440,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,64,0,98868840,913677033,98868840,913677033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10103212,1,'Body Like Mountain VI (Expert)','Scroll',2220,NULL,0,7,2011726342,2011726342,440,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,64,0,1127320158,-547966675,1127320158,3747000621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103213,1,'Body Like Mountain VI (Journeyman)','Scroll',2219,NULL,0,4,2011726342,2011726342,440,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,64,0,302621347,1868070330,302621347,1868070330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10103214,1,'Body Like Mountain VI (Master)','Scroll',711,NULL,0,9,2011726342,2011726342,440,10,'Increases slashing, piercing, and crushing resistance and roots the monk in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,64,0,1404611293,676787264,1404611293,676787264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103215,1,'Brawler''s Stance (Adept I)','Scroll',195,NULL,0,5,3067436248,0,20,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,128,0,1284315391,-708784824,1284315391,3586182472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103216,1,'Brawler''s Stance (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,20,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,128,0,-1759719115,-2108521913,2535248181,2186445383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103217,1,'Brawler''s Stance (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,20,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,128,0,-1058056781,-2108521913,3236910515,2186445383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103218,1,'Brawler''s Stance (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,20,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,128,0,-587131335,2120521476,3707835961,2120521476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103219,1,'Brawler''s Stance (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,20,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,128,0,1807166112,-1039966125,1807166112,3255001171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103220,1,'Brawler''s Stance (Master I)','Scroll',711,NULL,0,9,3067436248,0,20,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,128,0,304679321,-1989881239,304679321,2305086057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103221,1,'Bouncer''s Stance (Adept I)','Scroll',195,NULL,0,5,3067436248,0,80,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,128,0,1965319720,-1252308441,1965319720,3042658855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103222,1,'Bouncer''s Stance (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,80,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,128,0,-1829785830,2097533167,2465181466,2097533167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103223,1,'Bouncer''s Stance (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,80,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,128,0,944032387,2097533167,944032387,2097533167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103224,1,'Bouncer''s Stance (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,80,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,128,0,-1530584973,-1559662518,2764382323,2735304778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103225,1,'Bouncer''s Stance (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,80,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,128,0,968347657,1028928251,968347657,1028928251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103226,1,'Bouncer''s Stance (Master I)','Scroll',711,NULL,0,9,3067436248,0,80,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,128,0,178775952,1409889575,178775952,1409889575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103227,1,'Bouncer (Adept I)','Scroll',195,NULL,0,5,3067436248,0,150,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,128,0,1248095063,-539180436,1248095063,3755786860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103228,1,'Bouncer (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,150,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,128,0,1251703581,27502923,1251703581,27502923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103229,1,'Bouncer (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,150,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,128,0,944749366,27502923,944749366,27502923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103230,1,'Bouncer (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,150,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,128,0,-742731142,1114468314,3552236154,1114468314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103231,1,'Bouncer (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,150,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,128,0,-735542073,1106398047,3559425223,1106398047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103232,1,'Bouncer (Master I)','Scroll',711,NULL,0,9,3067436248,0,150,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,128,0,1185812918,-1251136841,1185812918,3043830455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103233,1,'Retaliation (Adept I)','Scroll',195,NULL,0,5,3067436248,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,417825918,-970799225,417825918,3324168071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103234,1,'Retaliation (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,-86827145,1294162037,4208140151,1294162037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103235,1,'Retaliation (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,489559749,1294162037,489559749,1294162037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103236,1,'Retaliation (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,1229932508,1974250031,1229932508,1974250031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103237,1,'Retaliation (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,-507167966,225622625,3787799330,225622625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103238,1,'Retaliation (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,838875373,225622625,838875373,225622625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103239,1,'Retaliation (Master I)','Scroll',711,NULL,0,9,3067436248,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,-1815515296,-2102595774,2479452000,2192371522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103240,1,'Retribution (Adept I)','Scroll',195,NULL,0,5,3067436248,0,290,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,1506569855,-242581866,1506569855,4052385430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103241,1,'Retribution (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,290,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,-2053655333,934628283,2241311963,934628283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103242,1,'Retribution (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,290,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,402794495,934628283,402794495,934628283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103243,1,'Retribution (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,290,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,131415825,522920548,131415825,522920548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103244,1,'Retribution (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,290,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,-1430676749,2011474351,2864290547,2011474351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103245,1,'Retribution (Master I)','Scroll',711,NULL,0,9,3067436248,0,290,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,-53884843,-399808759,4241082453,3895158537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103246,1,'Bodyguard (Adept I)','Scroll',195,NULL,0,5,3067436248,0,360,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,-984903015,1677627458,3310064281,1677627458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103247,1,'Bodyguard (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,360,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,-1104025971,1844415549,3190941325,1844415549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103248,1,'Bodyguard (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,360,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,-636023265,-1643691961,3658944031,2651275335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103249,1,'Bodyguard (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,360,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,1491240926,767454761,1491240926,767454761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103250,1,'Bodyguard (Master I)','Scroll',711,NULL,0,9,3067436248,0,360,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,452627959,1762067754,452627959,1762067754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103251,1,'Bodyguard VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,410,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,128,0,6979207,-489491871,6979207,3805475425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103252,1,'Bodyguard VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,410,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,128,0,563536400,1021386071,563536400,1021386071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103253,1,'Bodyguard VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,410,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,128,0,598323793,691999483,598323793,691999483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103254,1,'Bodyguard VII (Master)','Scroll',711,NULL,0,9,3067436248,0,410,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,128,0,-58887358,-874424262,4236079938,3420543034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103255,1,'Bodyguard VIII (Adept)','Scroll',195,NULL,0,5,3067436248,0,460,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,128,0,-1615790823,1077194609,2679176473,1077194609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103256,1,'Bodyguard VIII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,460,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,128,0,918456016,569699182,918456016,569699182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103257,1,'Bodyguard VIII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,460,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,128,0,-994831162,1105600639,3300136134,1105600639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103258,1,'Bodyguard VIII (Master)','Scroll',711,NULL,0,9,3067436248,0,460,10,'Greatly increases defense, deflection, aggression, base avoidance, physical damage mitigation, and poison damage mitigation at the cost of offensive melee skills. This is the bruiser''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,128,0,-346744958,-688607741,3948222338,3606359555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103259,1,'Bolster (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,325,10,'Greatly boosts the attribute scores and size of an ally for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,524288,0,-1737657025,211775114,2557310271,211775114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103260,1,'Bolster (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,325,10,'Greatly boosts the attribute scores and size of an ally for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,524288,0,-1940637695,198667067,2354329601,198667067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103261,1,'Bolster (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,325,10,'Greatly boosts the attribute scores and size of an ally for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,524288,0,-354555604,-53006762,3940411692,4241960534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103262,1,'Bonded Drakkel Pup','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-2084652827,-1939609301,2210314469,2355357995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10103263,1,'Boon of the Dark (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,90,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16777216,0,610874452,-94091805,610874452,4200875491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103264,1,'Boon of the Dark (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,90,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16777216,0,2121816074,1629847493,2121816074,1629847493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103265,1,'Boon of the Dark (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,90,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16777216,0,956216014,1629847493,956216014,1629847493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103266,1,'Boon of the Dark (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,90,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16777216,0,2086255524,1062160876,2086255524,1062160876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103267,1,'Boon of the Dark (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,90,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16777216,0,-54941692,561290705,4240025604,561290705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103268,1,'Boon of the Dark (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,90,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16777216,0,-1891921544,-934343551,2403045752,3360623745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103269,1,'Boon of the Shadowed (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,165,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,-1837526419,1117228347,2457440877,1117228347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103270,1,'Boon of the Shadowed (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,165,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,1717112202,-255368051,1717112202,4039599245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103271,1,'Boon of the Shadowed (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,165,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,144181425,-255368051,144181425,4039599245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103272,1,'Boon of the Shadowed (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,165,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,-36710234,-1207967550,4258257062,3086999746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103273,1,'Boon of the Shadowed (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,165,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,-621500297,-1332312423,3673466999,2962654873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103274,1,'Boon of the Shadowed (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,165,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,453121282,1090495919,453121282,1090495919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103275,1,'Vulian Gift (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,235,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,-557974874,-886418716,3736992422,3408548580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103276,1,'Vulian Gift (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,235,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,-1086625678,-1567462517,3208341618,2727504779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103277,1,'Vulian Gift (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,235,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,705574265,-1567462517,705574265,2727504779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103278,1,'Vulian Gift (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,235,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,-919028343,-1592094120,3375938953,2702873176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103279,1,'Vulian Gift (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,235,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,-1877653926,-490501729,2417313370,3804465567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103280,1,'Vulian Gift (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,235,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,-1635944793,1444599605,2659022503,1444599605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103281,1,'Boon of hte Damned (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,305,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,142540698,837681307,142540698,837681307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103282,1,'Boon of hte Damned (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,305,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,-609676826,-1058935785,3685290470,3236031511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103283,1,'Boon of hte Damned (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,305,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,911892853,-1058935785,911892853,3236031511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103284,1,'Boon of hte Damned (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,305,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,1581009505,1633303207,1581009505,1633303207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103285,1,'Boon of hte Damned (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,305,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,1616874036,-2135945725,1616874036,2159021571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103286,1,'Boon of hte Damned (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,305,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,-1447398472,-1772453942,2847568824,2522513354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103287,1,'Boon of Solitude (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,365,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,965253887,1595555586,965253887,1595555586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103288,1,'Boon of Solitude (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,365,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,-32545686,-49488732,4262421610,4245478564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103289,1,'Boon of Solitude (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,365,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,12864904,-387455624,12864904,3907511672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103290,1,'Boon of Solitude (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,365,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,977829536,-1117962576,977829536,3177004720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103291,1,'Boon of Solitude (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,365,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,-836629834,535273493,3458337462,535273493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103292,1,'Boon of the Damned VI (Adept)','Scroll',195,NULL,0,5,193411854,3587918036,415,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16777216,0,-1763540196,-1808640162,2531427100,2486327134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103293,1,'Boon of the Damned VI (Expert)','Scroll',713,NULL,0,7,193411854,3587918036,415,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16777216,0,-798784769,-1963863857,3496182527,2331103439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103294,1,'Boon of the Damned VI (Journeyman)','Scroll',75,NULL,0,4,193411854,3587918036,415,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16777216,0,-483313173,-1602430389,3811654123,2692536907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103295,1,'Boon of the Damned VI (Master)','Scroll',711,NULL,0,9,193411854,3587918036,415,10,'An augmentation cast on the warlock''s ally that grants a chance to increase their power and the warlock''s power over time when the ally is hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the warlock''s hate acquired in combat is transferred to that ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16777216,0,-1058364804,2112984482,3236602492,2112984482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103296,1,'Bounty of the Virtuous','Scroll',715,NULL,0,4,2463145248,366253016,100,10,'Instantly heals some of target ally''s health. This spell has a chance to restore the power used to cast this spell back to the caster.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1794048,0,705832971,-1108158706,705832971,3186808590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103297,1,'Migraine (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,15,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,67108864,0,704598055,1263888705,704598055,1263888705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103298,1,'Migraine (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,15,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,67108864,0,1095097105,1498526699,1095097105,1498526699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103299,1,'Migraine (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,15,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,67108864,0,-1065085723,1498526699,3229881573,1498526699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103300,1,'Migraine (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,15,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,67108864,0,-80628240,119978500,4214339056,119978500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103301,1,'Migraine (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,15,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,67108864,0,-38712512,419451391,4256254784,419451391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103302,1,'Migraine (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,15,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,67108864,0,87067186,-265879703,87067186,4029087593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103303,1,'Greater Migraine (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,50,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,67108864,0,-592677901,-259756272,3702289395,4035211024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103304,1,'Greater Migraine (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,50,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,67108864,0,-1945184547,-231529928,2349782749,4063437368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103305,1,'Greater Migraine (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,50,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,67108864,0,745548701,-231529928,745548701,4063437368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103306,1,'Greater Migraine (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,50,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,67108864,0,1973927292,468781664,1973927292,468781664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103307,1,'Greater Migraine (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,50,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,67108864,0,-399036073,-1302151124,3895931223,2992816172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103308,1,'Greater Migraine (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,50,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,67108864,0,-948870540,-319729907,3346096756,3975237389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103309,1,'Lobotomy (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,85,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,67108864,0,184125247,1730459718,184125247,1730459718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103310,1,'Lobotomy (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,85,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,67108864,0,196382783,429643982,196382783,429643982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103311,1,'Lobotomy (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,85,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,67108864,0,663277663,429643982,663277663,429643982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103312,1,'Lobotomy (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,85,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,67108864,0,1637698008,-1720820106,1637698008,2574147190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103313,1,'Lobotomy (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,85,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,67108864,0,914476954,1506425562,914476954,1506425562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103314,1,'Lobotomy (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,85,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,67108864,0,377427123,1852709659,377427123,1852709659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103315,1,'Tormenting Visions (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,155,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,67108864,0,-485202054,-2080513360,3809765242,2214453936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103316,1,'Tormenting Visions (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,155,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,67108864,0,1428380187,-1038767454,1428380187,3256199842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103317,1,'Tormenting Visions (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,155,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,67108864,0,946929650,-1038767454,946929650,3256199842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103318,1,'Tormenting Visions (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,155,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,67108864,0,-412462330,-850079739,3882504966,3444887557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103319,1,'Tormenting Visions (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,155,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,67108864,0,309815211,-2109454154,309815211,2185513142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103320,1,'Tormenting Visions (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,155,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,67108864,0,-895849278,978621800,3399118018,978621800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103321,1,'Brainburst IX (Adept)','Scroll',195,NULL,0,5,2898101972,613995491,460,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,67108864,0,-1646334345,1262434594,2648632951,1262434594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103322,1,'Brainburst IX (Expert)','Scroll',713,NULL,0,7,2898101972,613995491,460,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,67108864,0,-1298791666,-744628042,2996175630,3550339254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103323,1,'Brainburst IX (Journeyman)','Scroll',75,NULL,0,4,2898101972,613995491,460,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,67108864,0,-2073962677,1239358774,2221004619,1239358774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103324,1,'Brainburst IX (Master)','Scroll',711,NULL,0,9,2898101972,613995491,460,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,67108864,0,925816903,614311387,925816903,614311387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103325,1,'Lobotomize (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,225,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,67108864,0,-1901809892,-235717445,2393157404,4059249851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103326,1,'Lobotomize (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,225,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,67108864,0,-1052179002,1691968359,3242788294,1691968359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103327,1,'Lobotomize (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,225,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,67108864,0,-1071400314,1691968359,3223566982,1691968359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103328,1,'Lobotomize (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,225,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,67108864,0,-1169975557,1525942099,3124991739,1525942099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103329,1,'Lobotomize (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,225,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,67108864,0,-2145670406,612925811,2149296890,612925811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103330,1,'Lobotomize (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,225,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,67108864,0,-1089398834,-1376501186,3205568462,2918466110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103331,1,'Brainburst (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,295,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,67108864,0,1883110195,639743349,1883110195,639743349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103332,1,'Brainburst (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,295,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,67108864,0,-1631138994,-489062678,2663828302,3805904618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103333,1,'Brainburst (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,295,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,67108864,0,-494798571,-489062678,3800168725,3805904618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103334,1,'Brainburst (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,295,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,67108864,0,247094120,654260845,247094120,654260845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103335,1,'Brainburst (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,295,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,67108864,0,-1546430935,-1568105218,2748536361,2726862078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103336,1,'Brainburst (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,295,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,67108864,0,1428326809,-771784960,1428326809,3523182336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103337,1,'Brainclot (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,360,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,67108864,0,-1875208046,1512736843,2419759250,1512736843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103338,1,'Brainclot (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,360,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,67108864,0,665986381,1901494634,665986381,1901494634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103339,1,'Brainclot (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,360,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,67108864,0,-650744901,-404607749,3644222395,3890359547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103340,1,'Brainclot (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,360,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,67108864,0,-1050590178,822567806,3244377118,822567806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103341,1,'Brainclot (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,360,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,67108864,0,-1921178251,283273622,2373789045,283273622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103342,1,'Brainburst VIII (Adept)','Scroll',195,NULL,0,5,2898101972,613995491,410,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,67108864,0,-1963554121,-1690853667,2331413175,2604113629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103343,1,'Brainburst VIII (Expert)','Scroll',713,NULL,0,7,2898101972,613995491,410,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,67108864,0,702933466,-28375140,702933466,4266592156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103344,1,'Brainburst VIII (Journeyman)','Scroll',75,NULL,0,4,2898101972,613995491,410,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,67108864,0,-353514486,-601067615,3941452810,3693899681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103345,1,'Brainburst VIII (Master)','Scroll',711,NULL,0,9,2898101972,613995491,410,10,'Deals unresistable mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,67108864,0,-1403178349,156189425,2891788947,156189425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103346,1,'Cerebral Shock (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,15,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,134217728,0,174943194,-2117697656,174943194,2177269640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103347,1,'Cerebral Shock (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,15,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,134217728,0,2124094854,107350127,2124094854,107350127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103348,1,'Cerebral Shock (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,15,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,134217728,0,369219692,107350127,369219692,107350127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103349,1,'Cerebral Shock (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,15,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,134217728,0,883744085,-447458554,883744085,3847508742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103350,1,'Cerebral Shock (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,15,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,134217728,0,306945961,1178069627,306945961,1178069627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103351,1,'Cerebral Shock (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,15,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,134217728,0,-245342333,307500651,4049624963,307500651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103352,1,'Cerebral Spasm (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,50,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,134217728,0,-1264913566,459584828,3030053730,459584828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103353,1,'Cerebral Spasm (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,50,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,134217728,0,-1685242485,-1417460921,2609724811,2877506375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103354,1,'Cerebral Spasm (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,50,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,134217728,0,-710944607,-1417460921,3584022689,2877506375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103355,1,'Cerebral Spasm (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,50,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,134217728,0,-429630364,700614233,3865336932,700614233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103356,1,'Cerebral Spasm (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,50,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,134217728,0,-774529180,-338517677,3520438116,3956449619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103357,1,'Cerebral Spasm (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,50,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,134217728,0,879006629,-557661388,879006629,3737305908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10103358,1,'Cerebral Lash (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,85,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,134217728,0,-559308863,1427584127,3735658433,1427584127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103359,1,'Cerebral Lash (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,85,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,134217728,0,-162555759,-646446078,4132411537,3648521218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103360,1,'Cerebral Lash (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,85,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,134217728,0,-1880041794,-646446078,2414925502,3648521218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103361,1,'Cerebral Lash (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,85,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,134217728,0,-1570334404,-967186958,2724632892,3327780338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103362,1,'Cerebral Lash (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,85,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,134217728,0,-366590467,-1725307370,3928376829,2569659926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103363,1,'Cerebral Lash (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,85,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,134217728,0,392964406,827957407,392964406,827957407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103364,1,'Anguish (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,155,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,134217728,0,445681344,1746745500,445681344,1746745500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103365,1,'Anguish (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,155,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,134217728,0,1081204438,-1683633187,1081204438,2611334109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103366,1,'Anguish (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,155,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,134217728,0,-1485113296,-1683633187,2809854000,2611334109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103367,1,'Anguish (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,155,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,134217728,0,-197138117,-10003396,4097829179,4284963900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103368,1,'Anguish (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,155,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,134217728,0,969476074,-604755511,969476074,3690211785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103369,1,'Anguish (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,155,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,134217728,0,362363810,140974417,362363810,140974417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103370,1,'Brainshock IX (Adept)','Scroll',195,NULL,0,5,2950599749,613995491,460,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,134217728,0,97609682,-1595940082,97609682,2699027214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103371,1,'Brainshock IX (Expert)','Scroll',713,NULL,0,7,2950599749,613995491,460,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,134217728,0,461432246,-508662641,461432246,3786304655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103372,1,'Brainshock IX (Journeyman)','Scroll',75,NULL,0,4,2950599749,613995491,460,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,134217728,0,-705224626,275741769,3589742670,275741769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103373,1,'Brainshock IX (Master)','Scroll',711,NULL,0,9,2950599749,613995491,460,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,134217728,0,-1640481025,380512738,2654486271,380512738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103374,1,'Torment (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,225,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,134217728,0,486157752,522137470,486157752,522137470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103375,1,'Torment (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,225,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,134217728,0,2119951889,1736772379,2119951889,1736772379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103376,1,'Torment (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,225,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,134217728,0,72976569,1736772379,72976569,1736772379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103377,1,'Torment (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,225,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,134217728,0,-12112660,-1324032641,4282854636,2970934655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103378,1,'Torment (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,225,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,134217728,0,-521659957,668264719,3773307339,668264719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103379,1,'Torment (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,225,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,134217728,0,1138347808,1175754770,1138347808,1175754770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103380,1,'Vicious Torment (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,295,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,134217728,0,1956327220,-842961063,1956327220,3452006233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103381,1,'Vicious Torment (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,295,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,134217728,0,-580218902,-1150738539,3714748394,3144228757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103382,1,'Vicious Torment (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,295,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,134217728,0,-189077539,-1150738539,4105889757,3144228757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103383,1,'Vicious Torment (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,295,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,134217728,0,1707989840,348960340,1707989840,348960340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103384,1,'Vicious Torment (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,295,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,134217728,0,54083475,-80151167,54083475,4214816129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103385,1,'Vicious Torment (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,295,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,134217728,0,-1978164977,-473107655,2316802319,3821859641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103386,1,'Brainshock (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,360,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,134217728,0,1592918147,1746470002,1592918147,1746470002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103387,1,'Brainshock (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,360,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,134217728,0,806707855,-1313514074,806707855,2981453222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103388,1,'Brainshock (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,360,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,134217728,0,-1095805464,-1193961601,3199161832,3101005695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103389,1,'Brainshock (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,360,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,134217728,0,-2101103925,-236666958,2193863371,4058300338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103390,1,'Brainshock (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,360,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,134217728,0,54459705,1339413010,54459705,1339413010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103391,1,'Brainshock VIII (Adept)','Scroll',195,NULL,0,5,2950599749,613995491,410,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,134217728,0,318309138,-1006623399,318309138,3288343897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103392,1,'Brainshock VIII (Expert)','Scroll',713,NULL,0,7,2950599749,613995491,410,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,134217728,0,-2131554462,348485406,2163412834,348485406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103393,1,'Brainshock VIII (Journeyman)','Scroll',75,NULL,0,4,2950599749,613995491,410,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,134217728,0,-1149551857,1312686822,3145415439,1312686822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103394,1,'Brainshock VIII (Master)','Scroll',711,NULL,0,9,2950599749,613995491,410,10,'Deals unresistable mental damage and drains power from an enemy over time. A portion of this power is added to the coercer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,134217728,0,88855595,-473615757,88855595,3821351539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103395,1,'Brambles (Adept I)','Scroll',195,NULL,0,5,1624274802,882983852,65,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,131072,0,1650644232,-797947861,1650644232,3497019435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103396,1,'Brambles (Apprentice II)','Scroll',75,NULL,0,2,1624274802,882983852,65,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,131072,0,2090715068,1047446406,2090715068,1047446406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103397,1,'Brambles (Apprentice III)','Scroll',75,NULL,0,3,1624274802,882983852,65,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,131072,0,1397631890,1047446406,1397631890,1047446406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103398,1,'Brambles (Adept III)','Scroll',713,NULL,0,7,1624274802,882983852,65,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,131072,0,1962914223,-1428547741,1962914223,2866419555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103399,1,'Brambles (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,882983852,65,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,131072,0,1101568025,2118066578,1101568025,2118066578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103400,1,'Brambles (Master I)','Scroll',711,NULL,0,9,1624274802,882983852,65,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,131072,0,-1364579602,1574588942,2930387694,1574588942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103401,1,'Confounding Brambles (Adept I)','Scroll',195,NULL,0,5,1624274802,882983852,135,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,131072,0,1240743398,1918886105,1240743398,1918886105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103402,1,'Confounding Brambles (Apprentice III)','Scroll',75,NULL,0,3,1624274802,882983852,135,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,131072,0,1597038843,728051431,1597038843,728051431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103403,1,'Confounding Brambles (Apprentice II)','Scroll',75,NULL,0,2,1624274802,882983852,135,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,131072,0,929734319,728051431,929734319,728051431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103404,1,'Confounding Brambles (Adept III)','Scroll',713,NULL,0,7,1624274802,882983852,135,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,131072,0,1753722880,-104092677,1753722880,4190874619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103405,1,'Confounding Brambles (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,882983852,135,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,131072,0,-1949877422,1798622451,2345089874,1798622451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103406,1,'Confounding Brambles (Master I)','Scroll',711,NULL,0,9,1624274802,882983852,135,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,131072,0,2102316443,248245910,2102316443,248245910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103407,1,'Seizing Brambles (Adept I)','Scroll',195,NULL,0,5,1624274802,882983852,205,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,131072,0,1986374071,-2061624867,1986374071,2233342429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103408,1,'Seizing Brambles (Apprentice II)','Scroll',75,NULL,0,2,1624274802,882983852,205,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,131072,0,285463980,254689671,285463980,254689671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103409,1,'Seizing Brambles (Apprentice III)','Scroll',75,NULL,0,3,1624274802,882983852,205,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,131072,0,-2097784670,254689671,2197182626,254689671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103410,1,'Seizing Brambles (Adept III)','Scroll',713,NULL,0,7,1624274802,882983852,205,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,131072,0,-2075973060,-28234213,2218994236,4266733083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103411,1,'Seizing Brambles (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,882983852,205,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,131072,0,-2138031389,1333765011,2156935907,1333765011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103412,1,'Seizing Brambles (Master I)','Scroll',711,NULL,0,9,1624274802,882983852,205,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,131072,0,-1027596587,156330870,3267370709,156330870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103413,1,'Seizing Thorns (Adept I)','Scroll',195,NULL,0,5,1624274802,882983852,275,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,-943713431,19295609,3351253865,19295609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103414,1,'Seizing Thorns (Apprentice III)','Scroll',75,NULL,0,3,1624274802,882983852,275,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,203997135,457418365,203997135,457418365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103415,1,'Seizing Thorns (Apprentice II)','Scroll',75,NULL,0,2,1624274802,882983852,275,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,1709969278,457418365,1709969278,457418365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103416,1,'Seizing Thorns (Adept III)','Scroll',713,NULL,0,7,1624274802,882983852,275,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,1272063108,795767198,1272063108,795767198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103417,1,'Seizing Thorns (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,882983852,275,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,-2073879318,1527923817,2221087978,1527923817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103418,1,'Seizing Thorns (Master I)','Scroll',711,NULL,0,9,1624274802,882983852,275,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,450567817,-663866125,450567817,3631101171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103419,1,'Grasping Thorns (Adept I)','Scroll',195,NULL,0,5,1624274802,882983852,345,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,131072,0,-1710892982,579351789,2584074314,579351789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103420,1,'Grasping Thorns (Apprentice III)','Scroll',75,NULL,0,3,1624274802,882983852,345,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,131072,0,1980805776,-460365682,1980805776,3834601614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103421,1,'Grasping Thorns (Apprentice II)','Scroll',75,NULL,0,2,1624274802,882983852,345,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,131072,0,-1038817032,-460365682,3256150264,3834601614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103422,1,'Grasping Thorns (Adept III)','Scroll',713,NULL,0,7,1624274802,882983852,345,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,131072,0,-539535108,-667973478,3755432188,3626993818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103423,1,'Grasping Thorns (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,882983852,345,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,131072,0,1766627307,-1528921446,1766627307,2766045850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103424,1,'Grasping Thorns (Master I)','Scroll',711,NULL,0,9,1624274802,882983852,345,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,131072,0,-1443576230,791662071,2851391066,791662071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103425,1,'Incapacitating Thorns (Adept I)','Scroll',195,NULL,0,5,1624274802,882983852,395,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,-739329908,-1527104836,3555637388,2767862460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103426,1,'Incapacitating Thorns (Apprentice II)','Scroll',75,NULL,0,2,1624274802,882983852,395,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,-30940798,999256629,4264026498,999256629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103427,1,'Incapacitating Thorns (Adept III)','Scroll',713,NULL,0,7,1624274802,882983852,395,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,-1086842909,-993682442,3208124387,3301284854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10103428,1,'Incapacitating Thorns (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,882983852,395,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,-940731721,2078183457,3354235575,2078183457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103429,1,'Incapacitating Thorns (Master I)','Scroll',711,NULL,0,9,1624274802,882983852,395,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,916053923,868605595,916053923,868605595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103430,1,'Brambles VII (Adept)','Scroll',195,NULL,0,5,1624274802,882983852,445,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,131072,0,2058201262,-1206900272,2058201262,3088067024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103431,1,'Brambles VII (Expert)','Scroll',713,NULL,0,7,1624274802,882983852,445,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,131072,0,2071189593,-2132976490,2071189593,2161990806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103432,1,'Brambles VII (Journeyman)','Scroll',75,NULL,0,4,1624274802,882983852,445,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,131072,0,-1054932702,666040887,3240034594,666040887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10103433,1,'Brambles VII (Master)','Scroll',711,NULL,0,9,1624274802,882983852,445,10,'Snares and stifles all enemies near the fury and reduces their hate towards the fury. Any hostile actions taken on them have a chance at breaking this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,131072,0,-1650572490,2010978811,2644394806,2010978811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103434,1,'Breath of Spirits (Adept)','Scroll',195,NULL,0,5,3343700951,366253016,70,10,'Heals all allies near the shaman. This also temporarily increases their maximum health for a short duration.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1572864,0,-1673617312,589201166,2621349984,589201166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103435,1,'Breath of Spirits (Apprentice)','Scroll',75,NULL,0,2,3343700951,366253016,70,10,'Heals all allies near the shaman. This also temporarily increases their maximum health for a short duration.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1572864,0,-1802299895,661387198,2492667401,661387198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103436,1,'Breath of Spirits (Apprentice)','Scroll',75,NULL,0,3,3343700951,366253016,70,10,'Heals all allies near the shaman. This also temporarily increases their maximum health for a short duration.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1572864,0,-1326553101,661387198,2968414195,661387198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103437,1,'Breath of Spirits (Expert)','Scroll',713,NULL,0,7,3343700951,366253016,70,10,'Heals all allies near the shaman. This also temporarily increases their maximum health for a short duration.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1572864,0,1452030924,-517100269,1452030924,3777867027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103438,1,'Breath of Spirits (Journeyman)','Scroll',75,NULL,0,4,3343700951,366253016,70,10,'Heals all allies near the shaman. This also temporarily increases their maximum health for a short duration.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1572864,0,1919015399,1731859882,1919015399,1731859882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103439,1,'Breath of Spirits (Master)','Scroll',711,NULL,0,9,3343700951,366253016,70,10,'Heals all allies near the shaman. This also temporarily increases their maximum health for a short duration.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1572864,0,-1171500917,372107390,3123466379,372107390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103440,1,'Breathtaking Bellow (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,200,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,-825750510,-1020173063,3469216786,3274794233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103441,1,'Breathtaking Bellow (Apprentice III)','Scroll',1212,NULL,0,3,296246391,882983852,200,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,1073459846,923294044,1073459846,923294044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103442,1,'Breathtaking Bellow (Apprentice II)','Scroll',1212,NULL,0,2,296246391,882983852,200,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,-128036304,923294044,4166930992,923294044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103443,1,'Breathtaking Bellow (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,200,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,1041244082,-1038817865,1041244082,3256149431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103444,1,'Breathtaking Bellow (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,882983852,200,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,863548801,2002369352,863548801,2002369352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103445,1,'Breathtaking Bellow (Master I)','Scroll',711,NULL,0,9,296246391,882983852,200,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,-402120765,890544346,3892846531,890544346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103446,1,'Awesome Bellow (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,270,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,-1990764428,-994567364,2304202868,3300399932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103447,1,'Awesome Bellow (Apprentice II)','Scroll',1212,NULL,0,2,296246391,882983852,270,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,-816515801,-2080098059,3478451495,2214869237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103448,1,'Awesome Bellow (Apprentice III)','Scroll',1212,NULL,0,3,296246391,882983852,270,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,421564387,-2080098059,421564387,2214869237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103449,1,'Awesome Bellow (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,270,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,1450822885,689789687,1450822885,689789687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103450,1,'Awesome Bellow (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,882983852,270,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,786163379,-1001006367,786163379,3293960929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103451,1,'Awesome Bellow (Master I)','Scroll',711,NULL,0,9,296246391,882983852,270,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,2122744989,-568516710,2122744989,3726450586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103452,1,'Mighty Bellow (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,340,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,1504574588,1439230161,1504574588,1439230161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103453,1,'Mighty Bellow (Apprentice III)','Scroll',1212,NULL,0,3,296246391,882983852,340,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,-985879192,-63417895,3309088104,4231549401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103454,1,'Mighty Bellow (Apprentice II)','Scroll',1212,NULL,0,2,296246391,882983852,340,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,-443478027,-63417895,3851489269,4231549401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103455,1,'Mighty Bellow (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,340,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,666304047,-147344191,666304047,4147623105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103456,1,'Mighty Bellow (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,882983852,340,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,-101133671,-1133923379,4193833625,3161043917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103457,1,'Mighty Bellow (Master I)','Scroll',711,NULL,0,9,296246391,882983852,340,10,'Interrupts target encounter in the area surrounding the target of the spell and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time. Upgrades of this spell increase the chance to knockdown the targets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,-1573133724,3666348,2721833572,3666348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103458,1,'Breeze (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,90,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,134217728,0,1756516814,-827532699,1756516814,3467434597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103459,1,'Breeze (Adept I)','Scroll',195,NULL,0,5,287643040,366253016,90,10,'Increases in-combat power replenishment of the enchanter''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,201326592,0,-1501801717,-827532699,2793165579,3467434597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103460,1,'Breeze (Apprentice III)','Scroll',75,NULL,0,3,287643040,366253016,90,10,'Increases in-combat power replenishment of the enchanter''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,201326592,0,-1653660314,-1640562934,2641306982,2654404362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103461,1,'Breeze (Apprentice II)','Scroll',75,NULL,0,2,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,-2091017459,-1640562934,2203949837,2654404362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10103462,1,'Breeze (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,90,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,134217728,0,-2142758593,-1640562934,2152208703,2654404362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103463,1,'Breeze (Apprentice II)','Scroll',75,NULL,0,2,287643040,366253016,90,10,'Increases in-combat power replenishment of the enchanter''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,201326592,0,877777652,-1640562934,877777652,2654404362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103464,1,'Breeze (Apprentice III)','Scroll',75,NULL,0,3,2950599749,366253016,90,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,134217728,0,435901964,-1640562934,435901964,2654404362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103465,1,'Breeze (Adept III)','Scroll',713,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,2146224070,1000384358,2146224070,1000384358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10103466,1,'Breeze (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,90,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,134217728,0,-862940799,1000384358,3432026497,1000384358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103467,1,'Breeze (Adept III)','Scroll',713,NULL,0,7,287643040,366253016,90,10,'Increases in-combat power replenishment of the enchanter''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,201326592,0,-1780559520,1000384358,2514407776,1000384358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103468,1,'Breeze (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,90,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,134217728,0,2142326346,-563667682,2142326346,3731299614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103469,1,'Breeze (Apprentice IV)','Scroll',75,NULL,0,4,287643040,366253016,90,10,'Increases in-combat power replenishment of the enchanter''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,201326592,0,-482628621,-563667682,3812338675,3731299614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103470,1,'Breeze (Master I)','Scroll',711,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,0,0,0,0,0,246254629,-861871605,246254629,3433095691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10103471,1,'Breeze (Master I)','Scroll',711,NULL,0,9,287643040,366253016,90,10,'Increases in-combat power replenishment of the enchanter''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,201326592,0,-522794451,-861871605,3772172845,3433095691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103472,1,'Breeze (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,90,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,134217728,0,-1451825703,-861871605,2843141593,3433095691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103473,1,'Refresh (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,165,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,1157785265,-1001834902,1157785265,3293132394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103474,1,'Refresh (Apprentice III)','Scroll',75,NULL,0,3,2950599749,366253016,165,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,137721513,-720802662,137721513,3574164634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103475,1,'Refresh (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,165,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,661400994,-720802662,661400994,3574164634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103476,1,'Refresh (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,165,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,1328791110,-1424662757,1328791110,2870304539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103477,1,'Refresh (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,165,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,-1176513928,-1789358450,3118453368,2505608846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103478,1,'Refresh (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,165,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,1677829154,1544886902,1677829154,1544886902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103479,1,'Clarity (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,235,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,2130863365,-675222211,2130863365,3619745085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103480,1,'Clarity (Apprentice III)','Scroll',75,NULL,0,3,2950599749,366253016,235,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,2073862157,560209988,2073862157,560209988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103481,1,'Clarity (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,235,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,1079840414,560209988,1079840414,560209988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103482,1,'Clarity (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,235,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,175015131,1577652887,175015131,1577652887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103483,1,'Clarity (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,235,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,-554766012,1630913104,3740201284,1630913104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103484,1,'Clarity (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,235,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,-191477580,-1459005446,4103489716,2835961850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103485,1,'Ease (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,305,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,-695981458,-1221542966,3598985838,3073424330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103486,1,'Ease (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,305,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,-1991559749,-449846272,2303407547,3845121024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103487,1,'Ease (Apprentice III)','Scroll',75,NULL,0,3,2950599749,366253016,305,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,-141657261,-449846272,4153310035,3845121024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103488,1,'Ease (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,305,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,657749258,2108720510,657749258,2108720510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103489,1,'Ease (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,305,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,-2141149797,-1518467564,2153817499,2776499732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103490,1,'Ease (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,305,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,-1342983681,-1968127981,2951983615,2326839315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103491,1,'Soothing (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,365,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,1012020750,1383316178,1012020750,1383316178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103492,1,'Soothing (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,365,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,1404658357,1557555990,1404658357,1557555990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103493,1,'Soothing (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,365,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,463928283,1849253417,463928283,1849253417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103494,1,'Soothing (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,365,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,1854684432,478644482,1854684432,478644482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103495,1,'Soothing (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,365,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,1201127224,-1724310716,1201127224,2570656580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103496,1,'Breeze VI (Adept)','Scroll',195,NULL,0,5,2950599749,366253016,415,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,134217728,0,1721512746,317516815,1721512746,317516815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103497,1,'Breeze VI (Expert)','Scroll',713,NULL,0,7,2950599749,366253016,415,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,134217728,0,-1937049169,-1776586986,2357918127,2518380310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103498,1,'Breeze VI (Journeyman)','Scroll',75,NULL,0,4,2950599749,366253016,415,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,134217728,0,-1322099690,-2051878308,2972867606,2243088988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103499,1,'Breeze VI (Master)','Scroll',711,NULL,0,9,2950599749,366253016,415,10,'Increases in-combat power replenishment of the coercer''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,134217728,0,-183808206,1629170299,4111159090,1629170299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103500,1,'Bria''s Entrancing Sonnet (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,100,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,-2084727100,147115029,2210240196,147115029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103501,1,'Bria''s Entrancing Sonnet (Apprentice III)','Scroll',1212,NULL,0,3,296246391,882983852,100,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,1065514769,-906822186,1065514769,3388145110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103502,1,'Bria''s Entrancing Sonnet (Apprentice II)','Scroll',1212,NULL,0,2,296246391,882983852,100,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,-1020283040,-906822186,3274684256,3388145110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103503,1,'Bria''s Entrancing Sonnet (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,100,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,650119550,1801698892,650119550,1801698892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103504,1,'Bria''s Entrancing Sonnet (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,882983852,100,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,-1309746286,-1985798206,2985221010,2309169090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103505,1,'Bria''s Entrancing Sonnet (Master I)','Scroll',711,NULL,0,9,296246391,882983852,100,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,-853870404,-1671169247,3441096892,2623798049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103506,1,'Bria''s Charming Sonnet (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,170,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,68719476736,0,-1321000016,-817298879,2973967280,3477668417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103507,1,'Bria''s Charming Sonnet (Apprentice III)','Scroll',1212,NULL,0,3,296246391,882983852,170,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,68719476736,0,-570034565,-5913422,3724932731,4289053874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103508,1,'Bria''s Charming Sonnet (Apprentice II)','Scroll',1212,NULL,0,2,296246391,882983852,170,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,68719476736,0,773242093,-5913422,773242093,4289053874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103509,1,'Bria''s Charming Sonnet (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,170,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,68719476736,0,114833012,128099951,114833012,128099951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103510,1,'Bria''s Charming Sonnet (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,882983852,170,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,68719476736,0,-307847191,-1074518362,3987120105,3220448934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103511,1,'Bria''s Charming Sonnet (Master I)','Scroll',711,NULL,0,9,296246391,882983852,170,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,68719476736,0,-390796968,-257760510,3904170328,4037206786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103512,1,'Bria''s Rapturing Sonnet (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,240,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,68719476736,0,1724082125,2071401545,1724082125,2071401545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103513,1,'Bria''s Rapturing Sonnet (Apprentice III)','Scroll',1212,NULL,0,3,296246391,882983852,240,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,68719476736,0,-1701773182,352003094,2593194114,352003094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103514,1,'Bria''s Rapturing Sonnet (Apprentice II)','Scroll',1212,NULL,0,2,296246391,882983852,240,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,68719476736,0,-2023518505,352003094,2271448791,352003094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103515,1,'Bria''s Rapturing Sonnet (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,240,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,68719476736,0,1086270802,164433995,1086270802,164433995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103516,1,'Bria''s Rapturing Sonnet (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,882983852,240,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,68719476736,0,-2133984531,1420477954,2160982765,1420477954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103517,1,'Bria''s Rapturing Sonnet (Master I)','Scroll',711,NULL,0,9,296246391,882983852,240,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,68719476736,0,-1427723291,-20097754,2867244005,4274869542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103518,1,'Bria''s Infatuating Sonnet (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,310,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,68719476736,0,-793694337,-1137668127,3501272959,3157299169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103519,1,'Bria''s Infatuating Sonnet (Apprentice II)','Scroll',1212,NULL,0,2,296246391,882983852,310,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,68719476736,0,1361070608,-813478872,1361070608,3481488424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103520,1,'Bria''s Infatuating Sonnet (Apprentice III)','Scroll',1212,NULL,0,3,296246391,882983852,310,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,68719476736,0,-1046513293,-813478872,3248454003,3481488424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103521,1,'Bria''s Infatuating Sonnet (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,310,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,68719476736,0,1924607656,-788038646,1924607656,3506928650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103522,1,'Bria''s Infatuating Sonnet (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,882983852,310,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,68719476736,0,-1991170315,-1882018244,2303796981,2412949052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103523,1,'Bria''s Infatuating Sonnet (Master I)','Scroll',711,NULL,0,9,296246391,882983852,310,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,68719476736,0,-1032847541,638007655,3262119755,638007655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103524,1,'Sonnet (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,370,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,-550367812,-1986482147,3744599484,2308485149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103525,1,'Sonnet (Apprentice II)','Scroll',1212,NULL,0,2,296246391,882983852,370,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,369740177,-1621764115,369740177,2673203181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103526,1,'Sonnet (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,370,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,-1287380822,1698261506,3007586474,1698261506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103527,1,'Sonnet (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,882983852,370,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,-370106652,-553372167,3924860644,3741595129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103528,1,'Sonnet (Master I)','Scroll',711,NULL,0,9,296246391,882983852,370,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,399144341,-1841746065,399144341,2453221231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103529,1,'Bria''s Entrancing Sonnet VI (Adept)','Scroll',195,NULL,0,5,296246391,882983852,420,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,911686095,434952228,911686095,434952228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103530,1,'Bria''s Entrancing Sonnet VI (Expert)','Scroll',1211,NULL,0,7,296246391,882983852,420,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,-937102903,984389218,3357864393,984389218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103531,1,'Bria''s Entrancing Sonnet VI (Journeyman)','Scroll',1212,NULL,0,4,296246391,882983852,420,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,-623421301,-1356957068,3671545995,2938010228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103532,1,'Bria''s Entrancing Sonnet VI (Master)','Scroll',711,NULL,0,9,296246391,882983852,420,10,'Allows the troubador to charm a target for a short duration. Higher ranks of this spell will decrease the chance that the target can resist this spell every update.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,980854507,-844311793,980854507,3450655503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103533,1,'Bria''s Stirring Ballad (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,65,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,206158430208,0,1335517049,-1752494325,1335517049,2542472971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103534,1,'Bria''s Stirring Ballad (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,65,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,206158430208,0,-1717719541,-3814923,2577247755,4291152373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103535,1,'Bria''s Stirring Ballad (Apprentice III)','Scroll',1212,NULL,0,3,1311635100,3587918036,65,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,206158430208,0,290765079,-3814923,290765079,4291152373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103536,1,'Bria''s Stirring Ballad (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,65,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,206158430208,0,2057771060,-1846293268,2057771060,2448674028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103537,1,'Bria''s Stirring Ballad (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,65,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,206158430208,0,-1640768975,-1080808479,2654198321,3214158817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103538,1,'Bria''s Stirring Ballad (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,65,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,206158430208,0,1652382722,1727236481,1652382722,1727236481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103539,1,'Bria''s Thrilling Ballad (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,135,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,206158430208,0,707630116,-549104600,707630116,3745862696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103540,1,'Bria''s Thrilling Ballad (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,135,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,206158430208,0,-1908257719,-969315643,2386709577,3325651653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103541,1,'Bria''s Thrilling Ballad (Apprentice III)','Scroll',1212,NULL,0,3,1311635100,3587918036,135,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,206158430208,0,-23763289,-969315643,4271204007,3325651653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103542,1,'Bria''s Thrilling Ballad (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,135,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,206158430208,0,-502088026,870085573,3792879270,870085573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103543,1,'Bria''s Thrilling Ballad (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,135,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,206158430208,0,1212758927,-2039969583,1212758927,2254997713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103544,1,'Bria''s Thrilling Ballad (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,135,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,206158430208,0,1999623789,-992201048,1999623789,3302766248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103545,1,'Bria''s Exalting Ballad (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,205,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,206158430208,0,-1135389623,1326039523,3159577673,1326039523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103546,1,'Bria''s Exalting Ballad (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,205,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,206158430208,0,-304777281,-626828249,3990190015,3668139047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103547,1,'Bria''s Exalting Ballad (Apprentice III)','Scroll',1212,NULL,0,3,1311635100,3587918036,205,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,206158430208,0,809930028,-626828249,809930028,3668139047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103548,1,'Bria''s Exalting Ballad (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,205,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,206158430208,0,-1174236720,1073357928,3120730576,1073357928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103549,1,'Bria''s Exalting Ballad (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,205,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,206158430208,0,735969401,-1695367629,735969401,2599599667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103550,1,'Bria''s Exalting Ballad (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,205,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,206158430208,0,-556491055,-923115259,3738476241,3371852037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103551,1,'Bria''s Glorifying Ballad (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,275,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,206158430208,0,-363664196,-1405298296,3931303100,2889669000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103552,1,'Bria''s Glorifying Ballad (Apprentice III)','Scroll',1212,NULL,0,3,1311635100,3587918036,275,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,206158430208,0,2042283205,-165682593,2042283205,4129284703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103553,1,'Bria''s Glorifying Ballad (Apprentice II)','Scroll',185,NULL,0,2,1311635100,3587918036,275,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,206158430208,0,-794313407,-165682593,3500653889,4129284703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103554,1,'Bria''s Glorifying Ballad (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,275,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,206158430208,0,765882837,-445011552,765882837,3849955744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103555,1,'Bria''s Glorifying Ballad (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,275,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,206158430208,0,380422791,-1236402101,380422791,3058565195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103556,1,'Bria''s Glorifying Ballad (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,275,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,206158430208,0,9534914,309980365,9534914,309980365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103557,1,'Bria''s Inspiring Ballad (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,345,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,206158430208,0,-878988752,1605665671,3415978544,1605665671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103558,1,'Bria''s Inspiring Ballad (Apprentice III)','Scroll',1212,NULL,0,3,1311635100,3587918036,345,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,206158430208,0,-1075263241,4743694,3219704055,4743694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103559,1,'Bria''s Inspiring Ballad (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,345,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,206158430208,0,-1256121160,4743694,3038846136,4743694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103560,1,'Bria''s Inspiring Ballad (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,345,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,206158430208,0,863798454,1966423147,863798454,1966423147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103561,1,'Bria''s Inspiring Ballad (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,345,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,206158430208,0,-1543958141,1075413018,2751009155,1075413018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103562,1,'Bria''s Inspiring Ballad (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,345,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,206158430208,0,-773342875,-2110424826,3521624421,2184542470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103563,1,'Power Ballad (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,395,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,206158430208,0,367508373,165711437,367508373,165711437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103564,1,'Power Ballad (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,395,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,206158430208,0,1162868725,-690801129,1162868725,3604166167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103565,1,'Power Ballad (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,395,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,206158430208,0,166708385,248660936,166708385,248660936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103566,1,'Power Ballad (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,395,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,206158430208,0,-839125938,-1769810941,3455841358,2525156355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103567,1,'Power Ballad (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,395,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,206158430208,0,-1068518741,-103676251,3226448555,4191291045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103568,1,'Bria''s Inspiring Ballad VII (Adept)','Scroll',195,NULL,0,5,1311635100,3587918036,445,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,206158430208,0,-1022086806,1913123310,3272880490,1913123310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103569,1,'Bria''s Inspiring Ballad VII (Expert)','Scroll',1211,NULL,0,7,1311635100,3587918036,445,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,206158430208,0,-1252462207,1098274533,3042505089,1098274533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103570,1,'Bria''s Inspiring Ballad VII (Journeyman)','Scroll',1212,NULL,0,4,1311635100,3587918036,445,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,206158430208,0,-1632802936,-230692969,2662164360,4064274327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103571,1,'Bria''s Inspiring Ballad VII (Master)','Scroll',711,NULL,0,9,1311635100,3587918036,445,10,'Increases in-combat power replenishment of the bard''s group. This ability does stack with the enchanter''s concentration group power replenishment spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,206158430208,0,-2062574126,-1233775736,2232393170,3061191560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103572,1,'Briarthorn Entraller','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,438865768,314919000,438865768,314919000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10103573,1,'Killing Spirit (Adept I)','Scroll',195,NULL,0,5,3067436248,0,130,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,128,0,-1811809978,-433908636,2483157318,3861058660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103574,1,'Killing Spirit (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,130,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,128,0,1973847452,-2098152040,1973847452,2196815256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103575,1,'Killing Spirit (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,130,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,128,0,-1836481120,-2098152040,2458486176,2196815256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103576,1,'Killing Spirit (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,130,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,128,0,-506585094,1284446270,3788382202,1284446270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103577,1,'Killing Spirit (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,130,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,128,0,1929811508,-1029611636,1929811508,3265355660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103578,1,'Killing Spirit (Master I)','Scroll',711,NULL,0,9,3067436248,0,130,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,128,0,-1454685648,-1148232365,2840281648,3146734931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103579,1,'Strapping Spirit (Adept I)','Scroll',195,NULL,0,5,3067436248,0,200,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,165488721,-302696444,165488721,3992270852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103580,1,'Strapping Spirit (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,200,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,1165906050,-1680455142,1165906050,2614512154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103581,1,'Strapping Spirit (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,200,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,1318636257,-1680455142,1318636257,2614512154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103582,1,'Strapping Spirit (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,200,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,2146960407,20361034,2146960407,20361034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103583,1,'Strapping Spirit (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,200,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,-722616371,-611866610,3572350925,3683100686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103584,1,'Strapping Spirit (Master I)','Scroll',711,NULL,0,9,3067436248,0,200,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,-1690696944,-164173273,2604270352,4130794023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103585,1,'Deadly Spirit (Adept I)','Scroll',195,NULL,0,5,3067436248,0,270,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,1067286593,2112036204,1067286593,2112036204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103586,1,'Deadly Spirit (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,270,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,2127792929,-862815166,2127792929,3432152130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103587,1,'Deadly Spirit (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,270,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,-1014179449,-862815166,3280787847,3432152130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103588,1,'Deadly Spirit (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,270,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,-1404412179,1120882693,2890555117,1120882693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103589,1,'Deadly Spirit (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,270,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,-11008150,-1933337002,4283959146,2361630294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103590,1,'Deadly Spirit (Master I)','Scroll',711,NULL,0,9,3067436248,0,270,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,-1287788260,-1244719768,3007179036,3050247528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103591,1,'Vigorous Spirit (Adept I)','Scroll',195,NULL,0,5,3067436248,0,340,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,247354034,-1634945628,247354034,2660021668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103592,1,'Vigorous Spirit (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,340,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,-878723482,-1410284928,3416243814,2884682368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103593,1,'Vigorous Spirit (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,340,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,-253099512,-1410284928,4041867784,2884682368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103594,1,'Vigorous Spirit (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,340,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,249548236,-678202065,249548236,3616765231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103595,1,'Vigorous Spirit (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,340,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,1538424091,-341761900,1538424091,3953205396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103596,1,'Vigorous Spirit (Master I)','Scroll',711,NULL,0,9,3067436248,0,340,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,436602878,546517058,436602878,546517058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103597,1,'Resistant Spirit (Adept I)','Scroll',195,NULL,0,5,3067436248,0,390,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,-988117778,934562987,3306849518,934562987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103598,1,'Resistant Spirit (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,390,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,1120026412,-2022457356,1120026412,2272509940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103599,1,'Resistant Spirit (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,390,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,-1458393239,1199919175,2836574057,1199919175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103600,1,'Resistant Spirit (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,390,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,-2038094362,-954049056,2256872934,3340918240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103601,1,'Resistant Spirit (Master I)','Scroll',711,NULL,0,9,3067436248,0,390,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,-1536247718,-1333455574,2758719578,2961511722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103602,1,'Bruising Spirit VI (Adept)','Scroll',195,NULL,0,5,3067436248,0,440,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,128,0,20839467,995156577,20839467,995156577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103603,1,'Bruising Spirit VI (Expert)','Scroll',2220,NULL,0,7,3067436248,0,440,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,128,0,-1083305006,1010343751,3211662290,1010343751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103604,1,'Bruising Spirit VI (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,440,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,128,0,-1646309781,-881986340,2648657515,3412980956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103605,1,'Bruising Spirit VI (Master)','Scroll',711,NULL,0,9,3067436248,0,440,10,'Increases the bruiser''s physical mitigation at the cost of health over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,128,0,-1771973420,-885466582,2522993876,3409500714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103606,1,'Bruising Strike (Adept)','Scroll',195,NULL,0,5,3856706740,0,85,10,'A high damage melee attack that costs the brawler''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,192,0,935405322,1770648192,935405322,1770648192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103607,1,'Bruising Strike (Apprentice)','Scroll',2219,NULL,0,2,3856706740,0,85,10,'A high damage melee attack that costs the brawler''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,192,0,-2023691485,-1002135983,2271275811,3292831313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103608,1,'Bruising Strike (Apprentice)','Scroll',2219,NULL,0,3,3856706740,0,85,10,'A high damage melee attack that costs the brawler''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,192,0,889353161,-1002135983,889353161,3292831313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103609,1,'Bruising Strike (Expert)','Scroll',2220,NULL,0,7,3856706740,0,85,10,'A high damage melee attack that costs the brawler''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,192,0,-1177872323,-345533255,3117094973,3949434041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103610,1,'Bruising Strike (Journeyman)','Scroll',2219,NULL,0,4,3856706740,0,85,10,'A high damage melee attack that costs the brawler''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,192,0,1893938029,-2078966715,1893938029,2216000581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103611,1,'Bruising Strike (Master)','Scroll',711,NULL,0,9,3856706740,0,85,10,'A high damage melee attack that costs the brawler''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,192,0,-114612328,476565972,4180354968,476565972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103612,1,'Brusco''s Flavorful Aura','Scroll',75,NULL,0,1,296246391,0,250,10,'Surrounds the troubador with lasting streaks of light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,-1213528195,-98404981,3081439101,4196562315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103613,1,'Brutality (Adept I)','Scroll',195,NULL,0,5,3067436248,0,45,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,128,0,1304557016,-1412908569,1304557016,2882058727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103614,1,'Brutality (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,45,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,128,0,1693632216,735557643,1693632216,735557643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103615,1,'Brutality (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,45,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,128,0,1021675646,735557643,1021675646,735557643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103616,1,'Brutality (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,45,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,128,0,-526185430,947069193,3768781866,947069193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103617,1,'Brutality (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,45,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,128,0,-633935571,1803967007,3661031725,1803967007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103618,1,'Brutality (Master I)','Scroll',711,NULL,0,9,3067436248,0,45,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,128,0,464090774,-814521244,464090774,3480446052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103619,1,'Intimidating Orders (Adept I)','Scroll',195,NULL,0,5,3067436248,0,115,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,128,0,-1529552465,586638532,2765414831,586638532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103620,1,'Intimidating Orders (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,115,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,128,0,-843235741,-1124201164,3451731555,3170766132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103621,1,'Intimidating Orders (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,115,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,128,0,-223990537,-1124201164,4070976759,3170766132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103622,1,'Intimidating Orders (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,115,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,128,0,2090290430,-1700958298,2090290430,2594008998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103623,1,'Intimidating Orders (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,115,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,128,0,110877138,-55578848,110877138,4239388448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103624,1,'Intimidating Orders (Master I)','Scroll',711,NULL,0,9,3067436248,0,115,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,128,0,1656271180,1839016651,1656271180,1839016651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103625,1,'Rousing Cry (Adept I)','Scroll',195,NULL,0,5,3067436248,0,185,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,128,0,1980288431,-431432320,1980288431,3863534976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103626,1,'Rousing Cry (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,185,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,128,0,-1986415173,274946506,2308552123,274946506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103627,1,'Rousing Cry (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,185,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,128,0,-1446041408,274946506,2848925888,274946506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103628,1,'Rousing Cry (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,185,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,128,0,-1855131405,-337095274,2439835891,3957872022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103629,1,'Rousing Cry (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,185,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,128,0,-1497916525,1345502174,2797050771,1345502174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103630,1,'Rousing Cry (Master I)','Scroll',711,NULL,0,9,3067436248,0,185,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,128,0,-2042184124,484970747,2252783172,484970747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103631,1,'Stirring Cry (Adept I)','Scroll',195,NULL,0,5,3067436248,0,255,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,128,0,295522839,1368320356,295522839,1368320356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103632,1,'Stirring Cry (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,255,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,128,0,1730817337,-1931967058,1730817337,2363000238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103633,1,'Stirring Cry (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,255,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,128,0,815973340,-1931967058,815973340,2363000238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103634,1,'Stirring Cry (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,255,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,128,0,-1639462549,1278784963,2655504747,1278784963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103635,1,'Stirring Cry (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,255,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,128,0,87573768,-863410246,87573768,3431557050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103636,1,'Stirring Cry (Master I)','Scroll',711,NULL,0,9,3067436248,0,255,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,128,0,-248047883,-1153896274,4046919413,3141071022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103637,1,'Rabid Cry (Adept I)','Scroll',195,NULL,0,5,3067436248,0,325,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,128,0,39158517,-1887627875,39158517,2407339421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103638,1,'Rabid Cry (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,325,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,128,0,-2050941369,-1384825979,2244025927,2910141317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103639,1,'Rabid Cry (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,325,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,128,0,994994758,-1384825979,994994758,2910141317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103640,1,'Rabid Cry (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,325,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,128,0,250150350,-2004415353,250150350,2290551943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103641,1,'Rabid Cry (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,325,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,128,0,1662156564,-316352111,1662156564,3978615185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103642,1,'Rabid Cry (Master I)','Scroll',711,NULL,0,9,3067436248,0,325,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,128,0,1580842644,2139572714,1580842644,2139572714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103643,1,'Bruising Cry (Adept I)','Scroll',195,NULL,0,5,3067436248,0,380,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,157837932,-195903839,157837932,4099063457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103644,1,'Bruising Cry (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,380,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,1665209780,-1407954458,1665209780,2887012838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103645,1,'Bruising Cry (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,380,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,1027956888,-1483513941,1027956888,2811453355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103646,1,'Bruising Cry (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,380,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,-336259569,-330976270,3958707727,3963991026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103647,1,'Bruising Cry (Master I)','Scroll',711,NULL,0,9,3067436248,0,380,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,70416322,1351817926,70416322,1351817926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103648,1,'Brutality VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,430,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,128,0,1292911314,-616108659,1292911314,3678858637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103649,1,'Brutality VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,430,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,128,0,821572007,-1788598501,821572007,2506368795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103650,1,'Brutality VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,430,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,128,0,-612159578,956293754,3682807718,956293754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103651,1,'Brutality VII (Master)','Scroll',711,NULL,0,9,3067436248,0,430,10,'Increases the base avoidance, auto attack damage, taunts and detaunts of all the Bruiser''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,128,0,-317480715,1650745974,3977486581,1650745974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103652,1,'Bugbear Billy','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1902827398,-1897795422,2392139898,2397171874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10103653,1,'Diversion Blade (Adept I)','Scroll',195,NULL,0,5,1519965519,0,25,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,17179869184,0,215618664,1586677376,215618664,1586677376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103654,1,'Diversion Blade (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,25,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,17179869184,0,-610921958,997793026,3684045338,997793026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103655,1,'Diversion Blade (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,25,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,17179869184,0,591144082,997793026,591144082,997793026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103656,1,'Diversion Blade (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,25,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,17179869184,0,-357103976,-347041907,3937863320,3947925389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103657,1,'Diversion Blade (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,25,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,17179869184,0,-2006688895,2066284310,2288278401,2066284310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103658,1,'Diversion Blade (Master I)','Scroll',711,NULL,0,9,1519965519,0,25,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,17179869184,0,2080528498,475056864,2080528498,475056864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103659,1,'Distracting Blade (Adept I)','Scroll',195,NULL,0,5,1519965519,0,95,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,17179869184,0,-2138408046,1282827335,2156559250,1282827335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103660,1,'Distracting Blade (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,95,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,17179869184,0,119503833,1362227432,119503833,1362227432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103661,1,'Distracting Blade (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,95,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,17179869184,0,-270205503,1362227432,4024761793,1362227432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103662,1,'Distracting Blade (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,95,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,17179869184,0,-1023509508,-297649092,3271457788,3997318204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103663,1,'Distracting Blade (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,95,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,17179869184,0,1010308102,291508988,1010308102,291508988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103664,1,'Distracting Blade (Master I)','Scroll',711,NULL,0,9,1519965519,0,95,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,17179869184,0,1428403425,423786833,1428403425,423786833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103665,1,'Bum Rush (Adept I)','Scroll',195,NULL,0,5,1519965519,0,165,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,17179869184,0,-260611659,-1835561446,4034355637,2459405850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103666,1,'Bum Rush (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,165,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,17179869184,0,1941104290,-1611986744,1941104290,2682980552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103667,1,'Bum Rush (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,165,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,17179869184,0,-1325171360,-1611986744,2969795936,2682980552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103668,1,'Bum Rush (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,165,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,17179869184,0,1712101585,-79236961,1712101585,4215730335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103669,1,'Bum Rush (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,165,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,17179869184,0,-677644971,-541398308,3617322325,3753568988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103670,1,'Bum Rush (Master I)','Scroll',711,NULL,0,9,1519965519,0,165,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,17179869184,0,2142069115,205960690,2142069115,205960690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103671,1,'Gambit (Adept I)','Scroll',195,NULL,0,5,1519965519,0,235,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,17179869184,0,-902046604,1058007527,3392920692,1058007527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103672,1,'Gambit (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,235,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,17179869184,0,1414133122,1628928114,1414133122,1628928114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103673,1,'Gambit (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,235,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,17179869184,0,-316120355,1628928114,3978846941,1628928114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103674,1,'Gambit (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,235,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,17179869184,0,-474316232,954721881,3820651064,954721881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103675,1,'Gambit (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,235,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,17179869184,0,977411034,558275174,977411034,558275174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103676,1,'Gambit (Master I)','Scroll',711,NULL,0,9,1519965519,0,235,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,17179869184,0,-1420963785,-806902988,2874003511,3488064308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103677,1,'Sideswipe (Adept I)','Scroll',195,NULL,0,5,1519965519,0,305,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,17179869184,0,-1549543156,1702588682,2745424140,1702588682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103678,1,'Sideswipe (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,305,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,17179869184,0,-1639827739,-636762363,2655139557,3658204933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103679,1,'Sideswipe (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,305,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,17179869184,0,-2094475680,-636762363,2200491616,3658204933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103680,1,'Sideswipe (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,305,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,17179869184,0,925863600,-435811324,925863600,3859155972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103681,1,'Sideswipe (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,305,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,17179869184,0,1710995251,-1705368303,1710995251,2589598993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103682,1,'Sideswipe (Master I)','Scroll',711,NULL,0,9,1519965519,0,305,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,17179869184,0,-1694956937,285624681,2600010359,285624681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103683,1,'Sidestab (Adept I)','Scroll',195,NULL,0,5,1519965519,0,370,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,-718693932,-1697399262,3576273364,2597568034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103684,1,'Sidestab (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,370,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,140941577,1104915514,140941577,1104915514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103685,1,'Sidestab (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,370,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,639140172,-749990863,639140172,3544976433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103686,1,'Sidestab (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,370,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,894682796,25841198,894682796,25841198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103687,1,'Sidestab (Master I)','Scroll',711,NULL,0,9,1519965519,0,370,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,561577821,608979292,561577821,608979292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103688,1,'Bum Rush VII (Adept)','Scroll',195,NULL,0,5,1519965519,0,420,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,-2042008421,-1348878825,2252958875,2946088471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103689,1,'Bum Rush VII (Expert)','Scroll',1211,NULL,0,7,1519965519,0,420,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,-384827150,-2050325998,3910140146,2244641298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103690,1,'Bum Rush VII (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,420,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,1261118864,-1216892040,1261118864,3078075256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103691,1,'Bum Rush VII (Master)','Scroll',711,NULL,0,9,1519965519,0,420,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,268278685,1925891967,268278685,1925891967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103692,1,'Burning Radiance (Adept)','Scroll',195,NULL,0,5,2533124061,3587918036,55,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,25165824,0,931867990,-2112553144,931867990,2182414152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103693,1,'Burning Radiance (Apprentice)','Scroll',75,NULL,0,2,2533124061,3587918036,55,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,25165824,0,1071854384,-1492458478,1071854384,2802508818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103694,1,'Burning Radiance (Apprentice)','Scroll',75,NULL,0,3,2533124061,3587918036,55,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,25165824,0,-406916694,-1492458478,3888050602,2802508818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103695,1,'Burning Radiance (Expert)','Scroll',713,NULL,0,7,2533124061,3587918036,55,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,25165824,0,789517543,2117288758,789517543,2117288758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103696,1,'Burning Radiance (Journeyman)','Scroll',75,NULL,0,4,2533124061,3587918036,55,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,25165824,0,-1368335233,-413465082,2926632063,3881502214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103697,1,'Burning Radiance (Master)','Scroll',711,NULL,0,9,2533124061,3587918036,55,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,25165824,0,-1991003074,-1993144741,2303964222,2301822555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103698,1,'Busy Bee Companion','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-367743940,-2132277912,3927223356,2162689384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10103699,1,'Cacophony of Blades (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,290,10,'A short duration song that grants the dirge''s group increased attack speed, with additional disease damage with every melee strike from a primary-handed weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,-619930586,1880729497,3675036710,1880729497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103700,1,'Cacophony of Blades (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,290,10,'A short duration song that grants the dirge''s group increased attack speed, with additional disease damage with every melee strike from a primary-handed weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,-1784667492,-1894405076,2510299804,2400562220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103701,1,'Cacophony of Blades (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,290,10,'A short duration song that grants the dirge''s group increased attack speed, with additional disease damage with every melee strike from a primary-handed weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,1506213091,2014701889,1506213091,2014701889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103702,1,'Chimes of Blades (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,380,10,'A short duration song that grants the dirge''s group increased attack speed, with additional disease damage with every melee strike from a primary-handed weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,-680614685,1494088920,3614352611,1494088920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103703,1,'Chimes of Blades (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,380,10,'A short duration song that grants the dirge''s group increased attack speed, with additional disease damage with every melee strike from a primary-handed weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,-1000193245,360900807,3294774051,360900807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103704,1,'Chimes of Blades (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,380,10,'A short duration song that grants the dirge''s group increased attack speed, with additional disease damage with every melee strike from a primary-handed weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,668132248,-1897412239,668132248,2397555057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103705,1,'Chimes of Blades (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,380,10,'A short duration song that grants the dirge''s group increased attack speed, with additional disease damage with every melee strike from a primary-handed weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,2447849,1439894227,2447849,1439894227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103706,1,'Chimes of Blades (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,380,10,'A short duration song that grants the dirge''s group increased attack speed, with additional disease damage with every melee strike from a primary-handed weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,-624054073,2045217820,3670913223,2045217820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103707,1,'Cacophony of Blades III (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,430,10,'A short duration song that grants the dirge''s group increased attack speed, with additional disease damage with every melee strike from a primary-handed weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,-900159980,-231572649,3394807316,4063394647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103708,1,'Cacophony of Blades III (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,430,10,'A short duration song that grants the dirge''s group increased attack speed, with additional disease damage with every melee strike from a primary-handed weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,1012550276,-213161913,1012550276,4081805383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103709,1,'Cacophony of Blades III (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,430,10,'A short duration song that grants the dirge''s group increased attack speed, with additional disease damage with every melee strike from a primary-handed weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,1465296832,1949263005,1465296832,1949263005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103710,1,'Cacophony of Blades III (Master)','Scroll',711,NULL,0,9,340921594,3587918036,430,10,'A short duration song that grants the dirge''s group increased attack speed, with additional disease damage with every melee strike from a primary-handed weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,1224413502,72035626,1224413502,72035626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103711,1,'Call of Command (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,120,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8,0,-830822836,-27470326,3464144460,4267496970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103712,1,'Call of Command (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,120,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8,0,1146926016,-1526668019,1146926016,2768299277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103713,1,'Call of Command (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,120,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8,0,942463640,-1526668019,942463640,2768299277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103714,1,'Call of Command (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,120,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8,0,-2025360658,-425907293,2269606638,3869060003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103715,1,'Call of Command (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,120,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8,0,-810614058,-447674599,3484353238,3847292697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103716,1,'Call of Command (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,120,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8,0,1262460544,295530190,1262460544,295530190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103717,1,'Call of Protection (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,190,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8,0,-1854714804,-1765144745,2440252492,2529822551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103718,1,'Call of Protection (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,190,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8,0,-1737034456,-1345251994,2557932840,2949715302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103719,1,'Call of Protection (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,190,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8,0,-2084167207,-1345251994,2210800089,2949715302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103720,1,'Call of Protection (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,190,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8,0,-664470972,-214986693,3630496324,4079980603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103721,1,'Call of Protection (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,190,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8,0,-551368552,-276760718,3743598744,4018206578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103722,1,'Call of Protection (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,190,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8,0,33125602,70243670,33125602,70243670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103723,1,'Call of Defense (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,260,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,1825553950,-1879432675,1825553950,2415534621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103724,1,'Call of Defense (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,260,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,-2125138565,-1793767926,2169828731,2501199370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103725,1,'Call of Defense (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,260,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,-1257812426,-1793767926,3037154870,2501199370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103726,1,'Call of Defense (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,260,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,1943911752,1698629776,1943911752,1698629776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103727,1,'Call of Defense (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,260,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,1115985528,-716921826,1115985528,3578045470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103728,1,'Call of Defense (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,260,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,974387328,-1841345027,974387328,2453622269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103729,1,'Call of Armament (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,330,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8,0,1446464495,-441218313,1446464495,3853748983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103730,1,'Call of Armament (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,330,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8,0,1339482825,-1611162116,1339482825,2683805180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103731,1,'Call of Armament (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,330,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8,0,-529799687,-1611162116,3765167609,2683805180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103732,1,'Call of Armament (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,330,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8,0,-1143811548,629819998,3151155748,629819998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103733,1,'Call of Armament (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,330,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8,0,-1953368061,-542736408,2341599235,3752230888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103734,1,'Call of Armament (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,330,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8,0,-738548477,-762704077,3556418819,3532263219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103735,1,'Call of Shielding (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,385,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,755729641,-1180651167,755729641,3114316129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103736,1,'Call of Shielding (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,385,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,685465146,-285917283,685465146,4009050013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103737,1,'Call of Shielding (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,385,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,590846413,1018851092,590846413,1018851092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103738,1,'Call of Shielding (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,385,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,335294949,-1364927095,335294949,2930040201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103739,1,'Call of Shielding (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,385,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,-1839620694,-876991879,2455346602,3417975417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10103740,1,'Call of Shielding VI (Adept)','Scroll',195,NULL,0,5,1209716810,1209716810,435,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8,0,-376640852,1081072946,3918326444,1081072946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103741,1,'Call of Shielding VI (Expert)','Scroll',2220,NULL,0,7,1209716810,1209716810,435,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8,0,-1339963318,-836657098,2955003978,3458310198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103742,1,'Call of Shielding VI (Journeyman)','Scroll',2219,NULL,0,4,1209716810,1209716810,435,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8,0,1125778587,-9786464,1125778587,4285180832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103743,1,'Call of Shielding VI (Master)','Scroll',711,NULL,0,9,1209716810,1209716810,435,10,'Increases the defense skill and health of all the Guardian''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8,0,-478473776,958522715,3816493520,958522715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103744,1,'Call of Storms (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,325,10,'Calls upon the power of thunderstorms to inflict damage to enemies within the area of effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,131072,0,1881288809,-374166451,1881288809,3920800845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103745,1,'Call of Storms (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,325,10,'Calls upon the power of thunderstorms to inflict damage to enemies within the area of effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,131072,0,134074909,238162410,134074909,238162410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103746,1,'Call of Storms (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,325,10,'Calls upon the power of thunderstorms to inflict damage to enemies within the area of effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,131072,0,-1552747794,-114142073,2742219502,4180825223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103747,1,'Call of Karana (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,390,10,'Calls upon the power of thunderstorms to inflict damage to enemies within the area of effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,-1933982907,1904067078,2360984389,1904067078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103748,1,'Call of Karana (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,390,10,'Calls upon the power of thunderstorms to inflict damage to enemies within the area of effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,-152510127,975134871,4142457169,975134871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103749,1,'Call of Karana (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,390,10,'Calls upon the power of thunderstorms to inflict damage to enemies within the area of effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,444130958,-274446692,444130958,4020520604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103750,1,'Call of Karana (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,390,10,'Calls upon the power of thunderstorms to inflict damage to enemies within the area of effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,-224221548,2051965571,4070745748,2051965571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103751,1,'Call of Karana (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,390,10,'Calls upon the power of thunderstorms to inflict damage to enemies within the area of effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,-1856633346,413402097,2438333950,413402097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103752,1,'Call of Storms III (Adept)','Scroll',195,NULL,0,5,1624274802,613995491,440,10,'Calls upon the power of thunderstorms to inflict damage to enemies within the area of effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,131072,0,1708645364,-1821248326,1708645364,2473718970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103753,1,'Call of Storms III (Expert)','Scroll',713,NULL,0,7,1624274802,613995491,440,10,'Calls upon the power of thunderstorms to inflict damage to enemies within the area of effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,131072,0,290291870,764523789,290291870,764523789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103754,1,'Call of Storms III (Journeyman)','Scroll',75,NULL,0,4,1624274802,613995491,440,10,'Calls upon the power of thunderstorms to inflict damage to enemies within the area of effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,131072,0,-1777789354,527149281,2517177942,527149281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103755,1,'Call of Storms III (Master)','Scroll',711,NULL,0,9,1624274802,613995491,440,10,'Calls upon the power of thunderstorms to inflict damage to enemies within the area of effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,131072,0,-951902489,-627969952,3343064807,3666997344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103756,1,'Call of the Fae','Scroll',75,NULL,0,1,1624274802,0,175,10,'Changes the form of the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,-668914977,325032818,3626052319,325032818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103757,1,'Call of the Fae','Scroll',75,NULL,0,1,1040683335,0,175,10,'Changes the form of the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,-1137768845,325032818,3157198451,325032818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103758,1,'Call of the Hero','Scroll',711,NULL,0,9,2042842194,3587918036,260,10,'Summons a group or raid member to the Conjuror''s location. Target player must be in the same zone as the caster.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,-1690792869,-2126485445,2604174427,2168481851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103759,1,'Call of the Hero','Scroll',195,NULL,0,5,2042842194,3587918036,260,10,'Summons a group or raid member to the Conjuror''s location. Target player must be in the same zone as the caster.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,-1851147658,-2126485445,2443819638,2168481851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103760,1,'Call of the Hero','Scroll',713,NULL,0,7,2042842194,3587918036,260,10,'Summons a group or raid member to the Conjuror''s location. Target player must be in the same zone as the caster.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,996593714,-2126485445,996593714,2168481851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103761,1,'Call to Arms (Adept I)','Scroll',195,NULL,0,5,1408356869,0,45,10,'Increases the offensive combat skills of the fighter''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1752,0,1519736088,624402236,1519736088,624402236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103762,1,'Call to Arms (Adept I)','Scroll',195,NULL,0,5,1209716810,0,115,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8,0,836809840,624402236,836809840,624402236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103763,1,'Call to Arms (Adept I)','Scroll',195,NULL,0,5,1209716810,0,45,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8,0,484394743,624402236,484394743,624402236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103764,1,'Call to Arms (Apprentice III)','Scroll',2219,NULL,0,3,1408356869,0,45,10,'Increases the offensive combat skills of the fighter''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1752,0,1855030603,1261668233,1855030603,1261668233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103765,1,'Call to Arms (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,115,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8,0,1600529775,1261668233,1600529775,1261668233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103766,1,'Call to Arms (Apprentice II)','Scroll',2219,NULL,0,2,1408356869,0,45,10,'Increases the offensive combat skills of the fighter''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1752,0,-686622561,1261668233,3608344735,1261668233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103767,1,'Call to Arms (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,115,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8,0,-1934454790,1261668233,2360512506,1261668233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103768,1,'Call to Arms (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,45,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8,0,-1969674615,1261668233,2325292681,1261668233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103769,1,'Call to Arms (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,45,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8,0,-1014521222,1261668233,3280446074,1261668233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103770,1,'Call to Arms (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,45,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8,0,-1658303971,704435571,2636663325,704435571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103771,1,'Call to Arms (Adept III)','Scroll',2220,NULL,0,7,1408356869,0,45,10,'Increases the offensive combat skills of the fighter''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1752,0,-1250968954,704435571,3043998342,704435571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103772,1,'Call to Arms (Apprentice IV)','Scroll',2219,NULL,0,4,1408356869,0,45,10,'Increases the offensive combat skills of the fighter''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1752,0,-494371253,295581078,3800596043,295581078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103773,1,'Call to Arms (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,45,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8,0,36513074,190997917,36513074,190997917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103774,1,'Call to Arms (Master I)','Scroll',711,NULL,0,9,1209716810,0,45,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8,0,1677363746,-553873378,1677363746,3741093918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103775,1,'Call to Arms (Master I)','Scroll',711,NULL,0,9,1209716810,0,115,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8,0,-952887817,-553873378,3342079479,3741093918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103776,1,'Call to Arms (Master I)','Scroll',711,NULL,0,9,1408356869,0,45,10,'Increases the offensive combat skills of the fighter''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1752,0,-2025190656,-553873378,2269776640,3741093918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103777,1,'Guardian''s Call (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,115,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8,0,1170216109,-835962823,1170216109,3459004473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103778,1,'Guardian''s Call (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,115,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8,0,1832754286,-509137677,1832754286,3785829619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103779,1,'Call to Battle (Adept I)','Scroll',195,NULL,0,5,1209716810,0,185,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8,0,-263221599,-1292269025,4031745697,3002698271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103780,1,'Call to Battle (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,185,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8,0,-1549083914,262460007,2745883382,262460007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103781,1,'Call to Battle (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,185,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8,0,-761187959,262460007,3533779337,262460007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103782,1,'Call to Battle (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,185,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8,0,-1886045699,-1962120684,2408921597,2332846612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103783,1,'Call to Battle (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,185,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8,0,858661405,1341468787,858661405,1341468787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103784,1,'Call to Battle (Master I)','Scroll',711,NULL,0,9,1209716810,0,185,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8,0,62886958,2081173369,62886958,2081173369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103785,1,'Call to War (Adept I)','Scroll',195,NULL,0,5,1209716810,0,255,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8,0,285531024,1049517970,285531024,1049517970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103786,1,'Call to War (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,255,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8,0,-1130195391,-1848621443,3164771905,2446345853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103787,1,'Call to War (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,255,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8,0,-1208078532,-1848621443,3086888764,2446345853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103788,1,'Call to War (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,255,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8,0,-2043941631,411689564,2251025665,411689564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103789,1,'Call to War (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,255,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8,0,-1819494295,-780032919,2475473001,3514934377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103790,1,'Call to War (Master I)','Scroll',711,NULL,0,9,1209716810,0,255,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8,0,1932245170,-276191439,1932245170,4018775857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103791,1,'Call to Siege (Adept I)','Scroll',195,NULL,0,5,1209716810,0,325,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8,0,-1052615228,1069285963,3242352068,1069285963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103792,1,'Call to Siege (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,325,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8,0,-694749279,312904853,3600218017,312904853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103793,1,'Call to Siege (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,325,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8,0,592679149,312904853,592679149,312904853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103794,1,'Call to Siege (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,325,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8,0,-1434726130,-410535311,2860241166,3884431985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103795,1,'Call to Siege (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,325,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8,0,1060785537,1391947393,1060785537,1391947393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103796,1,'Call to Siege (Master I)','Scroll',711,NULL,0,9,1209716810,0,325,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8,0,1729705595,277348124,1729705595,277348124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103797,1,'Call to Warfare (Adept I)','Scroll',195,NULL,0,5,1209716810,0,380,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,1799004095,-1689122729,1799004095,2605844567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103798,1,'Call to Warfare (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,380,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,1909855515,-1323527627,1909855515,2971439669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103799,1,'Call to Warfare (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,380,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,1587832840,-215873484,1587832840,4079093812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103800,1,'Call to Warfare (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,380,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,-628200952,-246583263,3666766344,4048384033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103801,1,'Call to Warfare (Master I)','Scroll',711,NULL,0,9,1209716810,0,380,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,1691549582,69356889,1691549582,69356889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103802,1,'Call to Arms VII (Adept)','Scroll',195,NULL,0,5,1209716810,0,430,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8,0,-1477570052,-1879590382,2817397244,2415376914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103803,1,'Call to Arms VII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,430,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8,0,1788393301,-176154471,1788393301,4118812825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103804,1,'Call to Arms VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,430,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8,0,-1371889202,658008535,2923078094,658008535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103805,1,'Call to Arms VII (Master)','Scroll',711,NULL,0,9,1209716810,0,430,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8,0,1512230397,41967092,1512230397,41967092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103806,1,'Swiftness (Adept I)','Scroll',195,NULL,0,5,2011726342,0,45,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,64,0,252819967,1604151989,252819967,1604151989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103807,1,'Swiftness (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,45,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,64,0,-301602673,1195571765,3993364623,1195571765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103808,1,'Swiftness (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,45,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,64,0,-1365580750,1195571765,2929386546,1195571765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103809,1,'Swiftness (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,45,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,64,0,1158476068,-1109244926,1158476068,3185722370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103810,1,'Swiftness (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,45,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,64,0,148277724,118691873,148277724,118691873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103811,1,'Swiftness (Master I)','Scroll',711,NULL,0,9,2011726342,0,45,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,64,0,-1092545615,1256325487,3202421681,1256325487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103812,1,'Wisdom of Zephyl (Adept I)','Scroll',195,NULL,0,5,2011726342,0,115,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,64,0,-1121630464,-52712119,3173336832,4242255177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103813,1,'Wisdom of Zephyl (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,115,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,64,0,1700025894,-803106930,1700025894,3491860366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103814,1,'Wisdom of Zephyl (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,115,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,64,0,-1945784682,-803106930,2349182614,3491860366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103815,1,'Wisdom of Zephyl (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,115,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,64,0,1091226061,155892978,1091226061,155892978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103816,1,'Wisdom of Zephyl (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,115,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,64,0,496386521,-1871680102,496386521,2423287194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103817,1,'Wisdom of Zephyl (Master I)','Scroll',711,NULL,0,9,2011726342,0,115,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,64,0,-1237472935,-28640865,3057494361,4266326431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103818,1,'Quiet Purity (Adept I)','Scroll',195,NULL,0,5,2011726342,0,185,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,64,0,-1552844748,1973358292,2742122548,1973358292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103819,1,'Quiet Purity (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,185,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,64,0,1512526829,1002167514,1512526829,1002167514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103820,1,'Quiet Purity (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,185,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,64,0,-778903932,1002167514,3516063364,1002167514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103821,1,'Quiet Purity (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,185,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,64,0,-1620231530,-2021845080,2674735766,2273122216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103822,1,'Quiet Purity (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,185,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,64,0,1874711865,2078949070,1874711865,2078949070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103823,1,'Quiet Purity (Master I)','Scroll',711,NULL,0,9,2011726342,0,185,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,64,0,-1259405894,1887261381,3035561402,1887261381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103824,1,'Calm Tranquility (Adept I)','Scroll',195,NULL,0,5,2011726342,0,255,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,64,0,-1939283662,-1885200151,2355683634,2409767145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103825,1,'Calm Tranquility (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,255,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,64,0,-694675092,-536410348,3600292204,3758556948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103826,1,'Calm Tranquility (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,255,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,64,0,-493474352,-536410348,3801492944,3758556948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103827,1,'Calm Tranquility (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,255,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,64,0,-1506756680,-537958761,2788210616,3757008535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103828,1,'Calm Tranquility (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,255,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,64,0,1191966243,-1604918016,1191966243,2690049280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103829,1,'Calm Tranquility (Master I)','Scroll',711,NULL,0,9,2011726342,0,255,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,64,0,-1540667332,686760954,2754299964,686760954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103830,1,'Swift Calm (Adept I)','Scroll',195,NULL,0,5,2011726342,0,325,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,64,0,802440128,405429616,802440128,405429616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103831,1,'Swift Calm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,325,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,64,0,1994443345,1952607441,1994443345,1952607441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103832,1,'Swift Calm (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,325,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,64,0,1190675221,1952607441,1190675221,1952607441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103833,1,'Swift Calm (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,325,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,64,0,-1976686558,1454097674,2318280738,1454097674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103834,1,'Swift Calm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,325,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,64,0,-1003087339,875794117,3291879957,875794117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103835,1,'Swift Calm (Master I)','Scroll',711,NULL,0,9,2011726342,0,325,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,64,0,-325399728,-1582595993,3969567568,2712371303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103836,1,'Mindful (Adept I)','Scroll',195,NULL,0,5,2011726342,0,380,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,849329097,712931116,849329097,712931116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10103837,1,'Mindful (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,380,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,-549811054,-1060383908,3745156242,3234583388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103838,1,'Mindful (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,380,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,-1301398657,876907775,2993568639,876907775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103839,1,'Mindful (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,380,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,-1074203875,-2137378488,3220763421,2157588808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103840,1,'Mindful (Master I)','Scroll',711,NULL,0,9,2011726342,0,380,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,-1096201013,-1018902126,3198766283,3276065170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103841,1,'Calm Tranquility VII (Adept)','Scroll',195,NULL,0,5,2011726342,0,430,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,64,0,2061048382,1217478361,2061048382,1217478361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103842,1,'Calm Tranquility VII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,430,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,64,0,-1059208604,-101620443,3235758692,4193346853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103843,1,'Calm Tranquility VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,430,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,64,0,688797670,321349482,688797670,321349482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10103844,1,'Calm Tranquility VII (Master)','Scroll',711,NULL,0,9,2011726342,0,430,10,'Increases the attack and casting speeds of all the Monk''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,64,0,697788566,250683464,697788566,250683464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10103845,1,'Spikes (Adept I)','Scroll',195,NULL,0,5,2711101135,0,35,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1099511627776,0,-353892925,-82693708,3941074371,4212273588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103846,1,'Spikes (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,35,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1099511627776,0,-624896777,1177321078,3670070519,1177321078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103847,1,'Spikes (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,35,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1099511627776,0,-1220262974,1177321078,3074704322,1177321078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103848,1,'Spikes (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,35,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1099511627776,0,356055163,-901645361,356055163,3393321935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103849,1,'Spikes (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,35,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1099511627776,0,1220351159,108895330,1220351159,108895330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103850,1,'Spikes (Master I)','Scroll',711,NULL,0,9,2711101135,0,35,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1099511627776,0,-683293904,1027718818,3611673392,1027718818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103851,1,'Caltrops (Adept I)','Scroll',195,NULL,0,5,2711101135,0,115,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1099511627776,0,-655632861,-648946188,3639334435,3646021108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103852,1,'Caltrops (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,115,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1099511627776,0,1100663974,1461234950,1100663974,1461234950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103853,1,'Caltrops (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,115,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1099511627776,0,-1903316230,1461234950,2391651066,1461234950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103854,1,'Caltrops (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,115,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1099511627776,0,-1309340829,-1128269389,2985626467,3166697907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103855,1,'Caltrops (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,115,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1099511627776,0,-401261873,390680338,3893705423,390680338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103856,1,'Caltrops (Master I)','Scroll',711,NULL,0,9,2711101135,0,115,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1099511627776,0,1143215404,1270856926,1143215404,1270856926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103857,1,'Moor (Adept I)','Scroll',195,NULL,0,5,2711101135,0,185,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1099511627776,0,-1697317203,-1066775659,2597650093,3228191637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103858,1,'Moor (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,185,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1099511627776,0,-990780012,-664801558,3304187284,3630165738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103859,1,'Moor (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,185,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1099511627776,0,-519449994,-664801558,3775517302,3630165738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103860,1,'Moor (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,185,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1099511627776,0,-711567584,-2045537301,3583399712,2249429995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103861,1,'Moor (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,185,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1099511627776,0,-1750401043,-1743909634,2544566253,2551057662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103862,1,'Moor (Master I)','Scroll',711,NULL,0,9,2711101135,0,185,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1099511627776,0,1349437530,1897125510,1349437530,1897125510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103863,1,'Deadfall (Adept I)','Scroll',195,NULL,0,5,2711101135,0,255,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1099511627776,0,-979829470,-1440198572,3315137826,2854768724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103864,1,'Deadfall (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,255,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1099511627776,0,-873307369,1732126108,3421659927,1732126108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103865,1,'Deadfall (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,255,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1099511627776,0,754527005,1732126108,754527005,1732126108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103866,1,'Deadfall (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,255,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1099511627776,0,-250217535,1780098006,4044749761,1780098006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103867,1,'Deadfall (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,255,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1099511627776,0,-1385501918,661637000,2909465378,661637000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103868,1,'Deadfall (Master I)','Scroll',711,NULL,0,9,2711101135,0,255,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1099511627776,0,-2136780738,-1659214149,2158186558,2635753147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103869,1,'Enmesh (Adept I)','Scroll',195,NULL,0,5,2711101135,0,325,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1099511627776,0,-1615102419,-41402174,2679864877,4253565122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103870,1,'Enmesh (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,325,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1099511627776,0,-1635065319,1172518464,2659901977,1172518464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103871,1,'Enmesh (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,325,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1099511627776,0,-873983734,1172518464,3420983562,1172518464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103872,1,'Enmesh (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,325,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1099511627776,0,303234046,1931589047,303234046,1931589047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103873,1,'Enmesh (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,325,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1099511627776,0,1634973036,95605844,1634973036,95605844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103874,1,'Enmesh (Master I)','Scroll',711,NULL,0,9,2711101135,0,325,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1099511627776,0,-1870504140,-2078150438,2424463156,2216816858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103875,1,'Mesh (Adept I)','Scroll',195,NULL,0,5,2711101135,0,380,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1099511627776,0,60444245,267650961,60444245,267650961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103876,1,'Mesh (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,380,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1099511627776,0,-1329544145,1207103956,2965423151,1207103956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103877,1,'Mesh (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,380,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1099511627776,0,1364847213,-2119054914,1364847213,2175912382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103878,1,'Mesh (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,380,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1099511627776,0,-1175759857,128127936,3119207439,128127936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103879,1,'Mesh (Master I)','Scroll',711,NULL,0,9,2711101135,0,380,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1099511627776,0,506283711,1991347411,506283711,1991347411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103880,1,'Caltrops VII (Adept)','Scroll',195,NULL,0,5,2711101135,0,430,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1099511627776,0,1098042795,-43746408,1098042795,4251220888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103881,1,'Caltrops VII (Expert)','Scroll',1211,NULL,0,7,2711101135,0,430,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1099511627776,0,-305932946,-123739802,3989034350,4171227494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103882,1,'Caltrops VII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,430,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1099511627776,0,820939827,-255634086,820939827,4039333210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103883,1,'Caltrops VII (Master)','Scroll',711,NULL,0,9,2711101135,0,430,10,'Severely decreases target''s resistance to poison and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1099511627776,0,187584001,262120459,187584001,262120459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103884,1,'Consuming Thoughts (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,160,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,134217728,0,798546138,34911012,798546138,34911012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103885,1,'Consuming Thoughts (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,160,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,134217728,0,-156334983,294191504,4138632313,294191504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103886,1,'Consuming Thoughts (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,160,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,134217728,0,1738806184,294191504,1738806184,294191504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103887,1,'Consuming Thoughts (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,160,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,134217728,0,1396299251,985099785,1396299251,985099785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103888,1,'Consuming Thoughts (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,160,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,134217728,0,-1308968503,1373168516,2985998793,1373168516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103889,1,'Consuming Thoughts (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,160,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,134217728,0,-531946907,-843633820,3763020389,3451333476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103890,1,'Devouring Thoughts (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,230,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,134217728,0,2017745059,-996918783,2017745059,3298048513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103891,1,'Devouring Thoughts (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,230,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,134217728,0,1517493826,-194235619,1517493826,4100731677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103892,1,'Devouring Thoughts (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,230,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,134217728,0,-636687531,-194235619,3658279765,4100731677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103893,1,'Devouring Thoughts (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,230,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,134217728,0,-1549135851,1903508167,2745831445,1903508167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103894,1,'Devouring Thoughts (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,230,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,134217728,0,489104370,-1271017207,489104370,3023950089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103895,1,'Devouring Thoughts (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,230,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,134217728,0,-976553154,-2039119958,3318414142,2255847338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103896,1,'Gorging Thoughts (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,300,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,134217728,0,-1039377255,228624609,3255590041,228624609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103897,1,'Gorging Thoughts (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,300,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,134217728,0,-216280288,1385780120,4078687008,1385780120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103898,1,'Gorging Thoughts (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,300,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,134217728,0,-1794821713,1385780120,2500145583,1385780120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103899,1,'Gorging Thoughts (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,300,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,134217728,0,-1317064620,-776541171,2977902676,3518426125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103900,1,'Gorging Thoughts (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,300,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,134217728,0,1653095535,315142540,1653095535,315142540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103901,1,'Gorging Thoughts (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,300,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,134217728,0,-306330385,649505120,3988636911,649505120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103902,1,'Cannibalize Thoughts (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,365,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,-291490821,-1209157727,4003476475,3085809569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103903,1,'Cannibalize Thoughts (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,365,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,298601987,-1001735289,298601987,3293232007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103904,1,'Cannibalize Thoughts (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,365,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,-267603001,-1479483230,4027364295,2815484066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103905,1,'Cannibalize Thoughts (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,365,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,1426371594,-2078582381,1426371594,2216384915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103906,1,'Cannibalize Thoughts (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,365,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,654032389,1355851215,654032389,1355851215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103907,1,'Cannibalize Thoughts V (Adept)','Scroll',195,NULL,0,5,2950599749,613995491,415,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,134217728,0,837108394,-1887448622,837108394,2407518674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103908,1,'Cannibalize Thoughts V (Expert)','Scroll',713,NULL,0,7,2950599749,613995491,415,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,134217728,0,926065280,1860457026,926065280,1860457026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103909,1,'Cannibalize Thoughts V (Journeyman)','Scroll',75,NULL,0,4,2950599749,613995491,415,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,134217728,0,786825830,-852706506,786825830,3442260790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103910,1,'Cannibalize Thoughts V (Master)','Scroll',711,NULL,0,9,2950599749,613995491,415,10,'Decreases target''s intelligence for a short duration, granting power over time to the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,134217728,0,485644617,-1713105105,485644617,2581862191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103911,1,'Ward of Spirit (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,70,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1048576,0,213982004,913373832,213982004,913373832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103912,1,'Ward of Spirit (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,70,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1048576,0,-1115004010,-438049405,3179963286,3856917891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103913,1,'Ward of Spirit (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,70,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1048576,0,-271006353,-152627537,4023960943,4142339759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103914,1,'Ward of Spirit (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,70,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1048576,0,-1803180912,316907758,2491786384,316907758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103915,1,'Seeping Eschar (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,140,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1048576,0,-2079985059,2140327740,2214982237,2140327740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103916,1,'Seeping Eschar (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,140,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1048576,0,2038243026,534356606,2038243026,534356606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103917,1,'Seeping Eschar (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,140,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1048576,0,656485342,534356606,656485342,534356606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103918,1,'Seeping Eschar (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,140,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1048576,0,1967368708,698773539,1967368708,698773539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103919,1,'Seeping Eschar (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,140,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1048576,0,-961660854,1602764906,3333306442,1602764906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103920,1,'Seeping Eschar (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,140,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1048576,0,-1729241076,-559532722,2565726220,3735434574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103921,1,'Carrion Shield (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,210,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,1508587475,1433649669,1508587475,1433649669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103922,1,'Carrion Shield (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,210,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,2109840173,-2033592597,2109840173,2261374699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103923,1,'Carrion Shield (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,210,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,-372623785,-2033592597,3922343511,2261374699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103924,1,'Carrion Shield (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,210,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,253391694,1988696358,253391694,1988696358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103925,1,'Carrion Shield (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,210,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,138749379,-963103489,138749379,3331863807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103926,1,'Carrion Shield (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,210,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,36107656,-2121704373,36107656,2173262923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103927,1,'Carrion Aegis (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,280,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,-545572277,216744604,3749395019,216744604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103928,1,'Carrion Aegis (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,280,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,-98239011,805251812,4196728285,805251812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103929,1,'Carrion Aegis (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,280,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,763534199,805251812,763534199,805251812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103930,1,'Carrion Aegis (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,280,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,-1137498959,-16537018,3157468337,4278430278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103931,1,'Carrion Aegis (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,280,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,-1408690372,1873725680,2886276924,1873725680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103932,1,'Carrion Aegis (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,280,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,-386177229,134475563,3908790067,134475563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103933,1,'Carrion Bulwark (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,350,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,-1915562813,-2100433049,2379404483,2194534247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103934,1,'Carrion Bulwark (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,350,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,-1666091972,920258023,2628875324,920258023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103935,1,'Carrion Bulwark (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,350,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,-364441179,920258023,3930526117,920258023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103936,1,'Carrion Bulwark (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,350,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,1008738306,-706566273,1008738306,3588401023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103937,1,'Carrion Bulwark (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,350,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,938019631,1988880371,938019631,1988880371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103938,1,'Carrion Bulwark (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,350,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,1032268498,585294354,1032268498,585294354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103939,1,'Carrion Warding (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,395,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,-583944748,-1456007847,3711022548,2838959449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103940,1,'Carrion Warding (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,395,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,-1907959676,255065772,2387007620,255065772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103941,1,'Carrion Warding (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,395,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,51815865,346570798,51815865,346570798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103942,1,'Carrion Warding (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,395,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,622765975,1331829944,622765975,1331829944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103943,1,'Carrion Warding (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,395,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,-1107014540,-475527869,3187952756,3819439427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103944,1,'Carrion Warding VII (Adept)','Scroll',195,NULL,0,5,3191839982,366253016,445,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1048576,0,946850570,1753084424,946850570,1753084424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103945,1,'Carrion Warding VII (Expert)','Scroll',713,NULL,0,7,3191839982,366253016,445,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1048576,0,2095042797,134572971,2095042797,134572971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103946,1,'Carrion Warding VII (Journeyman)','Scroll',75,NULL,0,4,3191839982,366253016,445,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1048576,0,-1085146740,-1370133157,3209820556,2924834139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103947,1,'Carrion Warding VII (Master)','Scroll',711,NULL,0,9,3191839982,366253016,445,10,'Applies a powerful ward for a short duration on the defiler''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1048576,0,1439700971,-16437562,1439700971,4278529734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103948,1,'Castigate (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,325,10,'Cleanses most hostile spell and physical debuffs on the Paladin. Enemies surrounding the Paladin are struck by divine damage, and the amount of damage is increased for each hostile spell removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1024,0,-1620431780,450694009,2674535516,450694009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103949,1,'Castigate (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,325,10,'Cleanses most hostile spell and physical debuffs on the Paladin. Enemies surrounding the Paladin are struck by divine damage, and the amount of damage is increased for each hostile spell removed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1024,0,1078192574,796232440,1078192574,796232440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103950,1,'Castigate (Master I)','Scroll',711,NULL,0,9,90523872,613995491,325,10,'Cleanses most hostile spell and physical debuffs on the Paladin. Enemies surrounding the Paladin are struck by divine damage, and the amount of damage is increased for each hostile spell removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1024,0,-240215434,-663367787,4054751862,3631599509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103951,1,'Castigation (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,390,10,'Cleanses most hostile spell and physical debuffs on the Paladin. Enemies surrounding the Paladin are struck by divine damage, and the amount of damage is increased for each hostile spell removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,183430044,1851054430,183430044,1851054430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103952,1,'Castigation (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,390,10,'Cleanses most hostile spell and physical debuffs on the Paladin. Enemies surrounding the Paladin are struck by divine damage, and the amount of damage is increased for each hostile spell removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,-419596316,1336035314,3875370980,1336035314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103953,1,'Castigation (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,390,10,'Cleanses most hostile spell and physical debuffs on the Paladin. Enemies surrounding the Paladin are struck by divine damage, and the amount of damage is increased for each hostile spell removed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,-2014630157,-1978943935,2280337139,2316023361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103954,1,'Castigation (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,390,10,'Cleanses most hostile spell and physical debuffs on the Paladin. Enemies surrounding the Paladin are struck by divine damage, and the amount of damage is increased for each hostile spell removed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,-676583466,267625958,3618383830,267625958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103955,1,'Castigation (Master I)','Scroll',711,NULL,0,9,90523872,613995491,390,10,'Cleanses most hostile spell and physical debuffs on the Paladin. Enemies surrounding the Paladin are struck by divine damage, and the amount of damage is increased for each hostile spell removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,1552635114,2097935148,1552635114,2097935148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103956,1,'Castigate III (Adept)','Scroll',195,NULL,0,5,90523872,613995491,440,10,'Cleanses most hostile spell and physical debuffs on the Paladin. Enemies surrounding the Paladin are struck by divine damage, and the amount of damage is increased for each hostile spell removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1024,0,-1334184663,-153222041,2960782633,4141745255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103957,1,'Castigate III (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,440,10,'Cleanses most hostile spell and physical debuffs on the Paladin. Enemies surrounding the Paladin are struck by divine damage, and the amount of damage is increased for each hostile spell removed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1024,0,1698070465,-711543660,1698070465,3583423636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103958,1,'Castigate III (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,440,10,'Cleanses most hostile spell and physical debuffs on the Paladin. Enemies surrounding the Paladin are struck by divine damage, and the amount of damage is increased for each hostile spell removed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1024,0,-1264187154,583434257,3030780142,583434257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103959,1,'Castigate III (Master)','Scroll',711,NULL,0,9,90523872,613995491,440,10,'Cleanses most hostile spell and physical debuffs on the Paladin. Enemies surrounding the Paladin are struck by divine damage, and the amount of damage is increased for each hostile spell removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1024,0,-1193415021,580317689,3101552275,580317689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103960,1,'Poison Cloud (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,10,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16777216,0,-385474687,1697712293,3909492609,1697712293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103961,1,'Poison Cloud (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,10,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16777216,0,1390667241,1128671298,1390667241,1128671298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103962,1,'Poison Cloud (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,10,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16777216,0,-1968037177,1128671298,2326930119,1128671298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103963,1,'Poison Cloud (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,10,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16777216,0,-151353116,-1603274748,4143614180,2691692548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103964,1,'Poison Cloud (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,10,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16777216,0,33956220,51890774,33956220,51890774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103965,1,'Poison Cloud (Master I)','Scroll',711,NULL,0,9,193411854,613995491,10,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16777216,0,-630618254,1466940777,3664349042,1466940777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103966,1,'Suffocate (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,70,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16777216,0,-1224983154,1750526181,3069984142,1750526181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103967,1,'Suffocate (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,70,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16777216,0,-778409187,905745115,3516558109,905745115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103968,1,'Suffocate (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,70,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16777216,0,-2071495485,905745115,2223471811,905745115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103969,1,'Suffocate (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,70,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16777216,0,-1711454393,-692134284,2583512903,3602833012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103970,1,'Suffocate (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,70,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16777216,0,1649679760,1974300879,1649679760,1974300879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103971,1,'Suffocate (Master I)','Scroll',711,NULL,0,9,193411854,613995491,70,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16777216,0,-1722105953,566139673,2572861343,566139673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103972,1,'Suffocating Cloud (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,140,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16777216,0,-1790556829,-1435800494,2504410467,2859166802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103973,1,'Suffocating Cloud (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,140,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16777216,0,2015473499,543139004,2015473499,543139004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103974,1,'Suffocating Cloud (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,140,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16777216,0,98438786,543139004,98438786,543139004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103975,1,'Suffocating Cloud (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,140,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16777216,0,204145681,-2089171489,204145681,2205795807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103976,1,'Suffocating Cloud (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,140,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16777216,0,-483606164,1611548328,3811361132,1611548328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103977,1,'Suffocating Cloud (Master I)','Scroll',711,NULL,0,9,193411854,613995491,140,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16777216,0,-1860655412,1954119858,2434311884,1954119858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103978,1,'Abysmal Fury (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,210,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16777216,0,-1045813858,456090949,3249153438,456090949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103979,1,'Abysmal Fury (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,210,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16777216,0,1880093086,98179649,1880093086,98179649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103980,1,'Abysmal Fury (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,210,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16777216,0,-968148094,98179649,3326819202,98179649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103981,1,'Abysmal Fury (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,210,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16777216,0,-719424948,1770513,3575542348,1770513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103982,1,'Abysmal Fury (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,210,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16777216,0,1167423306,1166800981,1167423306,1166800981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103983,1,'Abysmal Fury (Master I)','Scroll',711,NULL,0,9,193411854,613995491,210,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16777216,0,1550876979,-149208708,1550876979,4145758588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103984,1,'Boundless Fury (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,280,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16777216,0,2101786832,-246123015,2101786832,4048844281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103985,1,'Boundless Fury (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,280,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16777216,0,1639727932,2093036572,1639727932,2093036572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103986,1,'Boundless Fury (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,280,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16777216,0,-853291959,2093036572,3441675337,2093036572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103987,1,'Boundless Fury (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,280,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16777216,0,1558432519,-1037664090,1558432519,3257303206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103988,1,'Boundless Fury (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,280,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16777216,0,749527005,1016124936,749527005,1016124936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103989,1,'Boundless Fury (Master I)','Scroll',711,NULL,0,9,193411854,613995491,280,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16777216,0,2103248181,891733451,2103248181,891733451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103990,1,'Chaostorm (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,350,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,2020682527,-1091358080,2020682527,3203609216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103991,1,'Chaostorm (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,350,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,-1840375291,622251529,2454592005,622251529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103992,1,'Chaostorm (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,350,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,958336683,622251529,958336683,622251529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103993,1,'Chaostorm (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,350,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,91457472,-340726151,91457472,3954241145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103994,1,'Chaostorm (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,350,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,-540250120,1699163165,3754717176,1699163165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103995,1,'Chaostorm (Master I)','Scroll',711,NULL,0,9,193411854,613995491,350,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,513577307,481340180,513577307,481340180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103996,1,'Cataclysm (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,400,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,2028393059,-1754964897,2028393059,2540002399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103997,1,'Cataclysm (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,400,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,541861920,1217592600,541861920,1217592600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103998,1,'Cataclysm (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,400,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,1117322005,-34228398,1117322005,4260738898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10103999,1,'Cataclysm (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,400,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,-962639501,147005196,3332327795,147005196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104000,1,'Cataclysm (Master I)','Scroll',711,NULL,0,9,193411854,613995491,400,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,1194277813,183890495,1194277813,183890495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104001,1,'Cataclysm VIII (Adept)','Scroll',195,NULL,0,5,193411854,613995491,450,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1925957672,-2128607884,1925957672,2166359412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104002,1,'Cataclysm VIII (Expert)','Scroll',713,NULL,0,7,193411854,613995491,450,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-83728213,1365183307,4211239083,1365183307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104003,1,'Cataclysm VIII (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,450,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,1423399364,1646181325,1423399364,1646181325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104004,1,'Cataclysm VIII (Master)','Scroll',711,NULL,0,9,193411854,613995491,450,10,'Interrupts and deals great amounts of poison damage over time to all enemies surrounding the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,652868089,-1503703514,652868089,2791263782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104005,1,'Tongue Twist (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,50,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,658493628,647477918,658493628,647477918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104006,1,'Tongue Twist (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,50,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,1095421656,611130064,1095421656,611130064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104007,1,'Tongue Twist (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,50,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,1325483487,611130064,1325483487,611130064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104008,1,'Tongue Twist (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,50,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,-1748381374,287815570,2546585922,287815570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104009,1,'Tongue Twist (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,50,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,-944421276,1681717444,3350546020,1681717444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104010,1,'Tongue Twist (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,50,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,-2100301140,-433589505,2194666156,3861377791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104011,1,'Benumb (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,120,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8388608,0,2048256072,-1456592848,2048256072,2838374448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104012,1,'Benumb (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,120,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8388608,0,1548411009,-1968745709,1548411009,2326221587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104013,1,'Benumb (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,120,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8388608,0,-100403382,-1968745709,4194563914,2326221587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104014,1,'Benumb (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,120,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8388608,0,-253314625,549880047,4041652671,549880047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104015,1,'Benumb (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,120,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8388608,0,761892429,-889802489,761892429,3405164807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104016,1,'Benumb (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,120,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8388608,0,-487736587,-674839166,3807230709,3620128130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104017,1,'Enfeeblement (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,190,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,-1287485775,1544762057,3007481521,1544762057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104018,1,'Enfeeblement (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,190,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,1703062118,-1252018689,1703062118,3042948607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104019,1,'Enfeeblement (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,190,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,-356121315,-1252018689,3938845981,3042948607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104020,1,'Enfeeblement (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,190,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,1466169054,-464324787,1466169054,3830642509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104021,1,'Enfeeblement (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,190,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,1343761586,-183609365,1343761586,4111357931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104022,1,'Enfeeblement (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,190,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,1747819811,324186656,1747819811,324186656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104023,1,'Lapse (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,260,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,-1714354047,-631790192,2580613249,3663177104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104024,1,'Lapse (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,260,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,-1069481683,-1165894775,3225485613,3129072521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104025,1,'Lapse (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,260,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,676984525,-1165894775,676984525,3129072521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104026,1,'Lapse (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,260,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,-1414397888,-161260918,2880569408,4133706378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104027,1,'Lapse (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,260,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,-1477777204,-87017059,2817190092,4207950237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104028,1,'Lapse (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,260,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,-616762761,23273447,3678204535,23273447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104029,1,'Cease (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,330,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8388608,0,-1511368094,-393671737,2783599202,3901295559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104030,1,'Cease (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,330,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8388608,0,-532118018,-144578001,3762849278,4150389295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104031,1,'Cease (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,330,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8388608,0,45507581,-144578001,45507581,4150389295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104032,1,'Cease (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,330,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8388608,0,-2011656720,56508531,2283310576,56508531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104033,1,'Cease (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,330,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8388608,0,2038655950,-1221588933,2038655950,3073378363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104034,1,'Cease (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,330,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8388608,0,1155656072,-195164898,1155656072,4099802398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104035,1,'Blip (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,385,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,441529359,2139877973,441529359,2139877973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104036,1,'Blip (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,385,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,470607400,-1706225727,470607400,2588741569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104037,1,'Blip (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,385,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,-1579295142,499691746,2715672154,499691746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104038,1,'Blip (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,385,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,354907656,-635638315,354907656,3659328981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104039,1,'Blip (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,385,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,-1786104529,-355928689,2508862767,3939038607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104040,1,'Cease VII (Adept)','Scroll',195,NULL,0,5,2662430630,882983852,435,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8388608,0,-199178800,1629291204,4095788496,1629291204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104041,1,'Cease VII (Expert)','Scroll',713,NULL,0,7,2662430630,882983852,435,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8388608,0,-1579253629,-1696692800,2715713667,2598274496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104042,1,'Cease VII (Journeyman)','Scroll',75,NULL,0,4,2662430630,882983852,435,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8388608,0,1267456273,-1648161201,1267456273,2646806095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104043,1,'Cease VII (Master)','Scroll',711,NULL,0,9,2662430630,882983852,435,10,'Instantly interrupts and stifles the wizard''s target for a brief duration, and lowers the target''s hate towards the wizard. This spell is cast very quickly and at a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8388608,0,-53429878,1843314861,4241537418,1843314861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104044,1,'Cerebral Lash (Adept)','Scroll',195,NULL,0,5,287643040,613995491,85,10,'Deals mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,201326592,0,-2059264686,-1983792667,2235702610,2311174629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104045,1,'Cerebral Lash (Apprentice)','Scroll',75,NULL,0,3,287643040,613995491,85,10,'Deals mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,201326592,0,-740267581,-109799740,3554699715,4185167556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104046,1,'Cerebral Lash (Apprentice)','Scroll',75,NULL,0,2,287643040,613995491,85,10,'Deals mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,201326592,0,988488414,-109799740,988488414,4185167556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104047,1,'Cerebral Lash (Expert)','Scroll',713,NULL,0,7,287643040,613995491,85,10,'Deals mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,201326592,0,868115974,-698398427,868115974,3596568869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104048,1,'Cerebral Lash (Journeyman)','Scroll',75,NULL,0,4,287643040,613995491,85,10,'Deals mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,201326592,0,-1151291755,-1188727600,3143675541,3106239696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104049,1,'Cerebral Lash (Master)','Scroll',711,NULL,0,9,287643040,613995491,85,10,'Deals mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,201326592,0,169021503,559877192,169021503,559877192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104050,1,'Cerebral Spasm (Adept)','Scroll',195,NULL,0,5,287643040,613995491,50,10,'Deals mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,-679815793,1485438405,3615151503,1485438405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104051,1,'Cerebral Spasm (Apprentice)','Scroll',75,NULL,0,2,287643040,613995491,50,10,'Deals mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,-2093570849,-899064180,2201396447,3395903116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104052,1,'Cerebral Spasm (Apprentice)','Scroll',75,NULL,0,3,287643040,613995491,50,10,'Deals mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,-1002946361,-899064180,3292020935,3395903116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104053,1,'Cerebral Spasm (Expert)','Scroll',713,NULL,0,7,287643040,613995491,50,10,'Deals mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,-1596114733,-304078423,2698852563,3990888873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104054,1,'Cerebral Spasm (Journeyman)','Scroll',75,NULL,0,4,287643040,613995491,50,10,'Deals mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,1656338251,-1975993192,1656338251,2318974104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104055,1,'Cerebral Spasm (Master)','Scroll',711,NULL,0,9,287643040,613995491,50,10,'Deals mental damage over time to a target. If this effect is not cured when it expires, the target is dealt additional mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,981816799,450913476,981816799,450913476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104056,1,'Sparkling Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,55,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,68719476736,0,-1244231354,-962272125,3050735942,3332695171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104057,1,'Sparkling Blade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,55,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,68719476736,0,1080473943,-274949801,1080473943,4020017495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104058,1,'Sparkling Blade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,55,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,68719476736,0,-1219110574,-274949801,3075856722,4020017495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104059,1,'Sparkling Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,55,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,68719476736,0,1863211329,1925310485,1863211329,1925310485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104060,1,'Sparkling Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,55,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,68719476736,0,470656577,-1345488061,470656577,2949479235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104061,1,'Sparkling Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,55,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,68719476736,0,-1603446496,-2050904712,2691520800,2244062584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104062,1,'Fulgent Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,125,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,68719476736,0,-231778585,641206591,4063188711,641206591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104063,1,'Fulgent Blade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,125,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,68719476736,0,-967796856,-1261873185,3327170440,3033094111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104064,1,'Fulgent Blade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,125,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,68719476736,0,-588027094,-1261873185,3706940202,3033094111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104065,1,'Fulgent Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,125,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,68719476736,0,2052002042,-1326019745,2052002042,2968947551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104066,1,'Fulgent Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,125,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,68719476736,0,1568204641,-191318581,1568204641,4103648715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104067,1,'Fulgent Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,125,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,68719476736,0,518646384,1207356978,518646384,1207356978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104068,1,'Elegant Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,195,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,68719476736,0,-373021970,-870106759,3921945326,3424860537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104069,1,'Elegant Blade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,195,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,68719476736,0,1917125005,666064224,1917125005,666064224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104070,1,'Elegant Blade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,195,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,68719476736,0,1596444801,666064224,1596444801,666064224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104071,1,'Elegant Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,195,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,68719476736,0,417988968,799241418,417988968,799241418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104072,1,'Elegant Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,195,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,68719476736,0,-204567098,1742911348,4090400198,1742911348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104073,1,'Elegant Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,195,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,68719476736,0,-1236959608,-660393561,3058007688,3634573735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104074,1,'Courtly Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,265,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,68719476736,0,1750203187,1430357151,1750203187,1430357151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104075,1,'Courtly Blade (Apprentice II)','Scroll',185,NULL,0,2,296246391,0,265,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,68719476736,0,1645525039,-2064654523,1645525039,2230312773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104076,1,'Courtly Blade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,265,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,68719476736,0,-125471549,-2064654523,4169495747,2230312773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104077,1,'Courtly Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,265,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,68719476736,0,-85974550,1716736314,4208992746,1716736314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104078,1,'Courtly Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,265,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,68719476736,0,-476105628,-994165423,3818861668,3300801873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104079,1,'Courtly Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,265,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,68719476736,0,-775130617,-1856826281,3519836679,2438141015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104080,1,'Noble Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,335,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,68719476736,0,1773450900,-1690895589,1773450900,2604071707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104081,1,'Noble Blade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,335,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,68719476736,0,1251288382,-149750328,1251288382,4145216968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104082,1,'Noble Blade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,335,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,68719476736,0,604791884,-149750328,604791884,4145216968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104083,1,'Noble Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,335,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,68719476736,0,1525213928,-1941413508,1525213928,2353553788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104084,1,'Noble Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,335,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,68719476736,0,358429822,-1220337700,358429822,3074629596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104085,1,'Noble Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,335,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,68719476736,0,1379108485,2068325393,1379108485,2068325393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104086,1,'Ceremonial Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,380,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,567417052,-258092198,567417052,4036875098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104087,1,'Ceremonial Blade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,380,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,43314446,-1541207283,43314446,2753760013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104088,1,'Ceremonial Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,380,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,-1109671745,-1913078958,3185295551,2381888338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104089,1,'Ceremonial Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,380,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,-959187004,-462231271,3335780292,3832736025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104090,1,'Ceremonial Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,380,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,1818042694,2063138367,1818042694,2063138367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104091,1,'Ceremonial Blade VII (Adept)','Scroll',195,NULL,0,5,296246391,0,430,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,68719476736,0,-800080900,-248706700,3494886396,4046260596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104092,1,'Ceremonial Blade VII (Expert)','Scroll',1211,NULL,0,7,296246391,0,430,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,68719476736,0,-2132828535,1362036295,2162138761,1362036295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104093,1,'Ceremonial Blade VII (Journeyman)','Scroll',1212,NULL,0,4,296246391,0,430,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,68719476736,0,1727614206,254799568,1727614206,254799568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104094,1,'Ceremonial Blade VII (Master)','Scroll',711,NULL,0,9,296246391,0,430,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,68719476736,0,1771385979,-1506852054,1771385979,2788115242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104095,1,'Chain (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,25,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1073741824,0,-952288096,-886845442,3342679200,3408121854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104096,1,'Chain (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,25,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1073741824,0,-811762726,-935729570,3483204570,3359237726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104097,1,'Chain (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,25,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1073741824,0,-1204502335,-935729570,3090464961,3359237726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104098,1,'Chain (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,25,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1073741824,0,-721052026,1551393471,3573915270,1551393471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104099,1,'Chain (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,25,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1073741824,0,-1023293198,-2006449078,3271674098,2288518218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104100,1,'Chain (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,25,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1073741824,0,837393778,-1418188846,837393778,2876778450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104101,1,'Enchain (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,95,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1073741824,0,-920349563,2143099355,3374617733,2143099355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104102,1,'Enchain (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,95,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1073741824,0,-1747735558,-1258070487,2547231738,3036896809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104103,1,'Enchain (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,95,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1073741824,0,-390826894,-1258070487,3904140402,3036896809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104104,1,'Enchain (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,95,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1073741824,0,1165229460,398993454,1165229460,398993454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104105,1,'Enchain (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,95,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1073741824,0,-149826443,-179127235,4145140853,4115840061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104106,1,'Enchain (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,95,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1073741824,0,-1053230497,-523735741,3241736799,3771231555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104107,1,'Chains of Torment (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,165,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,-1560360398,1797102088,2734606898,1797102088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104108,1,'Chains of Torment (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,165,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,-1174804198,1797102088,3120163098,1797102088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104109,1,'Chains of Torment (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,165,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,1876790108,1936508992,1876790108,1936508992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104110,1,'Chains of Torment (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,165,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,1662342128,1936508992,1662342128,1936508992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104111,1,'Chains of Torment (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,165,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,1239900062,1936508992,1239900062,1936508992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104112,1,'Chains of Torment (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,165,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,521037951,1936508992,521037951,1936508992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104113,1,'Chains of Torment (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,165,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,570996698,134613955,570996698,134613955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104114,1,'Chains of Torment (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,165,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,338103475,134613955,338103475,134613955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104115,1,'Chains of Torment (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,165,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,1583138627,859646548,1583138627,859646548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104116,1,'Chains of Torment (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,165,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,-1993390926,859646548,2301576370,859646548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104117,1,'Chains of Torment (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,165,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,1925113175,-16363858,1925113175,4278603438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104118,1,'Chains of Torment (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,165,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,-399844245,-16363858,3895123051,4278603438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104119,1,'Eternal Bindings (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,235,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,1886419911,214209659,1886419911,214209659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104120,1,'Eternal Bindings (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,235,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,166668812,214209659,166668812,214209659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104121,1,'Eternal Bindings (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,235,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,178089749,-2061117773,178089749,2233849523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104122,1,'Eternal Bindings (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,235,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,1489903884,-2061117773,1489903884,2233849523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104123,1,'Eternal Bindings (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,235,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,-1887747594,-2061117773,2407219702,2233849523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104124,1,'Eternal Bindings (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,235,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,-1260949947,-2061117773,3034017349,2233849523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104125,1,'Eternal Bindings (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,235,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,-1940770495,-1049759157,2354196801,3245208139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104126,1,'Eternal Bindings (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,235,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,-1470370155,-1049759157,2824597141,3245208139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104127,1,'Eternal Bindings (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,235,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,-328228613,-982240089,3966738683,3312727207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104128,1,'Eternal Bindings (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,235,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,625246474,-982240089,625246474,3312727207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104129,1,'Eternal Bindings (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,235,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,1178463496,913159974,1178463496,913159974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104130,1,'Eternal Bindings (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,235,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,33732795,913159974,33732795,913159974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104131,1,'Eternal Chains (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,305,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,259319781,-1390737305,259319781,2904229991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104132,1,'Eternal Chains (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,305,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,910260500,-1390737305,910260500,2904229991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104133,1,'Eternal Chains (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,305,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,-73053444,-429257335,4221913852,3865709961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104134,1,'Eternal Chains (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,305,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,-531206344,-429257335,3763760952,3865709961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104135,1,'Eternal Chains (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,305,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,-1124195959,-429257335,3170771337,3865709961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104136,1,'Eternal Chains (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,305,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,309059548,-429257335,309059548,3865709961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104137,1,'Eternal Chains (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,305,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,223367241,-707956328,223367241,3587010968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104138,1,'Eternal Chains (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,305,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,-1838388495,-707956328,2456578801,3587010968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104139,1,'Eternal Chains (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,305,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,-406022256,-1506021475,3888945040,2788945821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104140,1,'Eternal Chains (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,305,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,-467916547,-1506021475,3827050749,2788945821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104141,1,'Eternal Chains (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,305,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,-1920951258,583873781,2374016038,583873781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104142,1,'Eternal Chains (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,305,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,733876383,583873781,733876383,583873781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104143,1,'Chains of Eternity (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,365,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,1080034046,-1457994818,1080034046,2836972478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104144,1,'Chains of Eternity (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,365,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,-71337315,-1457994818,4223629981,2836972478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104145,1,'Chains of Eternity (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,365,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,-1854317893,-1511456005,2440649403,2783511291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104146,1,'Chains of Eternity (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,365,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,724183749,-1511456005,724183749,2783511291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104147,1,'Chains of Eternity (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,365,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,-1934665528,717625379,2360301768,717625379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104148,1,'Chains of Eternity (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,365,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,-248860926,717625379,4046106370,717625379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104149,1,'Chains of Eternity (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,365,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,2100281732,-440868625,2100281732,3854098671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104150,1,'Chains of Eternity (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,365,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,-1791812226,-440868625,2503155070,3854098671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104151,1,'Chains of Eternity (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,365,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,-852904389,-574202546,3442062907,3720764750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104152,1,'Chains of Eternity (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,365,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,925706142,-574202546,925706142,3720764750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104153,1,'Chains of Torment VII (Adept)','Scroll',195,NULL,0,5,2894715199,882983852,415,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1073741824,0,429345421,1444129285,429345421,1444129285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104154,1,'Chains of Torment VII (Expert)','Scroll',713,NULL,0,7,2894715199,882983852,415,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1073741824,0,1710164298,1988786510,1710164298,1988786510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104155,1,'Chains of Torment VII (Journeyman)','Scroll',75,NULL,0,4,2894715199,882983852,415,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1073741824,0,968015170,1542484976,968015170,1542484976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104156,1,'Chains of Torment VII (Master)','Scroll',711,NULL,0,9,2894715199,882983852,415,10,'Roots the necromancer''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target will run away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1073741824,0,917885136,-2121647069,917885136,2173320227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104157,1,'Beckon (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,40,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,64,0,1721810960,-790828414,1721810960,3504138882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104158,1,'Beckon (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,40,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,64,0,-826124253,1952009195,3468843043,1952009195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104159,1,'Beckon (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,40,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,64,0,-1265313570,1952009195,3029653726,1952009195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104160,1,'Beckon (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,40,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,64,0,1411634384,97558669,1411634384,97558669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104161,1,'Beckon (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,40,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,64,0,1265471403,872983039,1265471403,872983039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104162,1,'Beckon (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,40,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,64,0,-938276709,-221190688,3356690587,4073776608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104163,1,'Hand Clap (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,110,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,64,0,-1284488347,-408438882,3010478949,3886528414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104164,1,'Hand Clap (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,110,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,64,0,735777722,546161042,735777722,546161042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104165,1,'Hand Clap (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,110,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,64,0,363689992,546161042,363689992,546161042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104166,1,'Hand Clap (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,110,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,64,0,42422729,300320671,42422729,300320671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104167,1,'Hand Clap (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,110,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,64,0,1131947171,1625039750,1131947171,1625039750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104168,1,'Hand Clap (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,110,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,64,0,255036146,-421084430,255036146,3873882866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104169,1,'Focus Energy (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,180,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,64,0,2071854137,1832072633,2071854137,1832072633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104170,1,'Focus Energy (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,180,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,64,0,1573900077,793390299,1573900077,793390299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104171,1,'Focus Energy (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,180,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,64,0,692563775,793390299,692563775,793390299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104172,1,'Focus Energy (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,180,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,64,0,-1939458604,-1268341130,2355508692,3026626166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104173,1,'Focus Energy (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,180,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,64,0,484256235,1864093391,484256235,1864093391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104174,1,'Focus Energy (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,180,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,64,0,779374382,1130816283,779374382,1130816283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104175,1,'Agitate Spirit (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,250,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,-1704658489,-1797375426,2590308807,2497591870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104176,1,'Agitate Spirit (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,250,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,-1524259208,279660808,2770708088,279660808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104177,1,'Agitate Spirit (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,250,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,-358884574,279660808,3936082722,279660808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104178,1,'Agitate Spirit (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,250,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,852111433,-951886342,852111433,3343080954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104179,1,'Agitate Spirit (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,250,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,185911478,1358605084,185911478,1358605084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104180,1,'Agitate Spirit (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,250,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,-524859600,809703575,3770107696,809703575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104181,1,'Challenge (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,320,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,64,0,1058766868,1704325413,1058766868,1704325413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104182,1,'Challenge (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,320,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,64,0,1969347789,-675335103,1969347789,3619632193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104183,1,'Challenge (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,320,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,64,0,919838906,-675335103,919838906,3619632193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104184,1,'Challenge (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,320,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,64,0,-1484561663,1305993181,2810405633,1305993181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104185,1,'Challenge (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,320,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,64,0,-1817002594,-1745955243,2477964702,2549012053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104186,1,'Challenge (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,320,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,64,0,-1995890056,-1160275280,2299077240,3134692016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104187,1,'Scowl (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,380,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,2027095236,822242811,2027095236,822242811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104188,1,'Scowl (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,380,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,1117975020,812096832,1117975020,812096832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104189,1,'Scowl (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,380,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,-57264299,753448850,4237702997,753448850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104190,1,'Scowl (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,380,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,966261215,1882619732,966261215,1882619732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104191,1,'Scowl (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,380,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,2072630795,-605490433,2072630795,3689476863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104192,1,'Challenge VII (Adept)','Scroll',195,NULL,0,5,2011726342,723762198,430,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,64,0,320499225,1346176436,320499225,1346176436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10104193,1,'Challenge VII (Expert)','Scroll',2220,NULL,0,7,2011726342,723762198,430,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,64,0,-509614448,-890579717,3785352848,3404387579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104194,1,'Challenge VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,723762198,430,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,64,0,-1931071288,131503979,2363896008,131503979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104195,1,'Challenge VII (Master)','Scroll',711,NULL,0,9,2011726342,723762198,430,10,'Interrupts and increases the hate of all enemies in an encounter towards the monk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,64,0,1014265794,1038782870,1014265794,1038782870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104196,1,'Channel (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,290,10,'Equalizes the power totals of the coercer''s group. The sum of all power points in the group divided evenly for each group member, at a slight loss. Upgrades to this spell prevent the loss of efficiency when dividing points to group members. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,1127601843,761894498,1127601843,761894498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104197,1,'Channel (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,290,10,'Equalizes the power totals of the coercer''s group. The sum of all power points in the group divided evenly for each group member, at a slight loss. Upgrades to this spell prevent the loss of efficiency when dividing points to group members. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,-524654144,-1524107383,3770313152,2770859913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104198,1,'Channel (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,290,10,'Equalizes the power totals of the coercer''s group. The sum of all power points in the group divided evenly for each group member, at a slight loss. Upgrades to this spell prevent the loss of efficiency when dividing points to group members. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,-1973134453,1378333412,2321832843,1378333412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104199,1,'Channeling (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,380,10,'Equalizes the power totals of the coercer''s group. The sum of all power points in the group divided evenly for each group member, at a slight loss. Upgrades to this spell prevent the loss of efficiency when dividing points to group members. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,-484725168,1992562234,3810242128,1992562234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104200,1,'Channeling (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,380,10,'Equalizes the power totals of the coercer''s group. The sum of all power points in the group divided evenly for each group member, at a slight loss. Upgrades to this spell prevent the loss of efficiency when dividing points to group members. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,223956488,1916160134,223956488,1916160134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104201,1,'Channeling (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,380,10,'Equalizes the power totals of the coercer''s group. The sum of all power points in the group divided evenly for each group member, at a slight loss. Upgrades to this spell prevent the loss of efficiency when dividing points to group members. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,634712114,-1060338737,634712114,3234628559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104202,1,'Channeling (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,380,10,'Equalizes the power totals of the coercer''s group. The sum of all power points in the group divided evenly for each group member, at a slight loss. Upgrades to this spell prevent the loss of efficiency when dividing points to group members. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,-1081106868,845654674,3213860428,845654674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104203,1,'Channeling (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,380,10,'Equalizes the power totals of the coercer''s group. The sum of all power points in the group divided evenly for each group member, at a slight loss. Upgrades to this spell prevent the loss of efficiency when dividing points to group members. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,475633657,936167074,475633657,936167074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104204,1,'Disorder (Adept I)','Scroll',195,NULL,0,5,1433335062,0,60,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16,0,-481277236,1517347309,3813690060,1517347309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104205,1,'Disorder (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,60,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16,0,153620004,-1456146253,153620004,2838821043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104206,1,'Disorder (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,60,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16,0,526871106,-1456146253,526871106,2838821043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104207,1,'Disorder (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,60,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16,0,-1143362558,-665358257,3151604738,3629609039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104208,1,'Disorder (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,60,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16,0,575813095,-379250009,575813095,3915717287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104209,1,'Disorder (Master I)','Scroll',711,NULL,0,9,1433335062,0,60,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16,0,841096920,794244386,841096920,794244386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104210,1,'Kian''s Destructive Anthem (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,160,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,68719476736,0,-1390925975,1218699078,2904041321,1218699078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104211,1,'Kian''s Destructive Anthem (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,160,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,68719476736,0,-645929184,1225531932,3649038112,1225531932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104212,1,'Kian''s Destructive Anthem (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,160,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,68719476736,0,455107796,1225531932,455107796,1225531932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104213,1,'Kian''s Destructive Anthem (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,160,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,68719476736,0,-1554778899,-1723737839,2740188397,2571229457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104214,1,'Kian''s Destructive Anthem (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,160,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,68719476736,0,-1413575726,157138952,2881391570,157138952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104215,1,'Kian''s Destructive Anthem (Master I)','Scroll',711,NULL,0,9,296246391,613995491,160,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,68719476736,0,926384221,1849793660,926384221,1849793660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104216,1,'Kian''s Devastating Anthem (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,230,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,68719476736,0,556806480,327821185,556806480,327821185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104217,1,'Kian''s Devastating Anthem (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,230,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,68719476736,0,-1683755632,1060688239,2611211664,1060688239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104218,1,'Kian''s Devastating Anthem (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,230,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,68719476736,0,1018834441,1060688239,1018834441,1060688239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104219,1,'Kian''s Devastating Anthem (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,230,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,68719476736,0,1276678901,-1675974662,1276678901,2618992634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104220,1,'Kian''s Devastating Anthem (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,230,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,68719476736,0,1316700923,2137600891,1316700923,2137600891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104221,1,'Kian''s Devastating Anthem (Master I)','Scroll',711,NULL,0,9,296246391,613995491,230,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,68719476736,0,-1435831134,1796924055,2859136162,1796924055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104222,1,'Kian''s Catastrophic Anthem (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,300,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,68719476736,0,-2064178692,-523299364,2230788604,3771667932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104223,1,'Kian''s Catastrophic Anthem (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,300,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,68719476736,0,-1712411392,-329705622,2582555904,3965261674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104224,1,'Kian''s Catastrophic Anthem (Apprentice II)','Scroll',185,NULL,0,2,296246391,613995491,300,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,68719476736,0,-265121094,-329705622,4029846202,3965261674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104225,1,'Kian''s Catastrophic Anthem (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,300,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,68719476736,0,2059603895,-1993093247,2059603895,2301874049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104226,1,'Kian''s Catastrophic Anthem (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,300,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,68719476736,0,-1544306458,-1408699010,2750660838,2886268286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104227,1,'Kian''s Catastrophic Anthem (Master I)','Scroll',711,NULL,0,9,296246391,613995491,300,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,68719476736,0,682812141,2117307116,682812141,2117307116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104228,1,'Chaos Anthem (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,365,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,68719476736,0,1042215026,1626581537,1042215026,1626581537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104229,1,'Chaos Anthem (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,365,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,68719476736,0,-1369750085,253647349,2925217211,253647349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104230,1,'Chaos Anthem (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,365,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,68719476736,0,-102886805,1254063519,4192080491,1254063519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104231,1,'Chaos Anthem (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,365,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,68719476736,0,653215232,1330625505,653215232,1330625505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104232,1,'Chaos Anthem (Master I)','Scroll',711,NULL,0,9,296246391,613995491,365,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,68719476736,0,-32883653,-1111541518,4262083643,3183425778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104233,1,'Chaos Anthem V (Adept)','Scroll',195,NULL,0,5,296246391,613995491,415,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,68719476736,0,-1393739858,-1666138317,2901227438,2628828979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104234,1,'Chaos Anthem V (Expert)','Scroll',1211,NULL,0,7,296246391,613995491,415,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,68719476736,0,1987869723,-1174777918,1987869723,3120189378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104235,1,'Chaos Anthem V (Journeyman)','Scroll',1212,NULL,0,4,296246391,613995491,415,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,68719476736,0,2006969884,-126007930,2006969884,4168959366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104236,1,'Chaos Anthem V (Master)','Scroll',711,NULL,0,9,296246391,613995491,415,10,'Impairs the wisdom of target encounter and inflicts mental damage over time. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,68719476736,0,1187382963,1325009583,1187382963,1325009583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104237,1,'Havoc (Adept I)','Scroll',195,NULL,0,5,1433335062,0,130,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16,0,1876531459,-1732768511,1876531459,2562198785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104238,1,'Havoc (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,130,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16,0,2126292127,-1094099239,2126292127,3200868057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104239,1,'Havoc (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,130,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16,0,235740042,-1094099239,235740042,3200868057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104240,1,'Havoc (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,130,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16,0,-1101281169,1898518256,3193686127,1898518256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104241,1,'Havoc (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,130,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16,0,420957566,-23544627,420957566,4271422669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104242,1,'Havoc (Master I)','Scroll',711,NULL,0,9,1433335062,0,130,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16,0,-604382552,-2044111971,3690584744,2250855325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104243,1,'Anarchy (Adept I)','Scroll',195,NULL,0,5,1433335062,0,200,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,1080071176,234661078,1080071176,234661078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104244,1,'Anarchy (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,200,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,1651310408,-824512420,1651310408,3470454876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104245,1,'Anarchy (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,200,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,879039503,-824512420,879039503,3470454876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104246,1,'Anarchy (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,200,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,2019668138,1762333998,2019668138,1762333998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104247,1,'Anarchy (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,200,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,-1428755499,-1903488440,2866211797,2391478856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104248,1,'Anarchy (Master I)','Scroll',711,NULL,0,9,1433335062,0,200,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,345281141,-1643425725,345281141,2651541571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104249,1,'Chaos (Adept I)','Scroll',195,NULL,0,5,1433335062,0,270,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,775267009,-339640159,775267009,3955327137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104250,1,'Chaos (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,270,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,1741770546,-1896884669,1741770546,2398082627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104251,1,'Chaos (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,270,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,1219403259,-1896884669,1219403259,2398082627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104252,1,'Chaos (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,270,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,326427569,-1483944811,326427569,2811022485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104253,1,'Chaos (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,270,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,8038099,-826395561,8038099,3468571735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104254,1,'Chaos (Master I)','Scroll',711,NULL,0,9,1433335062,0,270,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,1074766272,1351387640,1074766272,1351387640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104255,1,'Mayhem (Adept I)','Scroll',195,NULL,0,5,1433335062,0,340,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,-359038557,270718313,3935928739,270718313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104256,1,'Mayhem (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,340,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,283445155,-139076538,283445155,4155890758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104257,1,'Mayhem (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,340,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,676699443,-139076538,676699443,4155890758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104258,1,'Mayhem (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,340,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,-1710173036,851993922,2584794260,851993922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104259,1,'Mayhem (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,340,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,-676541882,-1209778606,3618425414,3085188690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104260,1,'Mayhem (Master I)','Scroll',711,NULL,0,9,1433335062,0,340,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,-1695034388,-976740305,2599932908,3318226991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104261,1,'Anarchism (Adept I)','Scroll',195,NULL,0,5,1433335062,0,395,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,-443244056,1310578532,3851723240,1310578532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104262,1,'Anarchism (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,395,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,-558623344,-1373437429,3736343952,2921529867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104263,1,'Anarchism (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,395,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,1407387489,1277634301,1407387489,1277634301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104264,1,'Anarchism (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,395,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,946304195,-294461409,946304195,4000505887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104265,1,'Anarchism (Master I)','Scroll',711,NULL,0,9,1433335062,0,395,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,1037570926,-1155046512,1037570926,3139920784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104266,1,'Chaos VII (Adept)','Scroll',195,NULL,0,5,1433335062,0,445,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16,0,-1835873880,821204187,2459093416,821204187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104267,1,'Chaos VII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,445,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16,0,-291778526,394749859,4003188770,394749859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104268,1,'Chaos VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,445,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16,0,1509288770,-431600660,1509288770,3863366636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104269,1,'Chaos VII (Master)','Scroll',711,NULL,0,9,1433335062,0,445,10,'Increases the physical defense of the berserker''s group against slashing, piercing, and crushing attacks for a short duration. Defense versus crushing attacks is especially improved.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16,0,-1282021077,-528014642,3012946219,3766952654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104270,1,'Charge (Adept)','Scroll',195,NULL,0,5,3809066846,0,95,10,'A melee attack that deals crushing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1536,0,-1807534103,-1956635776,2487433193,2338331520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104271,1,'Charge (Apprentice)','Scroll',2219,NULL,0,3,3809066846,0,95,10,'A melee attack that deals crushing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1536,0,2022720124,-1521947998,2022720124,2773019298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104272,1,'Charge (Apprentice)','Scroll',2219,NULL,0,2,3809066846,0,95,10,'A melee attack that deals crushing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1536,0,-173340199,-1521947998,4121627097,2773019298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104273,1,'Charge (Expert)','Scroll',2220,NULL,0,7,3809066846,0,95,10,'A melee attack that deals crushing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1536,0,-553353072,-343573168,3741614224,3951394128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104274,1,'Charge (Journeyman)','Scroll',2219,NULL,0,4,3809066846,0,95,10,'A melee attack that deals crushing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1536,0,583102686,-451344202,583102686,3843623094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104275,1,'Charge (Master)','Scroll',711,NULL,0,9,3809066846,0,95,10,'A melee attack that deals crushing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1536,0,234993577,478492733,234993577,478492733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104276,1,'Pouncing Leopard (Adept I)','Scroll',195,NULL,0,5,2011726342,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,64,0,1223053304,-1379242235,1223053304,2915725061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104277,1,'Pouncing Leopard (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,64,0,-573541398,790804761,3721425898,790804761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104278,1,'Pouncing Leopard (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,64,0,752166572,790804761,752166572,790804761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104279,1,'Pouncing Leopard (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,64,0,-1187214214,1987158155,3107753082,1987158155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104280,1,'Pouncing Leopard (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,64,0,-393069466,1869830925,3901897830,1869830925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104281,1,'Pouncing Leopard (Master I)','Scroll',711,NULL,0,9,2011726342,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,64,0,1345843648,-2123242010,1345843648,2171725286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104282,1,'Rushing Bear (Adept I)','Scroll',195,NULL,0,5,2011726342,0,135,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,64,0,2002642136,-1308793927,2002642136,2986173369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104283,1,'Rushing Bear (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,135,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,64,0,-1731433412,2005945852,2563533884,2005945852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104284,1,'Rushing Bear (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,135,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,64,0,-732859380,2005945852,3562107916,2005945852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104285,1,'Rushing Bear (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,135,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,64,0,-1377174032,-1262852064,2917793264,3032115232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104286,1,'Rushing Bear (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,135,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,64,0,-1386812696,935440360,2908154600,935440360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104287,1,'Rushing Bear (Master I)','Scroll',711,NULL,0,9,2011726342,0,135,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,64,0,-380380032,1136274765,3914587264,1136274765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104288,1,'Charging Tiger (Adept I)','Scroll',195,NULL,0,5,2011726342,0,205,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,64,0,-1856472941,-932193786,2438494355,3362773510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104289,1,'Charging Tiger (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,205,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,64,0,-1662091793,-2062058232,2632875503,2232909064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104290,1,'Charging Tiger (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,205,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,64,0,708609934,-2062058232,708609934,2232909064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104291,1,'Charging Tiger (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,205,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,64,0,162033005,-283290492,162033005,4011676804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104292,1,'Charging Tiger (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,205,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,64,0,2103537275,-985227492,2103537275,3309739804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104293,1,'Charging Tiger (Master I)','Scroll',711,NULL,0,9,2011726342,0,205,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,64,0,-436206591,404558313,3858760705,404558313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104294,1,'Stalking Leopard (Adept I)','Scroll',195,NULL,0,5,2011726342,0,275,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,-32144854,-1031475687,4262822442,3263491609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104295,1,'Stalking Leopard (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,275,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,2064730887,1203160422,2064730887,1203160422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104296,1,'Stalking Leopard (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,275,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,-2788210,1203160422,4292179086,1203160422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104297,1,'Stalking Leopard (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,275,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,-1195633355,1646244421,3099333941,1646244421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104298,1,'Stalking Leopard (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,275,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,-360537016,132589426,3934430280,132589426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104299,1,'Stalking Leopard (Master I)','Scroll',711,NULL,0,9,2011726342,0,275,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,1891354069,-1793067224,1891354069,2501900072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104300,1,'Assailing Jaguar (Adept I)','Scroll',195,NULL,0,5,2011726342,0,345,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,64,0,996311602,-1937378032,996311602,2357589264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104301,1,'Assailing Jaguar (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,345,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,64,0,-1179664271,-1568243915,3115303025,2726723381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104302,1,'Assailing Jaguar (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,345,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,64,0,623355749,-1568243915,623355749,2726723381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104303,1,'Assailing Jaguar (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,345,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,64,0,1845263927,462228474,1845263927,462228474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104304,1,'Assailing Jaguar (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,345,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,64,0,2112412347,-489186015,2112412347,3805781281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104305,1,'Assailing Jaguar (Master I)','Scroll',711,NULL,0,9,2011726342,0,345,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,64,0,737500835,-326283625,737500835,3968683671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104306,1,'Tackling Cougar (Adept I)','Scroll',195,NULL,0,5,2011726342,0,395,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,1283831246,1733867996,1283831246,1733867996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104307,1,'Tackling Cougar (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,395,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,1120596595,1736053038,1120596595,1736053038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104308,1,'Tackling Cougar (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,395,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,-1287926058,-1984669651,3007041238,2310297645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104309,1,'Tackling Cougar (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,395,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,-376271520,657191738,3918695776,657191738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104310,1,'Tackling Cougar (Master I)','Scroll',711,NULL,0,9,2011726342,0,395,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,1140261134,2125733184,1140261134,2125733184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104311,1,'Charging Tiger VII (Adept)','Scroll',195,NULL,0,5,2011726342,0,445,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,64,0,-1025764644,-178132469,3269202652,4116834827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104312,1,'Charging Tiger VII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,445,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,64,0,-134070982,-1852758519,4160896314,2442208777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104313,1,'Charging Tiger VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,445,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,64,0,2022963427,-1383348552,2022963427,2911618744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104314,1,'Charging Tiger VII (Master)','Scroll',711,NULL,0,9,2011726342,0,445,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,64,0,772580163,1720804196,772580163,1720804196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10104315,1,'Befriend (Adept I)','Scroll',195,NULL,0,5,287643040,882983852,50,10,'Grants the enchanter control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,2074300021,-333286826,2074300021,3961680470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104316,1,'Befriend (Adept I)','Scroll',185,NULL,0,5,287643040,882983852,50,10,'Grants the enchanter control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,1422456074,-333286826,1422456074,3961680470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104317,1,'Befriend (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,10,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,134217728,0,1334876985,-333286826,1334876985,3961680470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104318,1,'Befriend (Apprentice II)','Scroll',75,NULL,0,2,287643040,882983852,50,10,'Grants the enchanter control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,1855652724,-1133413348,1855652724,3161553948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104319,1,'Befriend (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,10,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,134217728,0,145005238,-1133413348,145005238,3161553948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104320,1,'Befriend (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,10,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,134217728,0,1216544259,-1133413348,1216544259,3161553948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104321,1,'Befriend (Apprentice III)','Scroll',75,NULL,0,3,287643040,882983852,50,10,'Grants the enchanter control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,314862993,-1133413348,314862993,3161553948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104322,1,'Befriend (Adept III)','Scroll',713,NULL,0,7,287643040,882983852,50,10,'Grants the enchanter control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,2145190873,-2074982184,2145190873,2219985112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104323,1,'Befriend (Adept III)','Scroll',713,NULL,0,7,287643040,882983852,50,10,'Grants the enchanter control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,-1949752433,-2074982184,2345214863,2219985112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104324,1,'Befriend (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,10,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,134217728,0,600242040,-2074982184,600242040,2219985112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104325,1,'Befriend (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,10,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,134217728,0,1974968742,-64971256,1974968742,4229996040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104326,1,'Befriend (Apprentice IV)','Scroll',75,NULL,0,4,287643040,882983852,50,10,'Grants the enchanter control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,154200725,-64971256,154200725,4229996040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104327,1,'Befriend (Master I)','Scroll',185,NULL,0,9,287643040,882983852,50,10,'Grants the enchanter control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,-1994450644,1934757301,2300516652,1934757301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104328,1,'Befriend (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,10,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,134217728,0,-10889062,1934757301,4284078234,1934757301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104329,1,'Charm (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,50,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,134217728,0,-1493644228,-1900350137,2801323068,2394617159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104330,1,'Charm (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,50,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,134217728,0,1342736710,901033153,1342736710,901033153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104331,1,'Charm (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,50,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,134217728,0,-1843201657,901033153,2451765639,901033153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104332,1,'Charm (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,50,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,134217728,0,-1253259191,-293539667,3041708105,4001427629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104333,1,'Charm (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,50,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,134217728,0,-384306764,1977962197,3910660532,1977962197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104334,1,'Charm (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,50,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,134217728,0,-936278035,427865536,3358689261,427865536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104335,1,'Coerce (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,100,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,688524556,-1839906165,688524556,2455061131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104336,1,'Coerce (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,100,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,-158267846,-583199240,4136699450,3711768056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104337,1,'Coerce (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,100,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,-1902285701,-583199240,2392681595,3711768056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104338,1,'Coerce (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,100,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,-1300527538,2085523841,2994439758,2085523841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104339,1,'Coerce (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,100,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,1509365116,-1653803028,1509365116,2641164268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104340,1,'Coerce (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,100,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,1753110659,-1957767956,1753110659,2337199340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104341,1,'Beguile (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,165,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,1987545960,-37521177,1987545960,4257446119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104342,1,'Beguile (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,165,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,1885388284,93463643,1885388284,93463643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104343,1,'Beguile (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,165,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,351017836,93463643,351017836,93463643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104344,1,'Beguile (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,165,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,1846160326,941959880,1846160326,941959880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104345,1,'Beguile (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,165,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,-288144858,1170458191,4006822438,1170458191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104346,1,'Beguile (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,165,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,190883353,-819630171,190883353,3475337125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104347,1,'Dominate (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,235,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,612774206,2115360438,612774206,2115360438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104348,1,'Dominate (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,235,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,1130636441,889138716,1130636441,889138716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104349,1,'Dominate (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,235,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,710485961,889138716,710485961,889138716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104350,1,'Dominate (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,235,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,1167630860,617258244,1167630860,617258244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104351,1,'Dominate (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,235,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,637316268,1957612552,637316268,1957612552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104352,1,'Dominate (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,235,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,-1737808375,-741681047,2557158921,3553286249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104353,1,'Domination (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,305,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,1624561109,1478438690,1624561109,1478438690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104354,1,'Domination (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,305,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,2069253449,626978835,2069253449,626978835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104355,1,'Domination (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,305,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,8077620,626978835,8077620,626978835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104356,1,'Domination (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,305,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,-1527269561,-745619296,2767697735,3549348000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104357,1,'Domination (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,305,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,-1297247888,1695486471,2997719408,1695486471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104358,1,'Domination (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,305,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,-2130170067,613320141,2164797229,613320141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104359,1,'Dictate (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,370,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,1008269443,-1352961402,1008269443,2942005894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104360,1,'Dictate (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,370,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,347743369,-1242543012,347743369,3052424284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104361,1,'Dictate (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,370,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,1462600285,46326540,1462600285,46326540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104362,1,'Dictate (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,370,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,1954044678,-173953464,1954044678,4121013832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104363,1,'Dictate (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,370,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,682517254,-171792799,682517254,4123174497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104364,1,'Charm VIII (Adept)','Scroll',195,NULL,0,5,2950599749,882983852,420,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,134217728,0,-462672116,2115457322,3832295180,2115457322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104365,1,'Charm VIII (Expert)','Scroll',713,NULL,0,7,2950599749,882983852,420,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,134217728,0,-91613258,-579649300,4203354038,3715317996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104366,1,'Charm VIII (Journeyman)','Scroll',75,NULL,0,4,2950599749,882983852,420,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,134217728,0,-741375040,324164853,3553592256,324164853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104367,1,'Charm VIII (Master)','Scroll',711,NULL,0,9,2950599749,882983852,420,10,'Grants the coercer control over target opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance of a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,134217728,0,-1484509505,712181121,2810457791,712181121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104368,1,'Child''s Play Bouncing Baby Bear Cub','Scroll',2708,NULL,0,5,0,0,0,10,'Show off your support of the great charity, \"Child''s Play\" by adopting this baby bear cub!  For every baby bear cub purchased SOE will donate $10.00 to Child''s Play.\r\nSOE will continue to contribute towards the Childâ€™s Play Charity for each additional purchase made. This scroll may be scribed only once per character.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1409568443,986344800,2885398853,986344800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10104369,1,'Child''s Play Bouncing Baby Panda Cub','Scroll',2708,NULL,0,5,0,0,0,10,'Show off your support of the great charity, \"Child''s Play\" by adopting this baby panda cub!  For every baby panda cub purchased SOE will donate $10.00 to Child''s Play.\r\nSOE will continue to contribute towards the Child''s Play Charity for each additional purchase made. This scroll may be scribed only once per character.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,662366590,-1561695613,662366590,2733271683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10104370,1,'Child''s Play Cube','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-774563925,-298329429,3520403371,3996637867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10104371,1,'Chill (Adept)','Scroll',195,NULL,0,5,3282420779,613995491,55,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,196608,0,1994268728,2029860363,1994268728,2029860363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104372,1,'Chill (Apprentice)','Scroll',75,NULL,0,3,3282420779,613995491,55,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,196608,0,-1669671271,-75725537,2625296025,4219241759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104373,1,'Chill (Apprentice)','Scroll',75,NULL,0,2,3282420779,613995491,55,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,196608,0,-246670478,-75725537,4048296818,4219241759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104374,1,'Chill (Expert)','Scroll',713,NULL,0,7,3282420779,613995491,55,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,196608,0,1211436110,-1860388139,1211436110,2434579157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104375,1,'Chill (Journeyman)','Scroll',75,NULL,0,4,3282420779,613995491,55,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,196608,0,-1763183981,-1154652405,2531783315,3140314891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104376,1,'Chill (Master)','Scroll',711,NULL,0,9,3282420779,613995491,55,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,196608,0,648583004,1713176504,648583004,1713176504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104377,1,'Chilling Claws (Adept)','Scroll',195,NULL,0,5,1223501307,0,140,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,4398046511104,0,38287672,-943997182,38287672,3350970114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104378,1,'Chilling Claws (Expert)','Scroll',1211,NULL,0,7,1223501307,0,140,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,4398046511104,0,-633101064,-394312456,3661866232,3900654840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104379,1,'Chilling Claws (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,140,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,4398046511104,0,-2083636612,824623054,2211330684,824623054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104380,1,'Chilling Claws (Master)','Scroll',711,NULL,0,9,1223501307,0,140,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,4398046511104,0,206387841,528417173,206387841,528417173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104381,1,'Chilling Claws II (Adept)','Scroll',195,NULL,0,5,1223501307,0,190,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,4398046511104,0,-447373393,310964707,3847593903,310964707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104382,1,'Chilling Claws II (Expert)','Scroll',1211,NULL,0,7,1223501307,0,190,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,4398046511104,0,-1261453383,1067951448,3033513913,1067951448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104383,1,'Chilling Claws II (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,190,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,4398046511104,0,-1926638931,-2059725764,2368328365,2235241532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104384,1,'Chilling Claws II (Master)','Scroll',711,NULL,0,9,1223501307,0,190,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,4398046511104,0,1656824256,-928522187,1656824256,3366445109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104385,1,'Chilling Claws III (Adept)','Scroll',195,NULL,0,5,1223501307,0,240,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,4398046511104,0,1033299081,1131550590,1033299081,1131550590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104386,1,'Chilling Claws III (Expert)','Scroll',1211,NULL,0,7,1223501307,0,240,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,4398046511104,0,1713043775,-1320636345,1713043775,2974330951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104387,1,'Chilling Claws III (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,240,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,4398046511104,0,-1516353382,1145729898,2778613914,1145729898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104388,1,'Chilling Claws III (Master)','Scroll',711,NULL,0,9,1223501307,0,240,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,4398046511104,0,-1340840122,1179186474,2954127174,1179186474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104389,1,'Chilling Claws IV (Adept)','Scroll',195,NULL,0,5,1223501307,0,290,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,4398046511104,0,-628407778,1643215939,3666559518,1643215939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104390,1,'Chilling Claws IV (Expert)','Scroll',1211,NULL,0,7,1223501307,0,290,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,4398046511104,0,144106110,-385712323,144106110,3909254973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104391,1,'Chilling Claws IV (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,290,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,4398046511104,0,-1418092469,-1256350554,2876874827,3038616742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104392,1,'Chilling Claws IV (Master)','Scroll',711,NULL,0,9,1223501307,0,290,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,4398046511104,0,-560432121,503462480,3734535175,503462480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104393,1,'Chilling Claws V (Adept)','Scroll',195,NULL,0,5,1223501307,0,340,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,4398046511104,0,685551590,1159191410,685551590,1159191410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104394,1,'Chilling Claws V (Expert)','Scroll',1211,NULL,0,7,1223501307,0,340,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,4398046511104,0,-1157443651,-1191667296,3137523645,3103300000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104395,1,'Chilling Claws V (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,340,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,4398046511104,0,-1202611912,-1519951464,3092355384,2775015832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104396,1,'Chilling Claws V (Master)','Scroll',711,NULL,0,9,1223501307,0,340,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,4398046511104,0,1829523908,1341709517,1829523908,1341709517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104397,1,'Chilling Claws VI (Adept)','Scroll',195,NULL,0,5,1223501307,0,390,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,4398046511104,0,-809432719,-1003672698,3485534577,3291294598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104398,1,'Chilling Claws VI (Expert)','Scroll',1211,NULL,0,7,1223501307,0,390,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,4398046511104,0,-712059652,44668245,3582907644,44668245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104399,1,'Chilling Claws VI (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,390,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,4398046511104,0,-1229557271,-1781446418,3065410025,2513520878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104400,1,'Chilling Claws VI (Master)','Scroll',711,NULL,0,9,1223501307,0,390,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,4398046511104,0,58739333,-173420488,58739333,4121546808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104401,1,'Chilling Claws VII (Adept)','Scroll',195,NULL,0,5,1223501307,0,440,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,4398046511104,0,1110138859,2122065779,1110138859,2122065779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104402,1,'Chilling Claws VII (Expert)','Scroll',1211,NULL,0,7,1223501307,0,440,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,4398046511104,0,-975616784,-809188662,3319350512,3485778634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104403,1,'Chilling Claws VII (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,440,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,4398046511104,0,-381768362,747055822,3913198934,747055822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104404,1,'Chilling Claws VII (Master)','Scroll',711,NULL,0,9,1223501307,0,440,10,'The beastlord frigidly imbues their group''s weapons, allowing them to inflict cold damage with their attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,4398046511104,0,332913289,952403879,332913289,952403879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104405,1,'Color Shower (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,250,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,-187584068,895532961,4107383228,895532961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104406,1,'Color Shower (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,250,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,-498523057,-509157006,3796444239,3785810290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104407,1,'Color Shower (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,250,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,-505858883,-509157006,3789108413,3785810290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104408,1,'Color Shower (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,250,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,-1950285165,-1487770198,2344682131,2807197098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104409,1,'Color Shower (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,250,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,-673996133,-1577647258,3620971163,2717320038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104410,1,'Color Shower (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,250,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,1609634027,1347561671,1609634027,1347561671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104411,1,'Solar Shower (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,350,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,-38288099,-659089036,4256679197,3635878260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104412,1,'Solar Shower (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,350,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,-1649233580,-1415186026,2645733716,2879781270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104413,1,'Solar Shower (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,350,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,1005725572,-1415186026,1005725572,2879781270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104414,1,'Solar Shower (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,350,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,352760559,-336323710,352760559,3958643586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104415,1,'Solar Shower (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,350,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,600107463,-1509500614,600107463,2785466682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104416,1,'Chromatic Shower (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,400,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,968985905,768814705,968985905,768814705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104417,1,'Chromatic Shower (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,400,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,-516864117,682410234,3778103179,682410234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104418,1,'Chromatic Shower (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,400,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,-697421114,563678447,3597546182,563678447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104419,1,'Chromatic Shower (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,400,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,628514113,1761420014,628514113,1761420014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104420,1,'Chromatic Shower (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,400,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,-1291932650,-694597246,3003034646,3600370050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104421,1,'Chromatic Shower IV (Adept)','Scroll',195,NULL,0,5,2898101972,613995491,450,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1980508241,-1412524844,1980508241,2882442452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104422,1,'Chromatic Shower IV (Expert)','Scroll',713,NULL,0,7,2898101972,613995491,450,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,967297665,-2019342798,967297665,2275624498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104423,1,'Chromatic Shower IV (Journeyman)','Scroll',75,NULL,0,4,2898101972,613995491,450,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,448710868,-606956776,448710868,3688010520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104424,1,'Chromatic Shower IV (Master)','Scroll',711,NULL,0,9,2898101972,613995491,450,10,'Deals mental damage over time and stifles the illusionist''s enemies in an area near the target of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-789749645,1889731423,3505217651,1889731423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104425,1,'Storm of Colors (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,40,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,67108864,0,-305203903,1344616617,3989763393,1344616617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104426,1,'Storm of Colors (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,40,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,67108864,0,1634788444,-813435656,1634788444,3481531640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104427,1,'Storm of Colors (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,40,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,67108864,0,-1492602515,-813435656,2802364781,3481531640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104428,1,'Storm of Colors (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,40,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,67108864,0,2046601865,-1444110305,2046601865,2850856991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104429,1,'Storm of Colors (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,40,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,67108864,0,-903308465,-1882056980,3391658831,2412910316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104430,1,'Storm of Colors (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,40,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,67108864,0,1045550335,1592583538,1045550335,1592583538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104431,1,'Chromatic Storm (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,110,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,67108864,0,2000237268,-1529810118,2000237268,2765157178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104432,1,'Chromatic Storm (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,110,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,67108864,0,1470648008,1001805245,1470648008,1001805245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104433,1,'Chromatic Storm (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,110,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,67108864,0,508506568,1001805245,508506568,1001805245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104434,1,'Chromatic Storm (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,110,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,67108864,0,-1141754441,-1071737046,3153212855,3223230250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104435,1,'Chromatic Storm (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,110,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,67108864,0,-1607756154,2078783401,2687211142,2078783401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104436,1,'Chromatic Storm (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,110,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,67108864,0,-2075815670,924766791,2219151626,924766791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104437,1,'Cerebral Tempest (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,180,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,36,0,36,67108864,0,1922278623,-1127537396,1922278623,3167429900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104438,1,'Cerebral Tempest (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,180,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,36,0,36,67108864,0,1958563920,-2071975402,1958563920,2222991894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104439,1,'Cerebral Tempest (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,180,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,36,0,36,67108864,0,1049442935,-2071975402,1049442935,2222991894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104440,1,'Cerebral Tempest (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,180,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,36,0,36,67108864,0,-1316017646,263985509,2978949650,263985509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104441,1,'Cerebral Tempest (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,180,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,36,0,36,67108864,0,-1356933832,-992884734,2938033464,3302082562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104442,1,'Cerebral Tempest (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,180,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,36,0,36,67108864,0,1724419315,-121873400,1724419315,4173093896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104443,1,'Psychotic Spectrum (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,250,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,-1357803120,-676757862,2937164176,3618209434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104444,1,'Psychotic Spectrum (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,250,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,1169048782,194043175,1169048782,194043175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104445,1,'Psychotic Spectrum (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,250,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,-1038994269,194043175,3255973027,194043175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104446,1,'Psychotic Spectrum (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,250,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,20458565,381373775,20458565,381373775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104447,1,'Psychotic Spectrum (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,250,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,49969534,1270955827,49969534,1270955827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104448,1,'Psychotic Spectrum (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,250,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,-2034105786,-507836382,2260861510,3787130914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104449,1,'Ultraviolet Storm (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,320,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,67108864,0,-1946562229,2067283789,2348405067,2067283789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104450,1,'Ultraviolet Storm (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,320,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,67108864,0,2103857562,-309436396,2103857562,3985530900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104451,1,'Ultraviolet Storm (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,320,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,67108864,0,4953281,-309436396,4953281,3985530900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104452,1,'Ultraviolet Storm (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,320,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,67108864,0,-1543027665,245406585,2751939631,245406585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104453,1,'Ultraviolet Storm (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,320,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,67108864,0,1178680901,-1377861120,1178680901,2917106176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104454,1,'Ultraviolet Storm (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,320,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,67108864,0,-1440240325,-106897900,2854726971,4188069396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104455,1,'Gamma Storm (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,380,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,67108864,0,-1980218412,1920280927,2314748884,1920280927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104456,1,'Gamma Storm (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,380,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,67108864,0,-744454616,727452015,3550512680,727452015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104457,1,'Gamma Storm (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,380,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,67108864,0,1732657970,-49240281,1732657970,4245727015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104458,1,'Gamma Storm (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,380,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,67108864,0,-487467494,1796074363,3807499802,1796074363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104459,1,'Gamma Storm (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,380,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,67108864,0,604998624,168878666,604998624,168878666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104460,1,'Chromatic Storm VII (Adept)','Scroll',195,NULL,0,5,2898101972,613995491,430,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,67108864,0,-396848238,-2117790463,3898119058,2177176833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104461,1,'Chromatic Storm VII (Expert)','Scroll',713,NULL,0,7,2898101972,613995491,430,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,67108864,0,1895200539,1898998760,1895200539,1898998760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104462,1,'Chromatic Storm VII (Journeyman)','Scroll',75,NULL,0,4,2898101972,613995491,430,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,67108864,0,-621458822,-1407413850,3673508474,2887553446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104463,1,'Chromatic Storm VII (Master)','Scroll',711,NULL,0,9,2898101972,613995491,430,10,'Deals mental damage over time and interrupts the target and surrounding encounter members. When the spell duration expires, it interrupts the encounter again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,67108864,0,1509535773,-2043662715,1509535773,2251304581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104464,1,'Circle of Growth','Scroll',75,NULL,0,1,3282420779,3587918036,125,10,'Summons a mystical portal that allows those around the druid to choose a location to transport to.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,196608,0,495953873,711845571,495953873,711845571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104465,1,'Circular Strike (Adept)','Scroll',195,NULL,0,5,1514256692,0,70,10,'An attack that strikes all enemies surrounding the rogue. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,25769803776,0,404515326,-971094630,404515326,3323872666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104466,1,'Circular Strike (Apprentice)','Scroll',1212,NULL,0,3,1514256692,0,70,10,'An attack that strikes all enemies surrounding the rogue. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,25769803776,0,1722980351,-1083021054,1722980351,3211946242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104467,1,'Circular Strike (Apprentice)','Scroll',1212,NULL,0,2,1514256692,0,70,10,'An attack that strikes all enemies surrounding the rogue. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,25769803776,0,-1780091951,-1083021054,2514875345,3211946242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104468,1,'Circular Strike (Expert)','Scroll',1211,NULL,0,7,1514256692,0,70,10,'An attack that strikes all enemies surrounding the rogue. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,25769803776,0,-1570660031,380303988,2724307265,380303988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104469,1,'Circular Strike (Journeyman)','Scroll',1212,NULL,0,4,1514256692,0,70,10,'An attack that strikes all enemies surrounding the rogue. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,25769803776,0,1650863007,-14447850,1650863007,4280519446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104470,1,'Circular Strike (Master)','Scroll',711,NULL,0,9,1514256692,0,70,10,'An attack that strikes all enemies surrounding the rogue. Anyone hit by this attack gets interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,25769803776,0,1137000141,-508903655,1137000141,3786063641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104471,1,'Clara''s Chaotic Cacophony (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,120,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,137438953472,0,-1804665508,2116438014,2490301788,2116438014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104472,1,'Clara''s Chaotic Cacophony (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,120,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,137438953472,0,-1611146080,2142101660,2683821216,2142101660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104473,1,'Clara''s Chaotic Cacophony (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,120,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,137438953472,0,-1895470029,2142101660,2399497267,2142101660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104474,1,'Clara''s Chaotic Cacophony (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,120,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,137438953472,0,724736027,1556965175,724736027,1556965175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104475,1,'Clara''s Chaotic Cacophony (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,120,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,137438953472,0,-37486399,1073480328,4257480897,1073480328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104476,1,'Clara''s Chaotic Cacophony (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,120,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,137438953472,0,1635955077,-1412619686,1635955077,2882347610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104477,1,'Clara''s Crazed Cacophony (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,190,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,137438953472,0,1889494953,-57802846,1889494953,4237164450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104478,1,'Clara''s Crazed Cacophony (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,190,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,137438953472,0,1968592493,-2045711253,1968592493,2249256043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104479,1,'Clara''s Crazed Cacophony (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,190,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,137438953472,0,1115364372,-2045711253,1115364372,2249256043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104480,1,'Clara''s Crazed Cacophony (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,190,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,137438953472,0,-1765555128,1049809232,2529412168,1049809232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104481,1,'Clara''s Crazed Cacophony (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,190,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,137438953472,0,-1285742165,-968814977,3009225131,3326152319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104482,1,'Clara''s Crazed Cacophony (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,190,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,137438953472,0,1684672891,-913140675,1684672891,3381826621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104483,1,'Clara''s Cataclysmic Cacophony (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,260,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,-1818227457,1111974774,2476739839,1111974774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104484,1,'Clara''s Cataclysmic Cacophony (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,260,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,179057106,-343016626,179057106,3951950670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104485,1,'Clara''s Cataclysmic Cacophony (Apprentice II)','Scroll',185,NULL,0,2,340921594,3587918036,260,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,-796523797,-343016626,3498443499,3951950670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104486,1,'Clara''s Cataclysmic Cacophony (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,260,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,-977093747,-1080947455,3317873549,3214019841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104487,1,'Clara''s Cataclysmic Cacophony (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,260,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,-775022436,-1411638950,3519944860,2883328346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104488,1,'Clara''s Cataclysmic Cacophony (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,260,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,1018240880,1217546348,1018240880,1217546348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104489,1,'Clara''s Catastrophic Cacophony (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,330,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,137438953472,0,724714252,-1879805438,724714252,2415161858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104490,1,'Clara''s Catastrophic Cacophony (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,330,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,137438953472,0,-535556890,-1237949199,3759410406,3057018097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104491,1,'Clara''s Catastrophic Cacophony (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,330,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,137438953472,0,36573486,-1237949199,36573486,3057018097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104492,1,'Clara''s Catastrophic Cacophony (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,330,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,137438953472,0,-932226555,-399045835,3362740741,3895921461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104493,1,'Clara''s Catastrophic Cacophony (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,330,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,137438953472,0,311098425,-160987419,311098425,4133979877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104494,1,'Clara''s Catastrophic Cacophony (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,330,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,137438953472,0,-474649562,523718232,3820317734,523718232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104495,1,'Clara''s Cacophony (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,385,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,137438953472,0,-271010024,1316533872,4023957272,1316533872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104496,1,'Clara''s Cacophony (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,385,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,137438953472,0,-1911102779,-154817820,2383864517,4140149476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104497,1,'Clara''s Cacophony (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,385,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,137438953472,0,1411687046,1459460065,1411687046,1459460065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104498,1,'Clara''s Cacophony (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,385,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,137438953472,0,1246885903,-1231795984,1246885903,3063171312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104499,1,'Clara''s Cacophony (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,385,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,137438953472,0,-258331328,-1577201012,4036635968,2717766284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104500,1,'Clara''s Chaotic Cacophony VI (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,435,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,137438953472,0,-1982294228,707274183,2312673068,707274183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104501,1,'Clara''s Chaotic Cacophony VI (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,435,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,137438953472,0,-537190476,60612957,3757776820,60612957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104502,1,'Clara''s Chaotic Cacophony VI (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,435,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,137438953472,0,-474319614,-693415251,3820647682,3601552045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104503,1,'Clara''s Chaotic Cacophony VI (Master)','Scroll',711,NULL,0,9,340921594,3587918036,435,10,'Decreases target encounter''s crushing, piercing, and slashing resistance. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,137438953472,0,174656519,-191060944,174656519,4103906352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104504,1,'Taunt (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,5,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1024,0,-72067447,758650056,4222899849,758650056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104505,1,'Taunt (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,5,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1024,0,-302072398,-1826296579,3992894898,2468670717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104506,1,'Taunt (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,5,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1024,0,1126520107,1326149391,1126520107,1326149391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104507,1,'Taunt (Master I)','Scroll',711,NULL,0,9,90523872,723762198,5,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1024,0,1664734205,1680124304,1664734205,1680124304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104508,1,'Incite (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,45,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1024,0,-347567940,-1208855257,3947399356,3086112039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104509,1,'Incite (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,45,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1024,0,1223687111,-1847553205,1223687111,2447414091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104510,1,'Incite (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,45,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1024,0,-1437234240,-1847553205,2857733056,2447414091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104511,1,'Incite (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,45,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1024,0,781607807,-1559504555,781607807,2735462741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104512,1,'Incite (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,45,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1024,0,-1223250766,-776900257,3071716530,3518067039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104513,1,'Incite (Master I)','Scroll',711,NULL,0,9,90523872,723762198,45,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1024,0,402525968,1410047032,402525968,1410047032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104514,1,'Inflame (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,85,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1024,0,298846852,-539071629,298846852,3755895667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104515,1,'Inflame (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,85,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1024,0,-1205402538,-789304327,3089564758,3505662969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104516,1,'Inflame (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,85,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1024,0,939224862,-789304327,939224862,3505662969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104517,1,'Inflame (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,85,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1024,0,1272949346,-815439738,1272949346,3479527558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104518,1,'Inflame (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,85,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1024,0,-656049191,-1868183059,3638918105,2426784237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104519,1,'Inflame (Master I)','Scroll',711,NULL,0,9,90523872,723762198,85,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1024,0,-1226359209,946152939,3068608087,946152939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104520,1,'Noble Tone (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,155,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1024,0,366786786,-997468025,366786786,3297499271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104521,1,'Noble Tone (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,155,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1024,0,-289771181,-1580852271,4005196115,2714115025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104522,1,'Noble Tone (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,155,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1024,0,-306858258,-1580852271,3988109038,2714115025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104523,1,'Noble Tone (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,155,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1024,0,1359807515,1974338352,1359807515,1974338352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104524,1,'Noble Tone (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,155,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1024,0,-1394140718,-510133819,2900826578,3784833477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104525,1,'Noble Tone (Master I)','Scroll',711,NULL,0,9,90523872,723762198,155,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1024,0,-24170658,-2102507939,4270796638,2192459357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104526,1,'Clarion IX (Adept)','Scroll',195,NULL,0,5,90523872,723762198,460,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1024,0,-814672330,206111509,3480294966,206111509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104527,1,'Clarion IX (Expert)','Scroll',2220,NULL,0,7,90523872,723762198,460,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1024,0,-1240148241,1801925507,3054819055,1801925507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104528,1,'Clarion IX (Journeyman)','Scroll',2219,NULL,0,4,90523872,723762198,460,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1024,0,1726494095,705473605,1726494095,705473605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104529,1,'Clarion IX (Master)','Scroll',711,NULL,0,9,90523872,723762198,460,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1024,0,953399456,-1670940946,953399456,2624026350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104530,1,'Clarion Call (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,225,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1024,0,-2038719647,889615445,2256247649,889615445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104531,1,'Clarion Call (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,225,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1024,0,1828880655,-1325086342,1828880655,2969880954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104532,1,'Clarion Call (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,225,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1024,0,1261722820,-1325086342,1261722820,2969880954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104533,1,'Clarion Call (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,225,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1024,0,-941305048,495074660,3353662248,495074660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104534,1,'Clarion Call (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,225,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1024,0,1486358491,-246076562,1486358491,4048890734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104535,1,'Clarion Call (Master I)','Scroll',711,NULL,0,9,90523872,723762198,225,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1024,0,2069853924,-360548343,2069853924,3934418953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104536,1,'Clarion Cry (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,295,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1024,0,-1157946838,1633128258,3137020458,1633128258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104537,1,'Clarion Cry (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,295,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1024,0,-2118072746,-2129997927,2176894550,2164969369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104538,1,'Clarion Cry (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,295,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1024,0,340081648,-2129997927,340081648,2164969369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104539,1,'Clarion Cry (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,295,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1024,0,779655501,-1643779752,779655501,2651187544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104540,1,'Clarion Cry (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,295,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1024,0,996873688,-1050989171,996873688,3243978125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104541,1,'Clarion Cry (Master I)','Scroll',711,NULL,0,9,90523872,723762198,295,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1024,0,-758870012,1761979445,3536097284,1761979445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104542,1,'Clarion (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,360,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,-297799175,-489661570,3997168121,3805305726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104543,1,'Clarion (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,360,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,16457350,-1204194723,16457350,3090772573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104544,1,'Clarion (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,360,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,-81692254,-1310125557,4213275042,2984841739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104545,1,'Clarion (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,360,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,1614373129,-127365047,1614373129,4167602249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104546,1,'Clarion (Master I)','Scroll',711,NULL,0,9,90523872,723762198,360,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,-1733501907,1189697382,2561465389,1189697382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104547,1,'Clarion VIII (Adept)','Scroll',195,NULL,0,5,90523872,723762198,410,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1024,0,412325486,-851664851,412325486,3443302445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104548,1,'Clarion VIII (Expert)','Scroll',2220,NULL,0,7,90523872,723762198,410,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1024,0,-747377239,1134886590,3547590057,1134886590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104549,1,'Clarion VIII (Journeyman)','Scroll',2219,NULL,0,4,90523872,723762198,410,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1024,0,-405974872,1683531101,3888992424,1683531101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104550,1,'Clarion VIII (Master)','Scroll',711,NULL,0,9,90523872,723762198,410,10,'Increases the target''s hate towards the paladin, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1024,0,1572111334,-1264272429,1572111334,3030694867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104551,1,'Cleave Flesh (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,75,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,512,0,-1400309371,829059574,2894657925,829059574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104552,1,'Cleave Flesh (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,75,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,512,0,-849290099,-1795413170,3445677197,2499554126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104553,1,'Cleave Flesh (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,75,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,512,0,-995254375,-1795413170,3299712921,2499554126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104554,1,'Cleave Flesh (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,75,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,512,0,-604025053,1381606195,3690942243,1381606195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104555,1,'Cleave Flesh (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,75,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,512,0,1171578678,-726808230,1171578678,3568159066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104556,1,'Cleave Flesh (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,75,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,512,0,-582890099,-1520834978,3712077197,2774132318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104557,1,'Sorrow (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,145,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,512,0,444637736,82326171,444637736,82326171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104558,1,'Sorrow (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,145,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,512,0,1184212699,1014981177,1184212699,1014981177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104559,1,'Sorrow (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,145,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,512,0,-1148284234,1014981177,3146683062,1014981177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104560,1,'Sorrow (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,145,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,512,0,-1544392116,1634679957,2750575180,1634679957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104561,1,'Sorrow (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,145,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,512,0,1826941873,2083422253,1826941873,2083422253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104562,1,'Sorrow (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,145,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,512,0,27933679,-1771079176,27933679,2523888120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104563,1,'Unending Pain (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,215,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,512,0,-123623359,498765491,4171343937,498765491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104564,1,'Unending Pain (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,215,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,512,0,-1743846669,1850909720,2551120627,1850909720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104565,1,'Unending Pain (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,215,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,512,0,961159012,1850909720,961159012,1850909720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104566,1,'Unending Pain (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,215,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,512,0,361863032,1422116563,361863032,1422116563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104567,1,'Unending Pain (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,215,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,512,0,428117688,771966476,428117688,771966476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104568,1,'Unending Pain (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,215,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,512,0,554138790,-1547467842,554138790,2747499454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104569,1,'Agony (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,285,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,512,0,-793970557,2006040379,3500996739,2006040379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104570,1,'Agony (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,285,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,512,0,-260303962,207219363,4034663334,207219363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104571,1,'Agony (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,285,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,512,0,-1161686323,207219363,3133280973,207219363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104572,1,'Agony (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,285,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,512,0,-408633080,-1211439376,3886334216,3083527920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104573,1,'Agony (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,285,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,512,0,-1747453369,1275594935,2547513927,1275594935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104574,1,'Agony (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,285,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,512,0,-574984943,1087021981,3719982353,1087021981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104575,1,'Anguish (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,355,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,512,0,-1276585436,1226565293,3018381860,1226565293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104576,1,'Anguish (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,355,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,512,0,-944950367,1232993552,3350016929,1232993552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104577,1,'Anguish (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,355,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,512,0,1661691495,-1365746984,1661691495,2929220312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104578,1,'Anguish (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,355,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,512,0,-1485878226,153886468,2809089070,153886468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104579,1,'Anguish (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,355,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,512,0,1620288879,1503141813,1620288879,1503141813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104580,1,'Cleave Flesh VI (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,405,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,512,0,-863525838,-766646018,3431441458,3528321278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104581,1,'Cleave Flesh VI (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,405,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,512,0,1703195741,1549864088,1703195741,1549864088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104582,1,'Cleave Flesh VI (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,405,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,512,0,-514338976,1824840959,3780628320,1824840959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104583,1,'Cleave Flesh VI (Master)','Scroll',711,NULL,0,9,2741805322,613995491,405,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,512,0,1430179573,-1419687435,1430179573,2875279861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104584,1,'Cleave Flesh VII (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,455,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,512,0,1302511893,548716222,1302511893,548716222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104585,1,'Cleave Flesh VII (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,455,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,512,0,-1072749485,709866590,3222217811,709866590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104586,1,'Cleave Flesh VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,455,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,512,0,-2108680636,1187913640,2186286660,1187913640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104587,1,'Cleave Flesh VII (Master)','Scroll',711,NULL,0,9,2741805322,613995491,455,10,'A powerful attack that strikes for disease damage and decreases the target''s wisdom for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,512,0,-256549125,-581963469,4038418171,3713003827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104588,1,'Clobber','Scroll',185,NULL,0,1,1519965519,0,100,10,'\"...ungh\"\r\r\nSometimes, a quick whack to the back of the head is the best way to let someone know they''re not doing things right.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,17179869184,0,-1691783504,265932780,2603183792,265932780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104589,1,'Close Mind (Adept)','Scroll',195,NULL,0,5,3067436248,0,290,10,'Grants the bruiser immunity to control based effects for a limited duration. This ability can be used while stifled or stunned, and has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,-343298554,-2112422168,3951668742,2182545128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104590,1,'Close Mind (Expert)','Scroll',2220,NULL,0,7,3067436248,0,290,10,'Grants the bruiser immunity to control based effects for a limited duration. This ability can be used while stifled or stunned, and has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,740413054,-1461329185,740413054,2833638111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104591,1,'Close Mind (Master)','Scroll',711,NULL,0,9,3067436248,0,290,10,'Grants the bruiser immunity to control based effects for a limited duration. This ability can be used while stifled or stunned, and has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,-459608287,1608886194,3835359009,1608886194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104592,1,'Cold Wind (Adept)','Scroll',195,NULL,0,5,3343700951,613995491,50,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,105806956,-16591860,105806956,4278375436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104593,1,'Cold Wind (Apprentice)','Scroll',75,NULL,0,2,3343700951,613995491,50,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,-581932496,-9377059,3713034800,4285590237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104594,1,'Cold Wind (Apprentice)','Scroll',75,NULL,0,3,3343700951,613995491,50,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,-1293387935,-9377059,3001579361,4285590237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104595,1,'Cold Wind (Expert)','Scroll',713,NULL,0,7,3343700951,613995491,50,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,560230050,268423316,560230050,268423316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104596,1,'Cold Wind (Journeyman)','Scroll',75,NULL,0,4,3343700951,613995491,50,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,-1954204005,-1088354103,2340763291,3206613193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104597,1,'Cold Wind (Master)','Scroll',711,NULL,0,9,3343700951,613995491,50,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,-945607362,-117467655,3349359934,4177499641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104598,1,'Combat Healing (Adept)','Scroll',195,NULL,0,5,3341842907,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,24576,0,-1176361518,-699010181,3118605778,3595957115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104599,1,'Combat Healing (Apprentice)','Scroll',75,NULL,0,3,3341842907,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,24576,0,-190180548,-1529682341,4104786748,2765284955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104600,1,'Combat Healing (Apprentice)','Scroll',75,NULL,0,2,3341842907,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,24576,0,-2024069685,-1529682341,2270897611,2765284955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104601,1,'Combat Healing (Expert)','Scroll',713,NULL,0,7,3341842907,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,24576,0,-1502104576,-1044946132,2792862720,3250021164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104602,1,'Combat Healing (Journeyman)','Scroll',75,NULL,0,4,3341842907,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,24576,0,1725183583,-461175729,1725183583,3833791567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104603,1,'Combat Healing (Master)','Scroll',711,NULL,0,9,3341842907,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,24576,0,92080737,917972545,92080737,917972545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104604,1,'Communion (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,400,10,'Opens a portal from multiple elemental planes to temporarily summon elemental pets that differ from your primary pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,1143155794,258382323,1143155794,258382323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104605,1,'Communion (Apprentice)','Scroll',75,NULL,0,2,2042842194,3587918036,400,10,'Opens a portal from multiple elemental planes to temporarily summon elemental pets that differ from your primary pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-1950033141,117977072,2344934155,117977072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104606,1,'Communion (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,400,10,'Opens a portal from multiple elemental planes to temporarily summon elemental pets that differ from your primary pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-255170424,571300692,4039796872,571300692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104607,1,'Communion (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,400,10,'Opens a portal from multiple elemental planes to temporarily summon elemental pets that differ from your primary pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-1225685842,1197067748,3069281454,1197067748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104608,1,'Communion (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,400,10,'Opens a portal from multiple elemental planes to temporarily summon elemental pets that differ from your primary pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,624088061,-720560583,624088061,3574406713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104609,1,'Communion II (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,450,10,'Opens a portal from multiple elemental planes to temporarily summon elemental pets that differ from your primary pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,1741091431,-1657617023,1741091431,2637350273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104610,1,'Communion II (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,450,10,'Opens a portal from multiple elemental planes to temporarily summon elemental pets that differ from your primary pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,106578098,-1668014312,106578098,2626952984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104611,1,'Communion II (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,450,10,'Opens a portal from multiple elemental planes to temporarily summon elemental pets that differ from your primary pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1490366280,1834131621,2804601016,1834131621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104612,1,'Communion II (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,450,10,'Opens a portal from multiple elemental planes to temporarily summon elemental pets that differ from your primary pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-609103392,1804884597,3685863904,1804884597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104613,1,'Concealment (Adept)','Scroll',195,NULL,0,5,2711101135,0,275,10,'Allows the assassin to enter stealth after every combat art that lands within the next 7 seconds. While concealment is in effect, the assassin generates less hate with enemies in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,-1926083537,85129158,2368883759,85129158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104614,1,'Concealment (Expert)','Scroll',1211,NULL,0,7,2711101135,0,275,10,'Allows the assassin to enter stealth after every combat art that lands within the next 7 seconds. While concealment is in effect, the assassin generates less hate with enemies in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,-1604881800,1958013721,2690085496,1958013721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104615,1,'Concealment (Master)','Scroll',711,NULL,0,9,2711101135,0,275,10,'Allows the assassin to enter stealth after every combat art that lands within the next 7 seconds. While concealment is in effect, the assassin generates less hate with enemies in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,-1609045670,-2085310860,2685921626,2209656436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104616,1,'Concussion (Adept I)','Scroll',195,NULL,0,5,1209716810,0,85,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8,0,1601473833,1853933787,1601473833,1853933787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104617,1,'Concussion (Adept I)','Scroll',195,NULL,0,5,1124719197,0,85,10,'A melee attack that deals crushing damage and drains some of the target''s power on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,24,0,174736640,1853933787,174736640,1853933787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104618,1,'Concussion (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,85,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8,0,135571444,1417794822,135571444,1417794822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104619,1,'Concussion (Apprentice III)','Scroll',2219,NULL,0,3,1124719197,0,85,10,'A melee attack that deals crushing damage and drains some of the target''s power on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,24,0,-959571985,1417794822,3335395311,1417794822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104620,1,'Concussion (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,85,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8,0,-533012449,1417794822,3761954847,1417794822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104621,1,'Concussion (Apprentice II)','Scroll',2219,NULL,0,2,1124719197,0,85,10,'A melee attack that deals crushing damage and drains some of the target''s power on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,24,0,-1230426128,1417794822,3064541168,1417794822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104622,1,'Concussion (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,85,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8,0,2035220368,400102911,2035220368,400102911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104623,1,'Concussion (Adept III)','Scroll',2220,NULL,0,7,1124719197,0,85,10,'A melee attack that deals crushing damage and drains some of the target''s power on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,24,0,-1291548730,400102911,3003418566,400102911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104624,1,'Concussion (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,85,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8,0,-1161660496,349189906,3133306800,349189906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104625,1,'Concussion (Apprentice IV)','Scroll',2219,NULL,0,4,1124719197,0,85,10,'A melee attack that deals crushing damage and drains some of the target''s power on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,24,0,-134512436,349189906,4160454860,349189906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104626,1,'Concussion (Master I)','Scroll',711,NULL,0,9,1124719197,0,85,10,'A melee attack that deals crushing damage and drains some of the target''s power on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,24,0,1655987633,-522628974,1655987633,3772338322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104627,1,'Concussion (Master I)','Scroll',711,NULL,0,9,1209716810,0,85,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8,0,893137218,-522628974,893137218,3772338322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104628,1,'Batter (Adept I)','Scroll',195,NULL,0,5,1209716810,0,155,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8,0,504568483,1101396448,504568483,1101396448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104629,1,'Batter (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,155,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8,0,1204126167,-427983053,1204126167,3866984243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104630,1,'Batter (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,155,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8,0,-480496659,-427983053,3814470637,3866984243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104631,1,'Batter (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,155,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8,0,-1297669617,-1493313046,2997297679,2801654250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104632,1,'Batter (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,155,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8,0,875973354,-1507025625,875973354,2787941671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104633,1,'Batter (Master I)','Scroll',711,NULL,0,9,1209716810,0,155,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8,0,-2039115986,1375575175,2255851310,1375575175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104634,1,'Vindication (Adept I)','Scroll',195,NULL,0,5,1209716810,0,225,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8,0,1840579873,-634885172,1840579873,3660082124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104635,1,'Vindication (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,225,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8,0,-846767822,-1906487525,3448199474,2388479771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104636,1,'Vindication (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,225,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8,0,-201711024,-1906487525,4093256272,2388479771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104637,1,'Vindication (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,225,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8,0,1913630846,-1799472997,1913630846,2495494299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104638,1,'Vindication (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,225,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8,0,-590082952,-838030065,3704884344,3456937231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104639,1,'Vindication (Master I)','Scroll',711,NULL,0,9,1209716810,0,225,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8,0,-541621186,1673428470,3753346110,1673428470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104640,1,'Buffet (Adept I)','Scroll',195,NULL,0,5,1209716810,0,295,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8,0,169928334,853308480,169928334,853308480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104641,1,'Buffet (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,295,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8,0,1765278102,-698615895,1765278102,3596351401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104642,1,'Buffet (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,295,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8,0,923045329,-698615895,923045329,3596351401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104643,1,'Buffet (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,295,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8,0,2081754500,1884816271,2081754500,1884816271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104644,1,'Buffet (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,295,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8,0,-1101891439,-1777723971,3193075857,2517243325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104645,1,'Buffet (Master I)','Scroll',711,NULL,0,9,1209716810,0,295,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8,0,1948393511,-2024257822,1948393511,2270709474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104646,1,'Head Trauma (Adept I)','Scroll',195,NULL,0,5,1209716810,0,365,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,1947345476,-611522432,1947345476,3683444864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104647,1,'Head Trauma (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,365,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,1850380105,735586171,1850380105,735586171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104648,1,'Head Trauma (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,365,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,749888780,-338325085,749888780,3956642211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104649,1,'Head Trauma (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,365,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,1595662203,1804191087,1595662203,1804191087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104650,1,'Head Trauma (Master I)','Scroll',711,NULL,0,9,1209716810,0,365,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,-721554747,483775694,3573412549,483775694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104651,1,'Concussion VI (Adept)','Scroll',195,NULL,0,5,1209716810,0,415,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8,0,-1316575661,-1761598587,2978391635,2533368709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104652,1,'Concussion VI (Expert)','Scroll',2220,NULL,0,7,1209716810,0,415,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8,0,109403415,-1678513689,109403415,2616453607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104653,1,'Concussion VI (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,415,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8,0,-802635165,-1228488203,3492332131,3066479093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104654,1,'Concussion VI (Master)','Scroll',711,NULL,0,9,1209716810,0,415,10,'A melee attack that deals crushing damage and reduces target''s casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8,0,-2093119906,1827908746,2201847390,1827908746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104655,1,'Shame (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,10,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16384,0,923408662,-1679561024,923408662,2615406272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104656,1,'Shame (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,10,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16384,0,-1514265835,-441261066,2780701461,3853706230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104657,1,'Shame (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,10,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16384,0,1312745460,-441261066,1312745460,3853706230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104658,1,'Shame (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,10,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16384,0,748598216,-1656111307,748598216,2638855989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104659,1,'Shame (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,10,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16384,0,-561304794,-1511849502,3733662502,2783117794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104660,1,'Shame (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,10,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,16384,0,320584942,1783233112,320584942,1783233112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104661,1,'Guilt (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,50,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16384,0,118084536,1186137666,118084536,1186137666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104662,1,'Guilt (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,50,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16384,0,1582493796,1702231089,1582493796,1702231089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104663,1,'Guilt (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,50,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16384,0,332654991,1702231089,332654991,1702231089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104664,1,'Guilt (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,50,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16384,0,1739274498,-1641935407,1739274498,2653031889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104665,1,'Guilt (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,50,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16384,0,1759961532,623124005,1759961532,623124005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104666,1,'Guilt (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,50,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16384,0,574960075,1763854524,574960075,1763854524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104667,1,'Reproach (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,120,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16384,0,-812769539,-487079945,3482197757,3807887351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104668,1,'Reproach (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,120,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16384,0,-852611993,1624254132,3442355303,1624254132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104669,1,'Reproach (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,120,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16384,0,-1040440273,1624254132,3254527023,1624254132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104670,1,'Reproach (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,120,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16384,0,1216284549,630001259,1216284549,630001259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104671,1,'Reproach (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,120,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16384,0,-1486574566,545375392,2808392730,545375392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104672,1,'Reproach (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,120,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16384,0,1595553851,-762492154,1595553851,3532475142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104673,1,'Contempt (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,190,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16384,0,-1624276074,902466530,2670691222,902466530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104674,1,'Contempt (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,190,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16384,0,-844859240,1431532715,3450108056,1431532715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104675,1,'Contempt (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,190,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16384,0,438372192,1431532715,438372192,1431532715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104676,1,'Contempt (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,190,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16384,0,-1792742219,1216862132,2502225077,1216862132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104677,1,'Contempt (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,190,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16384,0,-1422069587,352491199,2872897709,352491199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104678,1,'Sentence (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,260,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16384,0,1441525266,-1598598268,1441525266,2696369028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104679,1,'Sentence (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,260,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16384,0,1587254774,-253828500,1587254774,4041138796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104680,1,'Sentence (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,260,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16384,0,-887127796,-253828500,3407839500,4041138796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104681,1,'Sentence (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,260,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16384,0,-2106419433,-322736639,2188547863,3972230657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104682,1,'Sentence (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,260,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16384,0,-1383659207,-1332805512,2911308089,2962161784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104683,1,'Sentence (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,260,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16384,0,1592625508,465775468,1592625508,465775468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104684,1,'Convict (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,330,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16384,0,-2037361180,-1877550041,2257606116,2417417255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104685,1,'Convict (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,330,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16384,0,1775805790,1973395683,1775805790,1973395683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104686,1,'Convict (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,330,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16384,0,972101773,1973395683,972101773,1973395683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104687,1,'Convict (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,330,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16384,0,-705291552,-1557381668,3589675744,2737585628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104688,1,'Convict (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,330,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16384,0,152754897,902710007,152754897,902710007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104689,1,'Convict (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,330,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16384,0,-71164080,1412200625,4223803216,1412200625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104690,1,'Condemned (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,385,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,751648873,-537292806,751648873,3757674490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104691,1,'Condemned (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,385,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,915919205,136150800,915919205,136150800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104692,1,'Condemned (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,385,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,-1502169636,1526824166,2792797660,1526824166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104693,1,'Condemned (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,385,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,-800804810,1212980484,3494162486,1212980484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104694,1,'Condemned (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,385,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,-1481705159,-1409205877,2813262137,2885761419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104695,1,'Condemn VIII (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,435,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16384,0,62378312,668257984,62378312,668257984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104696,1,'Condemn VIII (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,435,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16384,0,766745461,-1644853227,766745461,2650114069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104697,1,'Condemn VIII (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,435,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16384,0,73710565,1820703869,73710565,1820703869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104698,1,'Condemn VIII (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,435,10,'An impairment that decreases all resistances of target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16384,0,-1552616134,1794493816,2742351162,1794493816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104699,1,'Conflagration (Adept)','Scroll',195,NULL,0,5,2533124061,613995491,70,10,'Deals great amounts of heat damage to all enemies surrounding the sorcerer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,25165824,0,-666951088,1085591885,3628016208,1085591885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104700,1,'Conflagration (Apprentice)','Scroll',75,NULL,0,3,2533124061,613995491,70,10,'Deals great amounts of heat damage to all enemies surrounding the sorcerer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,25165824,0,1876029200,263412675,1876029200,263412675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104701,1,'Conflagration (Apprentice)','Scroll',75,NULL,0,2,2533124061,613995491,70,10,'Deals great amounts of heat damage to all enemies surrounding the sorcerer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,25165824,0,1356821870,263412675,1356821870,263412675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104702,1,'Conflagration (Expert)','Scroll',713,NULL,0,7,2533124061,613995491,70,10,'Deals great amounts of heat damage to all enemies surrounding the sorcerer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,25165824,0,-830945281,245045143,3464022015,245045143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104703,1,'Conflagration (Journeyman)','Scroll',75,NULL,0,4,2533124061,613995491,70,10,'Deals great amounts of heat damage to all enemies surrounding the sorcerer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,25165824,0,-782960347,1340258775,3512006949,1340258775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104704,1,'Conflagration (Master)','Scroll',711,NULL,0,9,2533124061,613995491,70,10,'Deals great amounts of heat damage to all enemies surrounding the sorcerer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,25165824,0,-1820717788,-107261190,2474249508,4187706106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104705,1,'Conjuror''s Symbol (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,70,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,-990439192,1072022281,3304528104,1072022281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104706,1,'Conjuror''s Symbol (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,70,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,-1514478094,-1660347424,2780489202,2634619872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104707,1,'Conjuror''s Symbol (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,70,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,1368023258,-1660347424,1368023258,2634619872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104708,1,'Conjuror''s Symbol (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,70,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,116512365,2136326924,116512365,2136326924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104709,1,'Conjuror''s Symbol (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,70,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,1644035896,-581371404,1644035896,3713595892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104710,1,'Conjuror''s Symbol (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,70,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,1292693747,-2007660959,1292693747,2287306337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104711,1,'Conjuror''s Mark (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,140,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-501616769,293885171,3793350527,293885171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104712,1,'Conjuror''s Mark (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,140,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-657894941,-49798598,3637072355,4245168698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104713,1,'Conjuror''s Mark (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,140,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-335502461,-49798598,3959464835,4245168698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104714,1,'Conjuror''s Mark (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,140,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-1201933746,571718041,3093033550,571718041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104715,1,'Conjuror''s Mark (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,140,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,227520535,-1118191570,227520535,3176775726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104716,1,'Conjuror''s Mark (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,140,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-112263675,-720110348,4182703621,3574856948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104717,1,'Conjuror''s Signet (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,210,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,1589715640,1590037439,1589715640,1590037439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104718,1,'Conjuror''s Signet (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,210,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,2072977066,-140868894,2072977066,4154098402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104719,1,'Conjuror''s Signet (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,210,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,1073466713,-140868894,1073466713,4154098402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104720,1,'Conjuror''s Signet (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,210,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,968142430,1563883133,968142430,1563883133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104721,1,'Conjuror''s Signet (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,210,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,-1368907242,-1211408138,2926060054,3083559158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104722,1,'Conjuror''s Signet (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,210,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,1725374284,-1439255792,1725374284,2855711504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104723,1,'Conjuror''s Insignia (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,280,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,78675334,1660803411,78675334,1660803411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104724,1,'Conjuror''s Insignia (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,280,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,1526606923,-852579680,1526606923,3442387616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104725,1,'Conjuror''s Insignia (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,280,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,-1940454256,-852579680,2354513040,3442387616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104726,1,'Conjuror''s Insignia (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,280,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,-577292922,-189373444,3717674374,4105593852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104727,1,'Conjuror''s Insignia (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,280,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,497684987,-1921038156,497684987,2373929140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104728,1,'Conjuror''s Insignia (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,280,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,-1590361841,62269073,2704605455,62269073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104729,1,'Conjuror''s Brand (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,350,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-870115669,-11483152,3424851627,4283484144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104730,1,'Conjuror''s Brand (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,350,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-1539189627,1595954478,2755777669,1595954478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104731,1,'Conjuror''s Brand (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,350,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,1489168941,1595954478,1489168941,1595954478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104732,1,'Conjuror''s Brand (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,350,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-462543936,-1141621584,3832423360,3153345712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104733,1,'Conjuror''s Brand (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,350,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,253340566,527546170,253340566,527546170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104734,1,'Conjuror''s Brand (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,350,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,2125410938,1291090397,2125410938,1291090397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104735,1,'Conjuror''s Pact (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,400,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,1488560827,-954102122,1488560827,3340865174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104736,1,'Conjuror''s Pact (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,400,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-140355031,-303923480,4154612265,3991043816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104737,1,'Conjuror''s Pact (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,400,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-1426935949,522029460,2868031347,522029460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104738,1,'Conjuror''s Pact (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,400,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-202891796,-1380737796,4092075500,2914229500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104739,1,'Conjuror''s Pact (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,400,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-880289148,-400700167,3414678148,3894267129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104740,1,'Conjuror''s Pact VII (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,450,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,1380787689,1674066866,1380787689,1674066866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104741,1,'Conjuror''s Pact VII (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,450,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,751585443,599426288,751585443,599426288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104742,1,'Conjuror''s Pact VII (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,450,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,953242718,-553240238,953242718,3741727058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104743,1,'Conjuror''s Pact VII (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,450,10,'An augmentation for the conjuror''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-87894310,-725958243,4207072986,3569009053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104744,1,'Consecrate (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,275,10,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,-1235407808,-2077588278,3059559488,2217379018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104745,1,'Consecrate (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,275,10,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,342943486,2105777985,342943486,2105777985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104746,1,'Consecrate (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,275,10,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,-847032988,-1971070420,3447934308,2323896876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104747,1,'Consecration (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,370,10,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,-756620883,915307186,3538346413,915307186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104748,1,'Consecration (Apprentice II)','Scroll',2219,NULL,0,2,90523872,3587918036,370,10,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,-208059649,254065789,4086907647,254065789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104749,1,'Consecration (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,370,10,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,-1781659727,602915505,2513307569,602915505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104750,1,'Consecration (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,3587918036,370,10,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,2066563396,1333091945,2066563396,1333091945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104751,1,'Consecration (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,370,10,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,-393606289,-722499620,3901361007,3572467676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104752,1,'Consecrate III (Adept)','Scroll',195,NULL,0,5,90523872,3587918036,420,10,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,735077412,1597665431,735077412,1597665431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104753,1,'Consecrate III (Expert)','Scroll',2220,NULL,0,7,90523872,3587918036,420,10,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,1463679273,1753391868,1463679273,1753391868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104754,1,'Consecrate III (Journeyman)','Scroll',2219,NULL,0,4,90523872,3587918036,420,10,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,1717721701,1602328667,1717721701,1602328667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104755,1,'Consecrate III (Master)','Scroll',711,NULL,0,9,90523872,3587918036,420,10,'An aura surrounds the paladin, continuously dealing divine damage to all nearby enemies until the spell expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,-763026848,-1618810991,3531940448,2676156305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104756,1,'Consume Ego (Adept)','Scroll',195,NULL,0,5,287643040,366253016,65,10,'Slowly converts the enchanter''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,201326592,0,-879206314,-253295747,3415760982,4041671549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104757,1,'Consume Ego (Apprentice)','Scroll',75,NULL,0,2,287643040,366253016,65,10,'Slowly converts the enchanter''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,201326592,0,-784341728,-1460622330,3510625568,2834344966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104758,1,'Consume Ego (Apprentice)','Scroll',75,NULL,0,3,287643040,366253016,65,10,'Slowly converts the enchanter''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,201326592,0,683160726,-1460622330,683160726,2834344966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104759,1,'Consume Ego (Expert)','Scroll',713,NULL,0,7,287643040,366253016,65,10,'Slowly converts the enchanter''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,201326592,0,1641079126,686978281,1641079126,686978281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104760,1,'Consume Ego (Journeyman)','Scroll',75,NULL,0,4,287643040,366253016,65,10,'Slowly converts the enchanter''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,201326592,0,-32388344,-392081902,4262578952,3902885394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104761,1,'Consume Ego (Master)','Scroll',711,NULL,0,9,287643040,366253016,65,10,'Slowly converts the enchanter''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,201326592,0,-1536650085,-537775740,2758317211,3757191556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104762,1,'Consumption (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,290,10,'A temporary augmentation placed on the necromancer''s pet that allows it to steal health with every successful attack or spell cast on an enemy. The stolen health is divided between the necromancer and the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,476933083,-292012448,476933083,4002954848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104763,1,'Consumption (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,290,10,'A temporary augmentation placed on the necromancer''s pet that allows it to steal health with every successful attack or spell cast on an enemy. The stolen health is divided between the necromancer and the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,1221825375,1273653005,1221825375,1273653005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104764,1,'Consumption (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,290,10,'A temporary augmentation placed on the necromancer''s pet that allows it to steal health with every successful attack or spell cast on an enemy. The stolen health is divided between the necromancer and the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,-426393786,-1125506464,3868573510,3169460832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104765,1,'Gluttony (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,380,10,'A temporary augmentation placed on the necromancer''s pet that allows it to steal health with every successful attack or spell cast on an enemy. The stolen health is divided between the necromancer and the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,383386234,-651938052,383386234,3643029244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104766,1,'Gluttony (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,380,10,'A temporary augmentation placed on the necromancer''s pet that allows it to steal health with every successful attack or spell cast on an enemy. The stolen health is divided between the necromancer and the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,-1969459514,875334213,2325507782,875334213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104767,1,'Gluttony (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,380,10,'A temporary augmentation placed on the necromancer''s pet that allows it to steal health with every successful attack or spell cast on an enemy. The stolen health is divided between the necromancer and the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,1900124436,-1302068118,1900124436,2992899178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104768,1,'Gluttony (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,380,10,'A temporary augmentation placed on the necromancer''s pet that allows it to steal health with every successful attack or spell cast on an enemy. The stolen health is divided between the necromancer and the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,-1213648541,1954375761,3081318755,1954375761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104769,1,'Gluttony (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,380,10,'A temporary augmentation placed on the necromancer''s pet that allows it to steal health with every successful attack or spell cast on an enemy. The stolen health is divided between the necromancer and the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,282427945,1164198151,282427945,1164198151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104770,1,'Consumption III (Adept)','Scroll',195,NULL,0,5,2894715199,613995491,430,10,'A temporary augmentation placed on the necromancer''s pet that allows it to steal health with every successful attack or spell cast on an enemy. The stolen health is divided between the necromancer and the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1073741824,0,1287302716,-827214260,1287302716,3467753036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104771,1,'Consumption III (Expert)','Scroll',713,NULL,0,7,2894715199,613995491,430,10,'A temporary augmentation placed on the necromancer''s pet that allows it to steal health with every successful attack or spell cast on an enemy. The stolen health is divided between the necromancer and the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1073741824,0,1341075004,2031231590,1341075004,2031231590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104772,1,'Consumption III (Journeyman)','Scroll',75,NULL,0,4,2894715199,613995491,430,10,'A temporary augmentation placed on the necromancer''s pet that allows it to steal health with every successful attack or spell cast on an enemy. The stolen health is divided between the necromancer and the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1073741824,0,1261021220,2008557811,1261021220,2008557811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104773,1,'Consumption III (Master)','Scroll',711,NULL,0,9,2894715199,613995491,430,10,'A temporary augmentation placed on the necromancer''s pet that allows it to steal health with every successful attack or spell cast on an enemy. The stolen health is divided between the necromancer and the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1073741824,0,1080717267,-1911396597,1080717267,2383570699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104774,1,'Contagion (Adept)','Scroll',195,NULL,0,5,3343700951,613995491,55,10,'Deals disease damage over-time to an opponent. Deals additional disease damage over-time if the opponent is a Shadow being.\r\r\n \r\r\n\"Excuse me, but I feel really, really queasy now.\" - Seamist Fairy Faellia',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1572864,0,854164025,1072219771,854164025,1072219771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104775,1,'Contagion (Apprentice)','Scroll',75,NULL,0,2,3343700951,613995491,55,10,'Deals disease damage over-time to an opponent. Deals additional disease damage over-time if the opponent is a Shadow being.\r\r\n \r\r\n\"Excuse me, but I feel really, really queasy now.\" - Seamist Fairy Faellia',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1572864,0,-9826888,555600686,4285140408,555600686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104776,1,'Contagion (Apprentice)','Scroll',75,NULL,0,3,3343700951,613995491,55,10,'Deals disease damage over-time to an opponent. Deals additional disease damage over-time if the opponent is a Shadow being.\r\r\n \r\r\n\"Excuse me, but I feel really, really queasy now.\" - Seamist Fairy Faellia',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1572864,0,-228576048,555600686,4066391248,555600686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104777,1,'Contagion (Expert)','Scroll',713,NULL,0,7,3343700951,613995491,55,10,'Deals disease damage over-time to an opponent. Deals additional disease damage over-time if the opponent is a Shadow being.\r\r\n \r\r\n\"Excuse me, but I feel really, really queasy now.\" - Seamist Fairy Faellia',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1572864,0,-2083614448,-1050747367,2211352848,3244219929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104778,1,'Contagion (Journeyman)','Scroll',75,NULL,0,4,3343700951,613995491,55,10,'Deals disease damage over-time to an opponent. Deals additional disease damage over-time if the opponent is a Shadow being.\r\r\n \r\r\n\"Excuse me, but I feel really, really queasy now.\" - Seamist Fairy Faellia',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1572864,0,-1447079661,1632381242,2847887635,1632381242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104779,1,'Contagion (Master)','Scroll',711,NULL,0,9,3343700951,613995491,55,10,'Deals disease damage over-time to an opponent. Deals additional disease damage over-time if the opponent is a Shadow being.\r\r\n \r\r\n\"Excuse me, but I feel really, really queasy now.\" - Seamist Fairy Faellia',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1572864,0,2136956287,912169844,2136956287,912169844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104780,1,'Control Undeath (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,275,10,'Allows the necromancer to command an undead opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1073741824,0,-1598841047,-582927341,2696126249,3712039955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104781,1,'Control Undeath (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,275,10,'Allows the necromancer to command an undead opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1073741824,0,-1874388386,-2099929463,2420578910,2195037833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104782,1,'Control Undeath (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,275,10,'Allows the necromancer to command an undead opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1073741824,0,1953289437,1976949732,1953289437,1976949732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104783,1,'Control Undead (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,370,10,'Allows the necromancer to command an undead opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1073741824,0,378946558,1118496820,378946558,1118496820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104784,1,'Control Undead (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,370,10,'Allows the necromancer to command an undead opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1073741824,0,1071001659,1390183086,1071001659,1390183086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104785,1,'Control Undead (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,370,10,'Allows the necromancer to command an undead opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1073741824,0,-252606222,658554934,4042361074,658554934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104786,1,'Control Undead (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,370,10,'Allows the necromancer to command an undead opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1073741824,0,1000110078,311255226,1000110078,311255226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104787,1,'Control Undead (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,370,10,'Allows the necromancer to command an undead opponent. The opponent has a recurring chance to resist the charm throughout its duration. Higher ranks of this spell will decrease the chance at a periodic resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1073741824,0,-847298438,-801077925,3447668858,3493889371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104788,1,'Stifled Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,130,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16,0,-2101137631,-71590699,2193829665,4223376597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104789,1,'Stifled Rage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,130,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16,0,869956652,-1948874820,869956652,2346092476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104790,1,'Stifled Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,130,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16,0,-1422331939,-1948874820,2872635357,2346092476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104791,1,'Stifled Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,130,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16,0,1556738028,-252443732,1556738028,4042523564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104792,1,'Stifled Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,130,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16,0,-1633523447,-880319064,2661443849,3414648232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104793,1,'Stifled Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,130,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16,0,494020286,133449409,494020286,133449409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104794,1,'Controlled Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,200,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,-419865696,619160843,3875101600,619160843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104795,1,'Controlled Rage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,200,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,-1978254003,1396113323,2316713293,1396113323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104796,1,'Controlled Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,200,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,951414775,1396113323,951414775,1396113323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104797,1,'Controlled Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,200,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,1869514300,-1858035642,1869514300,2436931654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104798,1,'Controlled Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,200,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,-818497607,325524927,3476469689,325524927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104799,1,'Controlled Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,200,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,-236136225,1715529003,4058831071,1715529003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104800,1,'Subdued Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,270,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,-1106619157,-308997536,3188348139,3985969760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104801,1,'Subdued Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,270,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,2047740507,1882988525,2047740507,1882988525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104802,1,'Subdued Rage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,270,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,-5331631,1882988525,4289635665,1882988525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104803,1,'Subdued Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,270,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,-239858548,1273588257,4055108748,1273588257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104804,1,'Subdued Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,270,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,1335135375,812514809,1335135375,812514809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104805,1,'Subdued Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,270,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,-1367274010,-1125568692,2927693286,3169398604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104806,1,'Suppressed Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,340,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,-1168602990,1469982891,3126364306,1469982891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104807,1,'Suppressed Rage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,340,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,-2113711359,1662023473,2181255937,1662023473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104808,1,'Suppressed Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,340,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,88090862,1662023473,88090862,1662023473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104809,1,'Suppressed Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,340,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,-44210622,1206221347,4250756674,1206221347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104810,1,'Suppressed Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,340,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,-1374136323,591500581,2920830973,591500581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104811,1,'Suppressed Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,340,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,568115692,-1327153330,568115692,2967813966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104812,1,'Controlled Rage V (Adept)','Scroll',195,NULL,0,5,1433335062,0,390,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16,0,196011572,688506328,196011572,688506328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104813,1,'Controlled Rage V (Apprentice)','Scroll',2219,NULL,0,2,1433335062,0,390,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16,0,1836165362,-1332244794,1836165362,2962722502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104814,1,'Controlled Rage V (Expert)','Scroll',2220,NULL,0,7,1433335062,0,390,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16,0,-1764313221,-1902654136,2530654075,2392313160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104815,1,'Controlled Rage V (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,390,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16,0,-1952265823,-255431470,2342701473,4039535826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104816,1,'Controlled Rage V (Master)','Scroll',711,NULL,0,9,1433335062,0,390,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16,0,-1303136298,2039973925,2991830998,2039973925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104817,1,'Controlled Rage VI (Adept)','Scroll',195,NULL,0,5,1433335062,0,440,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16,0,-793957403,-230523026,3501009893,4064444270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104818,1,'Controlled Rage VI (Expert)','Scroll',2220,NULL,0,7,1433335062,0,440,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16,0,-1660986715,-1404137397,2633980581,2890829899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104819,1,'Controlled Rage VI (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,440,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16,0,-1583075091,59588973,2711892205,59588973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104820,1,'Controlled Rage VI (Master)','Scroll',711,NULL,0,9,1433335062,0,440,10,'Decreases the berserker''s attack rate and combat damage in exchange for increased defense for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16,0,-1242522205,1531893030,3052445091,1531893030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104821,1,'Accord (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,90,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8388608,0,289513014,-1877379854,289513014,2417587442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104822,1,'Accord (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,90,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8388608,0,-583067689,-1224137187,3711899607,3070830109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104823,1,'Accord (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,90,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8388608,0,-1216918712,-1224137187,3078048584,3070830109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104824,1,'Accord (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,90,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8388608,0,456023270,1435833391,456023270,1435833391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104825,1,'Accord (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,90,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8388608,0,583418018,-145177591,583418018,4149789705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104826,1,'Accord (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,90,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8388608,0,443116600,-1567272638,443116600,2727694658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104827,1,'Concurrence (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,165,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-647878320,-1214624219,3647088976,3080343077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104828,1,'Concurrence (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,165,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-2118725295,721193517,2176242001,721193517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104829,1,'Concurrence (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,165,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-1389302240,721193517,2905665056,721193517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104830,1,'Concurrence (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,165,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,58964899,1292226658,58964899,1292226658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104831,1,'Concurrence (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,165,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-2111913976,1789749305,2183053320,1789749305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104832,1,'Concurrence (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,165,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-462741205,-1174039281,3832226091,3120928015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104833,1,'Singularity (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,235,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,775195714,835740228,775195714,835740228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104834,1,'Singularity (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,235,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,-992901165,1956574093,3302066131,1956574093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104835,1,'Singularity (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,235,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,494610354,1956574093,494610354,1956574093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104836,1,'Singularity (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,235,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,606151679,2000079744,606151679,2000079744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104837,1,'Singularity (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,235,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,844433818,885985689,844433818,885985689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104838,1,'Singularity (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,235,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,1291053541,-2143908115,1291053541,2151059181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104839,1,'Anomalism (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,305,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,-1319282071,-991706235,2975685225,3303261061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104840,1,'Anomalism (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,305,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,1414304833,450495159,1414304833,450495159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104841,1,'Anomalism (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,305,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,-755219719,450495159,3539747577,450495159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104842,1,'Anomalism (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,305,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,1528090934,-1684010489,1528090934,2610956807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104843,1,'Anomalism (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,305,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,-1298139886,1519116451,2996827410,1519116451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104844,1,'Anomalism (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,305,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,-1489802973,1822445418,2805164323,1822445418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104845,1,'Converge (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,365,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,-531782628,1562211925,3763184668,1562211925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104846,1,'Converge (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,365,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,982007496,-1504006961,982007496,2790960335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104847,1,'Converge (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,365,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,2102633855,501884518,2102633855,501884518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104848,1,'Converge (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,365,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,129851757,-435466533,129851757,3859500763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104849,1,'Converge (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,365,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,-1259154974,-353737973,3035812322,3941229323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104850,1,'Converge VI (Adept)','Scroll',195,NULL,0,5,2662430630,3587918036,415,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8388608,0,886410631,1631556672,886410631,1631556672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104851,1,'Converge VI (Expert)','Scroll',713,NULL,0,7,2662430630,3587918036,415,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8388608,0,715235291,1879826543,715235291,1879826543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104852,1,'Converge VI (Journeyman)','Scroll',75,NULL,0,4,2662430630,3587918036,415,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8388608,0,-2086287921,2051486955,2208679375,2051486955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104853,1,'Converge VI (Master)','Scroll',711,NULL,0,9,2662430630,3587918036,415,10,'An augmentation cast on the wizard''s ally that grants a chance to instantly increase their power and the wizard''s power when they are hit in melee combat. This spell does not require any concentration, but can only be maintained on a single ally. If that ally is a fighter, then a small amount of the wizard''s hate acquired in combat is transferred to that ally.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8388608,0,-867433292,-2029279998,3427534004,2265687298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104854,1,'Countersong (Adept)','Scroll',195,NULL,0,5,296246391,882983852,400,10,'Plays a disruptive melody that has a chance to prevent auto attack from hitting multiple targets and reduces the damage done by the enemy''s abilities for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,-1117408498,-1768144388,3177558798,2526822908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104855,1,'Countersong (Apprentice)','Scroll',1212,NULL,0,2,296246391,882983852,400,10,'Plays a disruptive melody that has a chance to prevent auto attack from hitting multiple targets and reduces the damage done by the enemy''s abilities for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,1148820745,2120805890,1148820745,2120805890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104856,1,'Countersong (Expert)','Scroll',1211,NULL,0,7,296246391,882983852,400,10,'Plays a disruptive melody that has a chance to prevent auto attack from hitting multiple targets and reduces the damage done by the enemy''s abilities for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,-1590908890,-1305756643,2704058406,2989210653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104857,1,'Countersong (Journeyman)','Scroll',1212,NULL,0,4,296246391,882983852,400,10,'Plays a disruptive melody that has a chance to prevent auto attack from hitting multiple targets and reduces the damage done by the enemy''s abilities for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,1965608251,1043926038,1965608251,1043926038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104858,1,'Countersong (Master)','Scroll',711,NULL,0,9,296246391,882983852,400,10,'Plays a disruptive melody that has a chance to prevent auto attack from hitting multiple targets and reduces the damage done by the enemy''s abilities for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,1111305690,1160509808,1111305690,1160509808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104859,1,'Courage (Adept)','Scroll',195,NULL,0,5,2463145248,3587918036,25,10,'A group augmentation which increases stamina and physical resistance of the priest''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1794048,0,1217372695,245809715,1217372695,245809715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104860,1,'Courage (Apprentice)','Scroll',75,NULL,0,3,2463145248,3587918036,25,10,'A group augmentation which increases stamina and physical resistance of the priest''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1794048,0,-722921411,2057693321,3572045885,2057693321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104861,1,'Courage (Apprentice)','Scroll',75,NULL,0,2,2463145248,3587918036,25,10,'A group augmentation which increases stamina and physical resistance of the priest''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1794048,0,-2092233620,2057693321,2202733676,2057693321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104862,1,'Courage (Expert)','Scroll',713,NULL,0,7,2463145248,3587918036,25,10,'A group augmentation which increases stamina and physical resistance of the priest''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1794048,0,1701694853,-1184343617,1701694853,3110623679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104863,1,'Courage (Journeyman)','Scroll',75,NULL,0,4,2463145248,3587918036,25,10,'A group augmentation which increases stamina and physical resistance of the priest''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1794048,0,502854582,989072029,502854582,989072029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104864,1,'Courage Master)','Scroll',711,NULL,0,9,2463145248,3587918036,25,10,'A group augmentation which increases stamina and physical resistance of the priest''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1794048,0,-81950407,-1504306894,4213016889,2790660402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104865,1,'Coverage (Adept)','Scroll',195,NULL,0,5,1400160844,0,400,10,'Coverage can only be used after any ranged combat art that requires stealth or positions. Coverage quickly places you into stealth. Your next ranged stealth attack under Coverage is more deadly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,-674707145,-2085930491,3620260151,2209036805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104866,1,'Coverage (Apprentice)','Scroll',1212,NULL,0,2,1400160844,0,400,10,'Coverage can only be used after any ranged combat art that requires stealth or positions. Coverage quickly places you into stealth. Your next ranged stealth attack under Coverage is more deadly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,-840774179,-1847333198,3454193117,2447634098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104867,1,'Coverage (Expert)','Scroll',1211,NULL,0,7,1400160844,0,400,10,'Coverage can only be used after any ranged combat art that requires stealth or positions. Coverage quickly places you into stealth. Your next ranged stealth attack under Coverage is more deadly.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,941650550,1985987038,941650550,1985987038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104868,1,'Coverage (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,400,10,'Coverage can only be used after any ranged combat art that requires stealth or positions. Coverage quickly places you into stealth. Your next ranged stealth attack under Coverage is more deadly.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,-254307720,-776860506,4040659576,3518106790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104869,1,'Coverage (Master)','Scroll',711,NULL,0,9,1400160844,0,400,10,'Coverage can only be used after any ranged combat art that requires stealth or positions. Coverage quickly places you into stealth. Your next ranged stealth attack under Coverage is more deadly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,410627535,-2124446541,410627535,2170520755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104870,1,'Cobra Circle (Adept I)','Scroll',195,NULL,0,5,2011726342,0,35,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,64,0,1274780855,-828782129,1274780855,3466185167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104871,1,'Cobra Circle (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,35,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,64,0,2575169,-995252425,2575169,3299714871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104872,1,'Cobra Circle (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,35,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,64,0,1454528149,-995252425,1454528149,3299714871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104873,1,'Cobra Circle (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,35,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,64,0,190278134,228841603,190278134,228841603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104874,1,'Cobra Circle (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,35,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,64,0,-2003613446,-2063842013,2291353850,2231125283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104875,1,'Cobra Circle (Master I)','Scroll',711,NULL,0,9,2011726342,0,35,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,64,0,359788392,-89940498,359788392,4205026798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104876,1,'Sparking Cobra (Adept I)','Scroll',195,NULL,0,5,2011726342,0,105,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,64,0,1983106149,670722925,1983106149,670722925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104877,1,'Sparking Cobra (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,105,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,64,0,-1523310109,-335181933,2771657187,3959785363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104878,1,'Sparking Cobra (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,105,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,64,0,71059269,-335181933,71059269,3959785363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104879,1,'Sparking Cobra (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,105,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,64,0,1648205285,898791909,1648205285,898791909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104880,1,'Sparking Cobra (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,105,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,64,0,1153118839,-1403755129,1153118839,2891212167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104881,1,'Sparking Cobra (Master I)','Scroll',711,NULL,0,9,2011726342,0,105,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,64,0,-1783206368,-1030603640,2511760928,3264363656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104882,1,'Swooping Eagle (Adept I)','Scroll',195,NULL,0,5,2011726342,0,175,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,64,0,-2100181226,1229441987,2194786070,1229441987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104883,1,'Swooping Eagle (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,175,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,64,0,-843216514,1484887051,3451750782,1484887051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104884,1,'Swooping Eagle (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,175,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,64,0,-831869390,1484887051,3463097906,1484887051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104885,1,'Swooping Eagle (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,175,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,64,0,-1658486505,76696234,2636480791,76696234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104886,1,'Swooping Eagle (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,175,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,64,0,803585446,416314911,803585446,416314911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104887,1,'Swooping Eagle (Master I)','Scroll',711,NULL,0,9,2011726342,0,175,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,64,0,1685118555,-208531513,1685118555,4086435783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104888,1,'Storming Hydra (Adept I)','Scroll',195,NULL,0,5,2011726342,0,245,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,64,0,-1816881010,1417930445,2478086286,1417930445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104889,1,'Storming Hydra (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,245,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,64,0,811977377,-601682167,811977377,3693285129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104890,1,'Storming Hydra (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,245,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,64,0,355548904,-601682167,355548904,3693285129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104891,1,'Storming Hydra (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,245,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,64,0,1729797720,-482892928,1729797720,3812074368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104892,1,'Storming Hydra (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,245,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,64,0,-773138123,-1670189795,3521829173,2624777501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104893,1,'Storming Hydra (Master I)','Scroll',711,NULL,0,9,2011726342,0,245,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,64,0,734124670,339207917,734124670,339207917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104894,1,'Crescent Strike (Adept I)','Scroll',195,NULL,0,5,2011726342,0,315,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,64,0,297452239,-2111459494,297452239,2183507802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104895,1,'Crescent Strike (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,315,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,64,0,239618077,1401856245,239618077,1401856245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104896,1,'Crescent Strike (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,315,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,64,0,-1497564985,1401856245,2797402311,1401856245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104897,1,'Crescent Strike (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,315,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,64,0,1681999415,-1920335058,1681999415,2374632238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104898,1,'Crescent Strike (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,315,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,64,0,-1525663986,333398753,2769303310,333398753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104899,1,'Crescent Strike (Master I)','Scroll',711,NULL,0,9,2011726342,0,315,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,64,0,883756783,2055882307,883756783,2055882307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104900,1,'Full Moon (Adept I)','Scroll',195,NULL,0,5,2011726342,0,375,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,64,0,-1203889487,-245387000,3091077809,4049580296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104901,1,'Full Moon (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,375,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,64,0,-728747736,-51389631,3566219560,4243577665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104902,1,'Full Moon (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,375,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,64,0,1680463570,144460264,1680463570,144460264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104903,1,'Full Moon (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,375,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,64,0,843272315,-1128384171,843272315,3166583125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104904,1,'Full Moon (Master I)','Scroll',711,NULL,0,9,2011726342,0,375,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,64,0,791826565,-6550395,791826565,4288416901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104905,1,'Crescent Strike VII (Adept)','Scroll',195,NULL,0,5,2011726342,0,425,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,64,0,170040776,1951005646,170040776,1951005646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104906,1,'Crescent Strike VII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,425,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,64,0,-1626406393,2048800807,2668560903,2048800807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104907,1,'Crescent Strike VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,425,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,64,0,-1880907343,1880960955,2414059953,1880960955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104908,1,'Crescent Strike VII (Master)','Scroll',711,NULL,0,9,2011726342,0,425,10,'A melee attack that strikes nearby enemies surrounding the monk, dealing magic damage when they are hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,64,0,-1241463551,-1927381686,3053503745,2367585610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104909,1,'Wounding Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,100,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,503504385,-142417480,503504385,4152549816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104910,1,'Wounding Arrow (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,100,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,-805762165,-198255342,3489205131,4096711954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104911,1,'Wounding Arrow (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,100,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,-2114340943,-198255342,2180626353,4096711954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104912,1,'Wounding Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,100,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,-1709617206,-1006950604,2585350090,3288016692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104913,1,'Wounding Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,100,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,779491359,-1266729210,779491359,3028238086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104914,1,'Wounding Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,100,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,432484039,888889945,432484039,888889945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104915,1,'Crippling Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,170,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,549755813888,0,-1625575824,-1585679673,2669391472,2709287623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104916,1,'Crippling Arrow (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,170,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,549755813888,0,-1428143653,1944207438,2866823643,1944207438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104917,1,'Crippling Arrow (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,170,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,549755813888,0,752831730,1944207438,752831730,1944207438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104918,1,'Crippling Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,170,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,549755813888,0,161343352,51885322,161343352,51885322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104919,1,'Crippling Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,170,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,549755813888,0,1566808469,867410522,1566808469,867410522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104920,1,'Crippling Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,170,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,549755813888,0,-473587572,-199757721,3821379724,4095209575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104921,1,'Debilitating Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,240,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,549755813888,0,-1040328624,2143422252,3254638672,2143422252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104922,1,'Debilitating Arrow (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,240,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,549755813888,0,-114867120,-1602429531,4180100176,2692537765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104923,1,'Debilitating Arrow (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,240,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,549755813888,0,-1212063769,-1602429531,3082903527,2692537765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104924,1,'Debilitating Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,240,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,549755813888,0,1444665833,873541775,1444665833,873541775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104925,1,'Debilitating Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,240,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,549755813888,0,-258645417,-533905487,4036321879,3761061809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104926,1,'Debilitating Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,240,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,549755813888,0,1690151739,-1022265886,1690151739,3272701410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104927,1,'Devitalizing Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,310,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,549755813888,0,-165313182,-771358873,4129654114,3523608423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104928,1,'Devitalizing Arrow (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,310,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,549755813888,0,268162225,1136969940,268162225,1136969940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104929,1,'Devitalizing Arrow (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,310,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,549755813888,0,-542125034,1136969940,3752842262,1136969940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104930,1,'Devitalizing Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,310,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,549755813888,0,847857581,-709726353,847857581,3585240943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104931,1,'Devitalizing Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,310,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,549755813888,0,-1985331369,60107456,2309635927,60107456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104932,1,'Devitalizing Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,310,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,549755813888,0,438457068,582101506,438457068,582101506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104933,1,'Vulnerable Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,370,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,1656914826,-672214646,1656914826,3622752650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104934,1,'Vulnerable Arrow (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,370,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,1548776675,195942579,1548776675,195942579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104935,1,'Vulnerable Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,370,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,921121713,185342596,921121713,185342596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104936,1,'Vulnerable Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,370,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-1743294935,1274821287,2551672361,1274821287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104937,1,'Vulnerable Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,370,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-300497636,-66297879,3994469660,4228669417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104938,1,'Crippling Arrow VI (Adept)','Scroll',195,NULL,0,5,1400160844,0,420,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,549755813888,0,1492839103,2010753186,1492839103,2010753186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104939,1,'Crippling Arrow VI (Expert)','Scroll',1211,NULL,0,7,1400160844,0,420,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,549755813888,0,-2092237316,1041859847,2202729980,1041859847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104940,1,'Crippling Arrow VI (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,420,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,549755813888,0,-1957012886,593100424,2337954410,593100424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104941,1,'Crippling Arrow VI (Master)','Scroll',711,NULL,0,9,1400160844,0,420,10,'A precise ranged attack that cripples target''s parry and deflection skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,549755813888,0,-1438303494,-921059222,2856663802,3373908074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104942,1,'Cripple (Adept I)','Scroll',195,NULL,0,5,2711101135,0,220,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,1982878170,703948956,1982878170,703948956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104943,1,'Cripple (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,220,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,-797757861,507198243,3497209435,507198243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104944,1,'Cripple (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,220,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,-831814332,507198243,3463152964,507198243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104945,1,'Cripple (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,220,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,-247136218,-14240660,4047831078,4280726636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104946,1,'Cripple (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,220,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,1321259393,1584060727,1321259393,1584060727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104947,1,'Cripple (Master I)','Scroll',711,NULL,0,9,2711101135,0,220,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,-1130723181,136769793,3164244115,136769793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104948,1,'Crippling Strike (Adept I)','Scroll',195,NULL,0,5,2711101135,0,290,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-1790690515,-1172808776,2504276781,3122158520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104949,1,'Crippling Strike (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,290,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-807580433,867336066,3487386863,867336066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104950,1,'Crippling Strike (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,290,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,968971075,867336066,968971075,867336066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104951,1,'Crippling Strike (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,290,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-1186494710,-1011434098,3108472586,3283533198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104952,1,'Crippling Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,290,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-1470972916,1944296854,2823994380,1944296854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104953,1,'Crippling Strike (Master I)','Scroll',711,NULL,0,9,2711101135,0,290,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-1353749441,884406499,2941217855,884406499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104954,1,'Disfiguring Strike (Adept I)','Scroll',195,NULL,0,5,2711101135,0,360,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,-856221349,-1084026968,3438745947,3210940328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104955,1,'Disfiguring Strike (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,360,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,-978047062,-570108226,3316920234,3724859070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104956,1,'Disfiguring Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,360,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,461943415,1925177621,461943415,1925177621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104957,1,'Disfiguring Strike (Master I)','Scroll',711,NULL,0,9,2711101135,0,360,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,1159530616,688165843,1159530616,688165843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104958,1,'Crippling Strike IV (Adept)','Scroll',195,NULL,0,5,2711101135,0,410,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,1233847087,-916335080,1233847087,3378632216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104959,1,'Crippling Strike IV (Expert)','Scroll',1211,NULL,0,7,2711101135,0,410,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,361384005,353593323,361384005,353593323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104960,1,'Crippling Strike IV (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,410,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,-593792933,1136989452,3701174363,1136989452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104961,1,'Crippling Strike IV (Master)','Scroll',711,NULL,0,9,2711101135,0,410,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,-1689442806,-502062458,2605524490,3792904838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104962,1,'Crippling Strike IV (Master)','Scroll',711,NULL,0,9,2711101135,0,410,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,-983490735,-502062458,3311476561,3792904838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104963,1,'Crippling Strike V (Adept)','Scroll',195,NULL,0,5,2711101135,0,460,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,1212087858,-1302145569,1212087858,2992821727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104964,1,'Crippling Strike V (Adept)','Scroll',195,NULL,0,5,2711101135,0,460,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,759797714,-1302145569,759797714,2992821727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104965,1,'Crippling Strike V (Expert)','Scroll',1211,NULL,0,7,2711101135,0,460,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,1328311431,275264507,1328311431,275264507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104966,1,'Crippling Strike V (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,460,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,-541250435,-993488819,3753716861,3301478477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104967,1,'Crippling Strike V (Master)','Scroll',711,NULL,0,9,2711101135,0,460,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,-30794420,-412584298,4264172876,3882382998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104968,1,'Crippling Strike V (Master)','Scroll',711,NULL,0,9,2711101135,0,460,10,'An attack that severely lowers target''s defense on a successful hit from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,-1503213963,-412584298,2791753333,3882382998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104969,1,'Dodging Monkey (Adept I)','Scroll',195,NULL,0,5,2011726342,0,20,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,64,0,-836266070,-952123408,3458701226,3342843888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104970,1,'Dodging Monkey (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,20,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,64,0,-219615692,-1514148421,4075351604,2780818875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104971,1,'Dodging Monkey (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,20,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,64,0,466562422,-1514148421,466562422,2780818875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104972,1,'Dodging Monkey (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,20,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,64,0,-1348935970,-1144237112,2946031326,3150730184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104973,1,'Dodging Monkey (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,20,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,64,0,-157111823,-437383249,4137855473,3857584047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104974,1,'Dodging Monkey (Master I)','Scroll',711,NULL,0,9,2011726342,0,20,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,64,0,-1583258557,1288443557,2711708739,1288443557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104975,1,'Body Like Water (Adept I)','Scroll',195,NULL,0,5,2011726342,0,80,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,64,0,-1340931934,1310527844,2954035362,1310527844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104976,1,'Body Like Water (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,80,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,64,0,-1742870054,-49957935,2552097242,4245009361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104977,1,'Body Like Water (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,80,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,64,0,-1053913350,-49957935,3241053946,4245009361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104978,1,'Body Like Water (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,80,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,64,0,-1049079320,1277634107,3245887976,1277634107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104979,1,'Body Like Water (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,80,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,64,0,1786180073,-1118547515,1786180073,3176419781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104980,1,'Body Like Water (Master I)','Scroll',711,NULL,0,9,2011726342,0,80,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,64,0,118471368,-1155046570,118471368,3139920726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104981,1,'Sweeping Crane (Adept I)','Scroll',195,NULL,0,5,2011726342,0,150,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,64,0,2127762454,821203997,2127762454,821203997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104982,1,'Sweeping Crane (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,150,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,64,0,-794960375,-1069370237,3500006921,3225597059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104983,1,'Sweeping Crane (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,150,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,64,0,-1996931180,-1069370237,2298036116,3225597059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104984,1,'Sweeping Crane (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,150,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,64,0,1518574054,1702887462,1518574054,1702887462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104985,1,'Sweeping Crane (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,150,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,64,0,823315869,-2146216297,823315869,2148750999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104986,1,'Sweeping Crane (Master I)','Scroll',711,NULL,0,9,2011726342,0,150,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,64,0,-1864534986,-1837087413,2430432310,2457879883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104987,1,'Winding Dragon (Adept I)','Scroll',195,NULL,0,5,2011726342,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,64,0,1007075356,1030003908,1007075356,1030003908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104988,1,'Winding Dragon (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,64,0,1042569963,-853329077,1042569963,3441638219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104989,1,'Winding Dragon (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,64,0,-750426533,-853329077,3544540763,3441638219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104990,1,'Winding Dragon (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,64,0,-1622008301,-1702691746,2672958995,2592275550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104991,1,'Winding Dragon (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,64,0,852129231,-1921853089,852129231,2373114207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104992,1,'Winding Dragon (Master I)','Scroll',711,NULL,0,9,2011726342,0,220,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,64,0,1139918307,1837283635,1139918307,1837283635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104993,1,'Coiling Serpent (Adept I)','Scroll',195,NULL,0,5,2011726342,0,290,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,1027243247,1671256265,1027243247,1671256265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104994,1,'Coiling Serpent (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,290,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,-1590568384,1387380270,2704398912,1387380270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104995,1,'Coiling Serpent (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,290,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,535228963,1387380270,535228963,1387380270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104996,1,'Coiling Serpent (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,290,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,38505192,-462587609,38505192,3832379687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10104997,1,'Coiling Serpent (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,290,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,-396023187,316693562,3898944109,316693562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104998,1,'Coiling Serpent (Master I)','Scroll',711,NULL,0,9,2011726342,0,290,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,-1108679260,325925962,3186288036,325925962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10104999,1,'Crouching Tiger (Adept I)','Scroll',195,NULL,0,5,2011726342,0,360,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-358892186,-1732719871,3936075110,2562247425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105000,1,'Crouching Tiger (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,360,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-356111537,-303042813,3938855759,3991924483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105001,1,'Crouching Tiger (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,360,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-616638949,1898518070,3678328347,1898518070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105002,1,'Crouching Tiger (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,360,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,1100895324,-1380053737,1100895324,2914913559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105003,1,'Crouching Tiger (Master I)','Scroll',711,NULL,0,9,2011726342,0,360,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-1688455972,-2044112037,2606511324,2250855259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105004,1,'Crouching Tiger VII (Adept)','Scroll',195,NULL,0,5,2011726342,0,410,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,5477655,234660880,5477655,234660880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10105005,1,'Crouching Tiger VII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,410,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,-1620560008,453800619,2674407288,453800619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105006,1,'Crouching Tiger VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,410,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,1978026111,-388100301,1978026111,3906866995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105007,1,'Crouching Tiger VII (Master)','Scroll',711,NULL,0,9,2011726342,0,410,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,-1234702210,-334743610,3060265086,3960223686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105008,1,'Crouching Tiger VIII (Adept)','Scroll',195,NULL,0,5,2011726342,0,460,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,1860144726,1742323853,1860144726,1742323853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105009,1,'Crouching Tiger VIII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,460,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,-1629631899,-1780959178,2665335397,2514008118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105010,1,'Crouching Tiger VIII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,460,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,-2076422699,-728200224,2218544597,3566767072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105011,1,'Crouching Tiger VIII (Master)','Scroll',711,NULL,0,9,2011726342,0,460,10,'Greatly increases defense, deflection, aggression, base avoidance, physical and mental damage mitigation at the cost of offensive melee skills. This is the monk''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,-1210970781,1658387803,3083996515,1658387803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105012,1,'Vigor of Trust (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,90,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1024,0,-574308862,-1350796952,3720658434,2944170344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105013,1,'Vigor of Trust (Apprentice III)','Scroll',2219,NULL,0,3,90523872,3587918036,90,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1024,0,1659937279,-937958778,1659937279,3357008518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105014,1,'Vigor of Trust (Apprentice II)','Scroll',2219,NULL,0,2,90523872,3587918036,90,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1024,0,299680573,-937958778,299680573,3357008518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105015,1,'Vigor of Trust (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,90,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1024,0,-1946917968,1164970872,2348049328,1164970872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105016,1,'Vigor of Trust (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,3587918036,90,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1024,0,362185976,-2008678254,362185976,2286289042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105017,1,'Vigor of Trust (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,90,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1024,0,2042604720,-1301262827,2042604720,2993704469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105018,1,'Pious Belief (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,165,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1024,0,-80299647,-815228762,4214667649,3479738534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105019,1,'Pious Belief (Apprentice III)','Scroll',2219,NULL,0,3,90523872,3587918036,165,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1024,0,1291029570,-1910246806,1291029570,2384720490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105020,1,'Pious Belief (Apprentice II)','Scroll',2219,NULL,0,2,90523872,3587918036,165,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1024,0,1033032732,-1910246806,1033032732,2384720490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105021,1,'Pious Belief (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,165,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1024,0,-1310635812,969732142,2984331484,969732142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105022,1,'Pious Belief (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,3587918036,165,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1024,0,134763208,-831385474,134763208,3463581822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105023,1,'Pious Belief (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,165,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1024,0,1476516019,-825445053,1476516019,3469522243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105024,1,'Crusade (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,235,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1024,0,2141885661,1159283208,2141885661,1159283208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105025,1,'Crusade (Apprentice II)','Scroll',2219,NULL,0,2,90523872,3587918036,235,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1024,0,1957852589,-1669138234,1957852589,2625829062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105026,1,'Crusade (Apprentice III)','Scroll',2219,NULL,0,3,90523872,3587918036,235,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1024,0,764107878,-1669138234,764107878,2625829062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105027,1,'Crusade (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,235,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1024,0,-1991496273,136843035,2303471023,136843035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105028,1,'Crusade (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,3587918036,235,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1024,0,-368997769,-590144814,3925969527,3704822482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105029,1,'Crusade (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,235,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1024,0,-1787967323,-14136714,2506999973,4280830582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105030,1,'Ardent Belief (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,305,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1024,0,-2046205430,-1139731194,2248761866,3155236102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105031,1,'Ardent Belief (Apprentice III)','Scroll',2219,NULL,0,3,90523872,3587918036,305,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1024,0,-1770475565,-1106937104,2524491731,3188030192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105032,1,'Ardent Belief (Apprentice II)','Scroll',2219,NULL,0,2,90523872,3587918036,305,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1024,0,302023687,-1106937104,302023687,3188030192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105033,1,'Ardent Belief (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,305,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1024,0,1231307192,-278320565,1231307192,4016646731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105034,1,'Ardent Belief (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,3587918036,305,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1024,0,241785195,-28010268,241785195,4266957028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105035,1,'Ardent Belief (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,305,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1024,0,461542131,409562918,461542131,409562918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105036,1,'Bayle''s Leadership (Adept I)','Scroll',195,NULL,0,5,90523872,3587918036,365,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1024,0,2081498739,-1476241635,2081498739,2818725661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105037,1,'Bayle''s Leadership (Apprentice II)','Scroll',2219,NULL,0,2,90523872,3587918036,365,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1024,0,-870624107,-1461287255,3424343189,2833680041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105038,1,'Bayle''s Leadership (Adept III)','Scroll',2220,NULL,0,7,90523872,3587918036,365,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1024,0,-1874761597,1696133349,2420205699,1696133349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105039,1,'Bayle''s Leadership (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,3587918036,365,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1024,0,-147047606,-390634307,4147919690,3904332989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105040,1,'Bayle''s Leadership (Master I)','Scroll',711,NULL,0,9,90523872,3587918036,365,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1024,0,-2100101806,-1843874424,2194865490,2451092872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105041,1,'Crusade VI (Adept)','Scroll',195,NULL,0,5,90523872,3587918036,420,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,2027572956,432882371,2027572956,432882371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105042,1,'Crusade VI (Expert)','Scroll',2220,NULL,0,7,90523872,3587918036,420,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,546996877,79872035,546996877,79872035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105043,1,'Crusade VI (Journeyman)','Scroll',2219,NULL,0,4,90523872,3587918036,420,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,1681016549,-560444244,1681016549,3734523052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105044,1,'Crusade VI (Master)','Scroll',711,NULL,0,9,90523872,3587918036,420,10,'Increases the wisdom, spell resistance, and healing of all the Paladin''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,-1369576254,-205355698,2925391042,4089611598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105045,1,'Cry of Conviction (Adept)','Scroll',195,NULL,0,5,3809066846,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the crusader.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1536,0,-1549594937,1550058640,2745372359,1550058640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105046,1,'Cry of Conviction (Apprentice)','Scroll',2219,NULL,0,2,3809066846,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the crusader.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1536,0,1212758147,77775341,1212758147,77775341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105047,1,'Cry of Conviction (Apprentice)','Scroll',2219,NULL,0,3,3809066846,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the crusader.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1536,0,635882792,77775341,635882792,77775341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105048,1,'Cry of Conviction (Expert)','Scroll',2220,NULL,0,7,3809066846,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the crusader.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1536,0,305338489,-152737493,305338489,4142229803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105049,1,'Cry of Conviction (Journeyman)','Scroll',2219,NULL,0,4,3809066846,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the crusader.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1536,0,-1363413139,1156785145,2931554157,1156785145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105050,1,'Cry of Conviction (Master)','Scroll',711,NULL,0,9,3809066846,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the crusader.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1536,0,1780015525,31796294,1780015525,31796294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105051,1,'Cry of Conviction (Master)','Scroll',711,NULL,0,9,3809066846,613995491,70,10,'Does instant divine damage to nearby enemies surrounding the crusader.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1536,0,1586838198,31796294,1586838198,31796294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105052,1,'Dust Blast (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,5,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,536870912,0,-1010447912,-691438941,3284519384,3603528355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105053,1,'Dust Blast (Apprentice II)','Scroll',75,NULL,0,2,2120065377,613995491,55,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1610612736,0,-1748103346,2031053542,2546863950,2031053542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105054,1,'Dust Blast (Apprentice III)','Scroll',75,NULL,0,3,2120065377,613995491,55,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1610612736,0,16493926,2031053542,16493926,2031053542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105055,1,'Dust Blast (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,5,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,536870912,0,1825302192,2031053542,1825302192,2031053542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105056,1,'Dust Blast (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,5,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,536870912,0,711916458,2031053542,711916458,2031053542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105057,1,'Dust Blast (Adept III)','Scroll',713,NULL,0,7,2120065377,613995491,55,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1610612736,0,-1868629824,1237296451,2426337472,1237296451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105058,1,'Dust Blast (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,5,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,536870912,0,89667156,1237296451,89667156,1237296451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105059,1,'Dust Blast (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,5,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,536870912,0,-1732760594,962496754,2562206702,962496754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105060,1,'Dust Blast (Apprentice IV)','Scroll',75,NULL,0,4,2120065377,613995491,55,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1610612736,0,-694378382,962496754,3600588914,962496754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105061,1,'Dust Blast (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,5,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,536870912,0,-15056244,-1094721490,4279911052,3200245806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105062,1,'Dust Blast (Master I)','Scroll',711,NULL,0,9,2120065377,613995491,55,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1610612736,0,967376834,-1094721490,967376834,3200245806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105063,1,'Sand Blast (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,30,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,536870912,0,785690852,-1028328002,785690852,3266639294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105064,1,'Sand Blast (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,30,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,536870912,0,1454395976,650294254,1454395976,650294254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105065,1,'Sand Blast (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,30,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,536870912,0,-460599861,650294254,3834367435,650294254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105066,1,'Sand Blast (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,30,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,536870912,0,1601334050,716026901,1601334050,716026901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105067,1,'Sand Blast (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,30,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,536870912,0,1448942991,1720930810,1448942991,1720930810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105068,1,'Sand Blast (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,30,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,536870912,0,-795332750,-575803016,3499634546,3719164280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105069,1,'Rock Blast (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,60,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,-949333705,1450706483,3345633591,1450706483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105070,1,'Rock Blast (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,60,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,1040949155,1996447422,1040949155,1996447422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105071,1,'Rock Blast (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,60,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,352533360,1996447422,352533360,1996447422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105072,1,'Rock Blast (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,60,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,577423022,-1188001925,577423022,3106965371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105073,1,'Rock Blast (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,60,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,-1931653145,917421226,2363314151,917421226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105074,1,'Rock Blast (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,60,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,-810872067,1311818262,3484095229,1311818262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105075,1,'Spiked Rain (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,100,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,705958484,-1311934434,705958484,2983032862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105076,1,'Spiked Rain (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,100,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,1645308119,384056180,1645308119,384056180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105077,1,'Spiked Rain (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,100,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,-1166011665,384056180,3128955631,384056180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105078,1,'Spiked Rain (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,100,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,-1267149177,-66556304,3027818119,4228410992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105079,1,'Spiked Rain (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,100,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,1468788227,1454758240,1468788227,1454758240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105080,1,'Spiked Rain (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,100,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,1425267306,185084701,1425267306,185084701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105081,1,'Crystal Blast IX (Adept)','Scroll',195,NULL,0,5,2042842194,613995491,405,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,536870912,0,-102742458,2031068044,4192224838,2031068044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105082,1,'Crystal Blast IX (Expert)','Scroll',713,NULL,0,7,2042842194,613995491,405,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,536870912,0,-1345752325,-490643773,2949214971,3804323523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105083,1,'Crystal Blast IX (Journeyman)','Scroll',75,NULL,0,4,2042842194,613995491,405,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,536870912,0,-1367815086,-1657893664,2927152210,2637073632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105084,1,'Crystal Blast IX (Master)','Scroll',711,NULL,0,9,2042842194,613995491,405,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,536870912,0,2012537691,364977070,2012537691,364977070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105085,1,'Spiked Earth (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,145,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,536870912,0,1386139397,419787159,1386139397,419787159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105086,1,'Spiked Earth (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,145,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,536870912,0,-592633918,779638532,3702333378,779638532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105087,1,'Spiked Earth (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,145,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,536870912,0,-269564484,779638532,4025402812,779638532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105088,1,'Spiked Earth (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,145,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,536870912,0,-718524189,1757715965,3576443107,1757715965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105089,1,'Spiked Earth (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,145,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,536870912,0,-209505814,1848227088,4085461482,1848227088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105090,1,'Spiked Earth (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,145,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,536870912,0,-540249346,-1614489456,3754717950,2680477840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105091,1,'Klicnik''s Bite (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,215,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,536870912,0,-951458076,336670683,3343509220,336670683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105092,1,'Klicnik''s Bite (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,215,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,536870912,0,1434386302,908652348,1434386302,908652348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105093,1,'Klicnik''s Bite (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,215,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,536870912,0,-2104562770,908652348,2190404526,908652348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105094,1,'Klicnik''s Bite (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,215,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,536870912,0,96235215,396592152,96235215,396592152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105095,1,'Klicnik''s Bite (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,215,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,536870912,0,50685925,1987644712,50685925,1987644712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105096,1,'Klicnik''s Bite (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,215,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,536870912,0,-26177739,-526139019,4268789557,3768828277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105097,1,'Snapping Mandibles (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,285,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,536870912,0,1853549593,1802909246,1853549593,1802909246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105098,1,'Snapping Mandibles (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,285,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,536870912,0,1710391356,506595098,1710391356,506595098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105099,1,'Snapping Mandibles (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,285,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,536870912,0,-1104985574,506595098,3189981722,506595098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105100,1,'Snapping Mandibles (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,285,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,536870912,0,-1891050437,-943917578,2403916859,3351049718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105101,1,'Snapping Mandibles (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,285,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,536870912,0,-109609046,1583605006,4185358250,1583605006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105102,1,'Snapping Mandibles (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,285,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,536870912,0,885161451,817672347,885161451,817672347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105103,1,'Crystal Blast (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,355,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,536870912,0,-1173854362,-1150728240,3121112934,3144239056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105104,1,'Crystal Blast (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,355,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,536870912,0,807124935,-870868977,807124935,3424098319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105105,1,'Crystal Blast (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,355,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,536870912,0,-263803491,-2132924936,4031163805,2162042360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105106,1,'Crystal Blast (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,355,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,536870912,0,745693867,-1941538277,745693867,2353429019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105107,1,'Crystal Blast (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,355,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,536870912,0,1606073989,2011062421,1606073989,2011062421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105108,1,'Crystal Blast X (Adept)','Scroll',195,NULL,0,5,2042842194,613995491,455,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,536870912,0,1550571080,-775443963,1550571080,3519523333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105109,1,'Crystal Blast X (Expert)','Scroll',713,NULL,0,7,2042842194,613995491,455,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,536870912,0,1221907564,1980607822,1221907564,1980607822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105110,1,'Crystal Blast X (Journeyman)','Scroll',75,NULL,0,4,2042842194,613995491,455,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,536870912,0,-1843908774,-1515003760,2451058522,2779963536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105111,1,'Crystal Blast X (Master)','Scroll',711,NULL,0,9,2042842194,613995491,455,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,536870912,0,-1863760436,-2129795037,2431206860,2165172259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105112,1,'Distill Soul (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,145,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1048576,0,-252206192,533351878,4042761104,533351878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105113,1,'Distill Soul (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,145,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1048576,0,-1227682864,1566539933,3067284432,1566539933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105114,1,'Distill Soul (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,145,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1048576,0,556160259,1566539933,556160259,1566539933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105115,1,'Distill Soul (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,145,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1048576,0,-1874593813,1957573539,2420373483,1957573539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105116,1,'Distill Soul (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,145,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1048576,0,-2092331772,487481993,2202635524,487481993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105117,1,'Distill Soul (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,145,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1048576,0,-852086946,-2085718322,3442880350,2209248974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105118,1,'Cyrstallize Soul (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,215,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1048576,0,-157513780,-2052715214,4137453516,2242252082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105119,1,'Cyrstallize Soul (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,215,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1048576,0,1928172760,-1315143959,1928172760,2979823337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105120,1,'Cyrstallize Soul (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,215,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1048576,0,1437896103,-1315143959,1437896103,2979823337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105121,1,'Cyrstallize Soul (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,215,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1048576,0,774017302,-823891482,774017302,3471075814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105122,1,'Cyrstallize Soul (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,215,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1048576,0,-478250089,-238183171,3816717207,4056784125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105123,1,'Cyrstallize Soul (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,215,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1048576,0,-2048999122,971254923,2245968174,971254923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105124,1,'Crystallize Spirit (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,285,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1048576,0,-750330506,-1305355328,3544636790,2989611968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105125,1,'Crystallize Spirit (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,285,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1048576,0,1793488160,-401828400,1793488160,3893138896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105126,1,'Crystallize Spirit (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,285,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1048576,0,1355334207,-401828400,1355334207,3893138896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105127,1,'Crystallize Spirit (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,285,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1048576,0,1766336792,-1654625024,1766336792,2640342272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105128,1,'Crystallize Spirit (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,285,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1048576,0,396165007,-1470269500,396165007,2824697796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105129,1,'Crystallize Spirit (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,285,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1048576,0,-1383270456,1784686701,2911696840,1784686701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105130,1,'Crystallize Essence (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,355,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1048576,0,848705202,-153124718,848705202,4141842578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105131,1,'Crystallize Essence (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,355,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1048576,0,2093293646,-2118453645,2093293646,2176513651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105132,1,'Crystallize Essence (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,355,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1048576,0,1595396207,406958979,1595396207,406958979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105133,1,'Crystallize Essence (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,355,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1048576,0,1206013841,-1041558425,1206013841,3253408871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105134,1,'Crystallize Essence (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,355,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1048576,0,1862240356,-280889618,1862240356,4014077678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105135,1,'Crystallize Soul V (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,405,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1048576,0,-267748150,-1187872135,4027219146,3107095161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105136,1,'Crystallize Soul V (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,405,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1048576,0,17663336,802579825,17663336,802579825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105137,1,'Crystallize Soul V (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,405,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1048576,0,-708803021,-499303909,3586164275,3795663387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105138,1,'Crystallize Soul V (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,405,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1048576,0,-397987942,-657055716,3896979354,3637911580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105139,1,'Crystallize Soul VI (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,455,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1048576,0,-239107625,1392760663,4055859671,1392760663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105140,1,'Crystallize Soul VI (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,455,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1048576,0,1644846156,-202745365,1644846156,4092221931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105141,1,'Crystallize Soul VI (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,455,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1048576,0,-483256640,-517488593,3811710656,3777478703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105142,1,'Crystallize Soul VI (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,455,10,'Whenever a group ally is responsible for the death of an enemy, they have a chance at capturing some of their spirit. This spirit can later be consumed to heal nearby allies. This spell does not require any concentration, but consumes a small amount of your health anytime it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1048576,0,-1958676802,82451590,2336290494,82451590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105143,1,'Deft Defense (Adept I)','Scroll',195,NULL,0,5,2711101135,0,90,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1099511627776,0,268595475,1961383241,268595475,1961383241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105144,1,'Deft Defense (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,90,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1099511627776,0,-915831893,1183119436,3379135403,1183119436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105145,1,'Deft Defense (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,90,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1099511627776,0,379851579,1183119436,379851579,1183119436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105146,1,'Deft Defense (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,90,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1099511627776,0,528995623,163745546,528995623,163745546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105147,1,'Deft Defense (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,90,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1099511627776,0,1105035280,114629208,1105035280,114629208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105148,1,'Deft Defense (Master I)','Scroll',711,NULL,0,9,2711101135,0,90,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1099511627776,0,-997101196,-20788633,3297866100,4274178663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105149,1,'Lethal Resolve (Adept I)','Scroll',195,NULL,0,5,2711101135,0,160,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1099511627776,0,-1580315198,951355481,2714652098,951355481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105150,1,'Lethal Resolve (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,160,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1099511627776,0,1619501998,-885991081,1619501998,3408976215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105151,1,'Lethal Resolve (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,160,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1099511627776,0,-210236180,-885991081,4084731116,3408976215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105152,1,'Lethal Resolve (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,160,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1099511627776,0,409858101,339329971,409858101,339329971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105153,1,'Lethal Resolve (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,160,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1099511627776,0,318185336,-1956562109,318185336,2338405187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105154,1,'Lethal Resolve (Master I)','Scroll',711,NULL,0,9,2711101135,0,160,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1099511627776,0,696324285,-482769186,696324285,3812198110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105155,1,'Creeping Impetus (Adept I)','Scroll',195,NULL,0,5,2711101135,0,230,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1099511627776,0,-2112978790,1760326037,2181988506,1760326037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105156,1,'Creeping Impetus (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,230,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1099511627776,0,-489008986,-995121156,3805958310,3299846140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105157,1,'Creeping Impetus (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,230,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1099511627776,0,-1095495388,-995121156,3199471908,3299846140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105158,1,'Creeping Impetus (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,230,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1099511627776,0,224787274,-2034559535,224787274,2260407761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105159,1,'Creeping Impetus (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,230,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1099511627776,0,791150187,-2063710744,791150187,2231256552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105160,1,'Creeping Impetus (Master I)','Scroll',711,NULL,0,9,2711101135,0,230,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1099511627776,0,67870043,1908101308,67870043,1908101308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105161,1,'Adroit Defense (Adept I)','Scroll',195,NULL,0,5,2711101135,0,300,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1099511627776,0,1850849856,1271727609,1850849856,1271727609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105162,1,'Adroit Defense (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,300,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1099511627776,0,2070056385,-82423347,2070056385,4212543949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105163,1,'Adroit Defense (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,300,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1099511627776,0,1039397005,-82423347,1039397005,4212543949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105164,1,'Adroit Defense (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,300,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1099511627776,0,107275580,-1029957162,107275580,3265010134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105165,1,'Adroit Defense (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,300,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1099511627776,0,-595795175,-1152928807,3699172121,3142038489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105166,1,'Adroit Defense (Master I)','Scroll',711,NULL,0,9,2711101135,0,300,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1099511627776,0,191273243,899439803,191273243,899439803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105167,1,'Adroit Stance (Adept I)','Scroll',195,NULL,0,5,2711101135,0,365,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,8804239,373683593,8804239,373683593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105168,1,'Adroit Stance (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,365,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,1698625477,1687277188,1698625477,1687277188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105169,1,'Adroit Stance (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,365,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,1495494426,-1832591334,1495494426,2462375962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105170,1,'Adroit Stance (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,365,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,2035755689,616574096,2035755689,616574096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105171,1,'Adroit Stance (Master I)','Scroll',711,NULL,0,9,2711101135,0,365,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,-2032768407,1707386231,2262198889,1707386231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105172,1,'Cunning Defense VI (Adept)','Scroll',195,NULL,0,5,2711101135,0,415,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1099511627776,0,1042313210,-300854724,1042313210,3994112572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105173,1,'Cunning Defense VI (Expert)','Scroll',1211,NULL,0,7,2711101135,0,415,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1099511627776,0,-1478584204,691532734,2816383092,691532734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105174,1,'Cunning Defense VI (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,415,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1099511627776,0,428341340,-1685362799,428341340,2609604497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105175,1,'Cunning Defense VI (Master)','Scroll',711,NULL,0,9,2711101135,0,415,10,'Increases defense, parry, agility, and base avoidance of the assassin, while reducing the offensive melee skills and combat attack damage of the assassin. This is the assassin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1099511627776,0,-1898881166,-566774061,2396086130,3728193235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105176,1,'Curious Little Monkey','Scroll',2708,NULL,0,5,0,0,0,10,'This curious little monkey was found sick within the deserts of Sinking Sands, but is now completely healthy.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,0,0,500950009,-1004838930,500950009,3290128366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10105177,1,'Curse of Darkness (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,125,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16777216,0,-427387708,-559047920,3867579588,3735919376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105178,1,'Curse of Darkness (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,125,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16777216,0,1449099715,-944973941,1449099715,3349993355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105179,1,'Curse of Darkness (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,125,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16777216,0,354509956,-944973941,354509956,3349993355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105180,1,'Curse of Darkness (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,125,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16777216,0,-229246959,467608468,4065720337,467608468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105181,1,'Curse of Darkness (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,125,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16777216,0,-1330819539,-2013448801,2964147757,2281518495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105182,1,'Curse of Darkness (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,125,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16777216,0,-1252955392,-320903431,3042011904,3974063865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105183,1,'Curse of Emptiness (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,195,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16777216,0,-1327995803,135713299,2966971493,135713299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105184,1,'Curse of Emptiness (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,195,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16777216,0,-640324073,2021247364,3654643223,2021247364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105185,1,'Curse of Emptiness (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,195,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16777216,0,-1408512362,2021247364,2886454934,2021247364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105186,1,'Curse of Emptiness (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,195,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16777216,0,1755505175,-2113877657,1755505175,2181089639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105187,1,'Curse of Emptiness (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,195,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16777216,0,-346033370,942156688,3948933926,942156688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105188,1,'Curse of Emptiness (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,195,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16777216,0,898952152,1962970122,898952152,1962970122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105189,1,'Curse of Desolation (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,265,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16777216,0,-2010246891,-19563711,2284720405,4275403585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105190,1,'Curse of Desolation (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,265,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16777216,0,-901905706,-607752830,3393061590,3687214466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105191,1,'Curse of Desolation (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,265,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16777216,0,-1979550035,-607752830,2315417261,3687214466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105192,1,'Curse of Desolation (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,265,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16777216,0,565409542,127089174,565409542,127089174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105193,1,'Curse of Desolation (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,265,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16777216,0,18408807,-1684566122,18408807,2610401174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105194,1,'Curse of Desolation (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,265,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16777216,0,-1970761909,-258769029,2324205387,4036198267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105195,1,'Curse of Isolation (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,335,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16777216,0,-1733675530,2070896563,2561291766,2070896563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105196,1,'Curse of Isolation (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,335,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16777216,0,-249319841,1214202142,4045647455,1214202142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105197,1,'Curse of Isolation (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,335,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16777216,0,-1044476597,1214202142,3250490699,1214202142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105198,1,'Curse of Isolation (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,335,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16777216,0,1376494056,1420104450,1376494056,1420104450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105199,1,'Curse of Isolation (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,335,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16777216,0,-90578284,135176970,4204389012,135176970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105200,1,'Curse of Isolation (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,335,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16777216,0,535048686,-1549445521,535048686,2745521775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105201,1,'Curse of Luclin (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,390,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,1846257529,31479398,1846257529,31479398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105202,1,'Curse of Luclin (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,390,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,1768572634,1274753916,1768572634,1274753916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105203,1,'Curse of Luclin (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,390,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,-351885969,-1570325936,3943081327,2724641360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105204,1,'Curse of Luclin (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,390,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,-1036895799,195744104,3258071497,195744104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105205,1,'Curse of Luclin (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,390,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,382773555,1432813373,382773555,1432813373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105206,1,'Curse of Darkness VI (Adept)','Scroll',195,NULL,0,5,193411854,3587918036,440,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,419859878,-558692234,419859878,3736275062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105207,1,'Curse of Darkness VI (Expert)','Scroll',713,NULL,0,7,193411854,3587918036,440,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,-182692344,-1089537686,4112274952,3205429610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105208,1,'Curse of Darkness VI (Journeyman)','Scroll',75,NULL,0,4,193411854,3587918036,440,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,-1734592153,683833154,2560375143,683833154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105209,1,'Curse of Darkness VI (Master)','Scroll',711,NULL,0,9,193411854,3587918036,440,10,'A temporary group buff that triggers additional poison damage for every spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,-1505325166,1208925191,2789642130,1208925191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105210,1,'Curse of the Un-natural','Scroll',75,NULL,0,1,1624274802,0,200,10,'Changes the target into a hideous creature.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,1436291375,-1304724293,1436291375,2990243003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105211,1,'Curse of Null (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,140,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16777216,0,-1950696293,2065067345,2344271003,2065067345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105212,1,'Curse of Null (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,140,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16777216,0,1818145726,457815636,1818145726,457815636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105213,1,'Curse of Null (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,140,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16777216,0,813351886,457815636,813351886,457815636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105214,1,'Curse of Null (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,140,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16777216,0,-1165061740,446818660,3129905556,446818660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105215,1,'Curse of Null (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,140,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16777216,0,-304791563,1528321088,3990175733,1528321088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105216,1,'Curse of Null (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,140,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16777216,0,1188817998,-308171767,1188817998,3986795529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105217,1,'Curse of Nil (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,210,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16777216,0,1639990320,1729829246,1639990320,1729829246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105218,1,'Curse of Nil (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,210,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16777216,0,-1645310352,1378547524,2649656944,1378547524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105219,1,'Curse of Nil (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,210,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16777216,0,1152721333,1378547524,1152721333,1378547524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105220,1,'Curse of Nil (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,210,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16777216,0,-1560927613,-1318266551,2734039683,2976700745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105221,1,'Curse of Nil (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,210,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16777216,0,-1468790620,310056272,2826176676,310056272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105222,1,'Curse of Nil (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,210,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16777216,0,-1474342518,1181522980,2820624778,1181522980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105223,1,'Curse of Nothingness (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,280,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16777216,0,961164429,-843486353,961164429,3451480943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105224,1,'Curse of Nothingness (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,280,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16777216,0,2038515687,1082719244,2038515687,1082719244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105225,1,'Curse of Nothingness (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,280,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16777216,0,1846485491,1082719244,1846485491,1082719244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105226,1,'Curse of Nothingness (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,280,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16777216,0,392265568,-613000247,392265568,3681967049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105227,1,'Curse of Nothingness (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,280,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16777216,0,-986914278,14229016,3308053018,14229016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105228,1,'Curse of Nothingness (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,280,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16777216,0,-299358159,745938596,3995609137,745938596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105229,1,'Curse of Void (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,350,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,-538473479,342004958,3756493817,342004958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105230,1,'Curse of Void (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,350,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,-750453685,1644986334,3544513611,1644986334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105231,1,'Curse of Void (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,350,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,-250648278,1644986334,4044319018,1644986334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105232,1,'Curse of Void (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,350,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,-1356599052,1741226796,2938368244,1741226796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105233,1,'Curse of Void (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,350,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,-312036282,576560586,3982931014,576560586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105234,1,'Curse of Void (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,350,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16777216,0,1064296380,-1865857471,1064296380,2429109825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105235,1,'Curse of Humility (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,400,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,-826013149,-1134765392,3468954147,3160201904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105236,1,'Curse of Humility (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,400,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,334822834,2012112775,334822834,2012112775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105237,1,'Curse of Humility (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,400,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,404941793,-848596675,404941793,3446370621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105238,1,'Curse of Humility (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,400,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,684954221,935298451,684954221,935298451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105239,1,'Curse of Humility (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,400,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16777216,0,-385123958,980104272,3909843338,980104272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105240,1,'Curse of Void VI (Adept)','Scroll',195,NULL,0,5,193411854,3587918036,450,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-1352865419,-1312898277,2942101877,2982069019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105241,1,'Curse of Void VI (Expert)','Scroll',713,NULL,0,7,193411854,3587918036,450,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,127203907,-1939674812,127203907,2355292484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105242,1,'Curse of Void VI (Journeyman)','Scroll',75,NULL,0,4,193411854,3587918036,450,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-77718126,43075970,4217249170,43075970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105243,1,'Curse of Void VI (Master)','Scroll',711,NULL,0,9,193411854,3587918036,450,10,'Impairment which reduces an enemy''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16777216,0,-542544925,2070064169,3752422371,2070064169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105244,1,'Cuss (Adept I)','Scroll',195,NULL,0,5,1519965519,723762198,120,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,17179869184,0,-676189078,1686648252,3618778218,1686648252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105245,1,'Cuss (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,723762198,120,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,17179869184,0,1762348090,-10286829,1762348090,4284680467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105246,1,'Cuss (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,723762198,120,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,17179869184,0,-1299935779,-10286829,2995031517,4284680467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105247,1,'Cuss (Adept III)','Scroll',1211,NULL,0,7,1519965519,723762198,120,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,17179869184,0,1387903018,-1006245383,1387903018,3288721913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105248,1,'Cuss (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,723762198,120,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,17179869184,0,-1004036026,-1087182073,3290931270,3207785223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105249,1,'Cuss (Master I)','Scroll',711,NULL,0,9,1519965519,723762198,120,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,17179869184,0,-1181833462,856009876,3113133834,856009876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105250,1,'Upbraid (Adept I)','Scroll',195,NULL,0,5,1519965519,723762198,190,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,17179869184,0,335052018,-1544277107,335052018,2750690189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105251,1,'Upbraid (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,723762198,190,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,17179869184,0,-158166427,-1625745596,4136800869,2669221700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105252,1,'Upbraid (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,723762198,190,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,17179869184,0,1184812244,-1625745596,1184812244,2669221700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105253,1,'Upbraid (Adept III)','Scroll',1211,NULL,0,7,1519965519,723762198,190,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,17179869184,0,-740260224,-1793288763,3554707072,2501678533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105254,1,'Upbraid (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,723762198,190,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,17179869184,0,1747021247,-548866736,1747021247,3746100560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105255,1,'Upbraid (Master I)','Scroll',711,NULL,0,9,1519965519,723762198,190,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,17179869184,0,-1057464893,1646055592,3237502403,1646055592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105256,1,'Chasten (Adept I)','Scroll',195,NULL,0,5,1519965519,723762198,260,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,-255186380,-372693021,4039780916,3922274275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105257,1,'Chasten (Apprentice II)','Scroll',185,NULL,0,2,1519965519,723762198,260,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,1219648079,1078317036,1219648079,1078317036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105258,1,'Chasten (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,723762198,260,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,513986988,1078317036,513986988,1078317036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105259,1,'Chasten (Adept III)','Scroll',1211,NULL,0,7,1519965519,723762198,260,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,-349968316,1063052430,3944998980,1063052430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105260,1,'Chasten (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,723762198,260,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,-704535147,1322488,3590432149,1322488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105261,1,'Chasten (Master I)','Scroll',711,NULL,0,9,1519965519,723762198,260,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,17179869184,0,824573046,-933453341,824573046,3361513955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105262,1,'Vaunt (Adept I)','Scroll',195,NULL,0,5,1519965519,723762198,330,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,17179869184,0,1788274245,-796017107,1788274245,3498950189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105263,1,'Vaunt (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,723762198,330,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,17179869184,0,1983020351,-1354784802,1983020351,2940182494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105264,1,'Vaunt (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,723762198,330,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,17179869184,0,-1789484420,-1354784802,2505482876,2940182494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105265,1,'Vaunt (Adept III)','Scroll',1211,NULL,0,7,1519965519,723762198,330,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,17179869184,0,-1878388914,1136218016,2416578382,1136218016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105266,1,'Vaunt (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,723762198,330,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,17179869184,0,218592524,-277971510,218592524,4016995786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105267,1,'Vaunt (Master I)','Scroll',711,NULL,0,9,1519965519,723762198,330,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,17179869184,0,-517726113,-1262941491,3777241183,3032025805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105268,1,'Snicker (Adept I)','Scroll',195,NULL,0,5,1519965519,723762198,385,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,17179869184,0,814015506,842830153,814015506,842830153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105269,1,'Snicker (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,723762198,385,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,17179869184,0,-1726202732,-1828129678,2568764564,2466837618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105270,1,'Snicker (Adept III)','Scroll',1211,NULL,0,7,1519965519,723762198,385,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,17179869184,0,729180629,159669198,729180629,159669198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105271,1,'Snicker (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,723762198,385,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,17179869184,0,-102874341,-749136282,4192092955,3545831014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105272,1,'Snicker (Master I)','Scroll',711,NULL,0,9,1519965519,723762198,385,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,17179869184,0,-1347789624,-24895837,2947177672,4270071459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105273,1,'Cuss VI (Adept)','Scroll',195,NULL,0,5,1519965519,723762198,435,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,17179869184,0,854442019,1968302568,854442019,1968302568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105274,1,'Cuss VI (Expert)','Scroll',1211,NULL,0,7,1519965519,723762198,435,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,17179869184,0,1339540051,-1475172920,1339540051,2819794376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105275,1,'Cuss VI (Journeyman)','Scroll',1212,NULL,0,4,1519965519,723762198,435,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,17179869184,0,351638231,-811423358,351638231,3483543938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105276,1,'Cuss VI (Master)','Scroll',711,NULL,0,9,1519965519,723762198,435,10,'Infuriates the target towards the brigand, increasing hate towards the brigand, interrupting them, and dispelling divine-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,17179869184,0,703973801,1595072677,703973801,1595072677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105277,1,'Performer''s Talent (Adept I)','Scroll',195,NULL,0,5,296246391,0,65,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,68719476736,0,-929212356,-662270114,3365754940,3632697182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105278,1,'Performer''s Talent (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,65,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,68719476736,0,-181921494,-1655242772,4113045802,2639724524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105279,1,'Performer''s Talent (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,65,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,68719476736,0,288353741,-1655242772,288353741,2639724524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105280,1,'Performer''s Talent (Adept III)','Scroll',1211,NULL,0,7,296246391,0,65,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,68719476736,0,1344132094,-1967299561,1344132094,2327667735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105281,1,'Performer''s Talent (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,65,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,68719476736,0,705200658,-586736136,705200658,3708231160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105282,1,'Performer''s Talent (Master I)','Scroll',711,NULL,0,9,296246391,0,65,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,68719476736,0,1678060845,2109546874,1678060845,2109546874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105283,1,'Elise''s Ditty (Adept I)','Scroll',195,NULL,0,5,296246391,0,135,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,68719476736,0,1141113220,-268411702,1141113220,4026555594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105284,1,'Elise''s Ditty (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,135,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,68719476736,0,-1583498746,903127507,2711468550,903127507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105285,1,'Elise''s Ditty (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,135,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,68719476736,0,-37766747,903127507,4257200549,903127507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105286,1,'Elise''s Ditty (Adept III)','Scroll',1211,NULL,0,7,296246391,0,135,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,68719476736,0,1634134659,2113385881,1634134659,2113385881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105287,1,'Elise''s Ditty (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,135,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,68719476736,0,-1811465006,1971667911,2483502290,1971667911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105288,1,'Elise''s Ditty (Master I)','Scroll',711,NULL,0,9,296246391,0,135,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,68719476736,0,1684462967,-1963462412,1684462967,2331504884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105289,1,'Daeli''s Dance of Blades (Adept I)','Scroll',195,NULL,0,5,296246391,0,205,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,68719476736,0,-2065024235,19007423,2229943061,19007423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105290,1,'Daeli''s Dance of Blades (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,205,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,68719476736,0,-1510053777,780403901,2784913519,780403901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105291,1,'Daeli''s Dance of Blades (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,205,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,68719476736,0,-708748594,780403901,3586218702,780403901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105292,1,'Daeli''s Dance of Blades (Adept III)','Scroll',1211,NULL,0,7,296246391,0,205,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,68719476736,0,-82084570,1567167089,4212882726,1567167089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105293,1,'Daeli''s Dance of Blades (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,205,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,68719476736,0,-1571808171,1859511977,2723159125,1859511977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105294,1,'Daeli''s Dance of Blades (Master I)','Scroll',711,NULL,0,9,296246391,0,205,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,68719476736,0,-1463540661,-1435936996,2831426635,2859030300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105295,1,'Daeli''s Jig of Blades (Adept I)','Scroll',195,NULL,0,5,296246391,0,275,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,68719476736,0,-1887820709,-2089168534,2407146587,2205798762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105296,1,'Daeli''s Jig of Blades (Apprentice II)','Scroll',185,NULL,0,2,296246391,0,275,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,68719476736,0,-1827749661,99756361,2467217635,99756361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105297,1,'Daeli''s Jig of Blades (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,275,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,68719476736,0,646022024,99756361,646022024,99756361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105298,1,'Daeli''s Jig of Blades (Adept III)','Scroll',1211,NULL,0,7,296246391,0,275,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,68719476736,0,1116884310,-1420660740,1116884310,2874306556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105299,1,'Daeli''s Jig of Blades (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,275,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,68719476736,0,799237406,1168362333,799237406,1168362333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105300,1,'Daeli''s Jig of Blades (Master I)','Scroll',711,NULL,0,9,296246391,0,275,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,68719476736,0,-836270555,1548888721,3458696741,1548888721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105301,1,'Daeli''s Frolicking of Blades (Adept I)','Scroll',195,NULL,0,5,296246391,0,345,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,68719476736,0,2137497811,1975576251,2137497811,1975576251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105302,1,'Daeli''s Frolicking of Blades (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,345,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,68719476736,0,1557994887,1425161244,1557994887,1425161244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105303,1,'Daeli''s Frolicking of Blades (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,345,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,68719476736,0,694449449,1425161244,694449449,1425161244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105304,1,'Daeli''s Frolicking of Blades (Adept III)','Scroll',1211,NULL,0,7,296246391,0,345,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,68719476736,0,1635800083,1517302921,1635800083,1517302921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105305,1,'Daeli''s Frolicking of Blades (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,345,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,68719476736,0,-311080825,346283528,3983886471,346283528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105306,1,'Daeli''s Frolicking of Blades (Master I)','Scroll',711,NULL,0,9,296246391,0,345,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,68719476736,0,-1280429187,-1385139740,3014538109,2909827556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105307,1,'March of Blades (Adept I)','Scroll',195,NULL,0,5,296246391,0,395,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,68719476736,0,445323022,648382127,445323022,648382127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105308,1,'March of Blades (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,395,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,68719476736,0,-785709824,624884993,3509257472,624884993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105309,1,'March of Blades (Adept III)','Scroll',1211,NULL,0,7,296246391,0,395,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,68719476736,0,1075416402,1090094484,1075416402,1090094484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105310,1,'March of Blades (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,395,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,68719476736,0,2054388243,1701781269,2054388243,1701781269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105311,1,'March of Blades (Master I)','Scroll',711,NULL,0,9,296246391,0,395,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,68719476736,0,-658125540,-1208368903,3636841756,3086598393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105312,1,'Daelis'' Dance of Blades VII (Adept)','Scroll',195,NULL,0,5,296246391,0,445,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,68719476736,0,2092398750,1009530802,2092398750,1009530802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105313,1,'Daelis'' Dance of Blades VII (Expert)','Scroll',1211,NULL,0,7,296246391,0,445,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,68719476736,0,324124927,602235132,324124927,602235132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105314,1,'Daelis'' Dance of Blades VII (Journeyman)','Scroll',1212,NULL,0,4,296246391,0,445,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,68719476736,0,2141237894,102285069,2141237894,102285069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105315,1,'Daelis'' Dance of Blades VII (Master)','Scroll',711,NULL,0,9,296246391,0,445,10,'Increases the agility and base avoidance, and resistances of the troubador.  Additionally, this grants a chance at dealing mental damage to anyone that attacks the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,68719476736,0,587639980,-723180143,587639980,3571787153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105316,1,'Brilliant Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,25,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,68719476736,0,-1521436610,-1398357691,2773530686,2896609605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105317,1,'Brilliant Blade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,25,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,68719476736,0,1048109502,-2102162333,1048109502,2192804963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105318,1,'Brilliant Blade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,25,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,68719476736,0,410094943,-2102162333,410094943,2192804963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105319,1,'Brilliant Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,25,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,68719476736,0,-650724861,11308469,3644242435,11308469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105320,1,'Brilliant Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,25,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,68719476736,0,-1289096628,-1025347977,3005870668,3269619319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105321,1,'Brilliant Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,25,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,68719476736,0,-22862305,-139671336,4272104991,4155295960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105322,1,'Taffo''s Brilliant Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,95,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,68719476736,0,1061220451,-1243131284,1061220451,3051836012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105323,1,'Taffo''s Brilliant Blade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,95,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,68719476736,0,1586530396,198164915,1586530396,198164915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105324,1,'Taffo''s Brilliant Blade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,95,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,68719476736,0,409231106,198164915,409231106,198164915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105325,1,'Taffo''s Brilliant Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,95,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,68719476736,0,976772678,1107776586,976772678,1107776586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105326,1,'Taffo''s Brilliant Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,95,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,68719476736,0,1212712295,1268655015,1212712295,1268655015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105327,1,'Taffo''s Brilliant Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,95,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,68719476736,0,594633321,-1257828057,594633321,3037139239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105328,1,'Walt''s Thirsting Thrust (Adept I)','Scroll',195,NULL,0,5,296246391,0,165,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,68719476736,0,1548247177,1054008940,1548247177,1054008940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105329,1,'Walt''s Thirsting Thrust (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,165,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,68719476736,0,-2104048937,1661501061,2190918359,1661501061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105330,1,'Walt''s Thirsting Thrust (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,165,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,68719476736,0,-1078883264,1661501061,3216084032,1661501061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105331,1,'Walt''s Thirsting Thrust (Adept III)','Scroll',1211,NULL,0,7,296246391,0,165,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,68719476736,0,-141690543,1116496382,4153276753,1116496382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105332,1,'Walt''s Thirsting Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,165,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,68719476736,0,-1205864326,593075345,3089102970,593075345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105333,1,'Walt''s Thirsting Thrust (Master I)','Scroll',711,NULL,0,9,296246391,0,165,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,68719476736,0,-1388727333,-1249106797,2906239963,3045860499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105334,1,'Taffo''s Dazzling Ditty (Adept I)','Scroll',195,NULL,0,5,296246391,0,235,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,68719476736,0,1065505908,-962666548,1065505908,3332300748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105335,1,'Taffo''s Dazzling Ditty (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,235,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,68719476736,0,202128116,1005144361,202128116,1005144361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105336,1,'Taffo''s Dazzling Ditty (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,235,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,68719476736,0,290528484,1005144361,290528484,1005144361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105337,1,'Taffo''s Dazzling Ditty (Adept III)','Scroll',1211,NULL,0,7,296246391,0,235,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,68719476736,0,-1241199248,-1801286097,3053768048,2493681199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105338,1,'Taffo''s Dazzling Ditty (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,235,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,68719476736,0,-756989984,2075700029,3537977312,2075700029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105339,1,'Taffo''s Dazzling Ditty (Master I)','Scroll',711,NULL,0,9,296246391,0,235,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,68719476736,0,-539419379,1671613250,3755547917,1671613250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105340,1,'Dancing Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,305,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,68719476736,0,586988252,1301427606,586988252,1301427606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105341,1,'Dancing Blade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,305,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,68719476736,0,2841732,568690683,2841732,568690683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105342,1,'Dancing Blade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,305,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,68719476736,0,-488941935,568690683,3806025361,568690683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105343,1,'Dancing Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,305,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,68719476736,0,370072882,530004527,370072882,530004527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105344,1,'Dancing Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,305,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,68719476736,0,474120680,1639212527,474120680,1639212527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105345,1,'Dancing Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,305,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,68719476736,0,1955991754,-392724670,1955991754,3902242626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105346,1,'Bright Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,370,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,1061601117,1665304585,1061601117,1665304585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105347,1,'Bright Blade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,370,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,-1921421126,455449953,2373546170,455449953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105348,1,'Bright Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,370,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,228685663,2131321927,228685663,2131321927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105349,1,'Bright Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,370,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,97350401,1534361461,97350401,1534361461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105350,1,'Bright Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,370,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,1440373037,-2012667606,1440373037,2282299690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105351,1,'Dancing Blade VII (Adept)','Scroll',195,NULL,0,5,296246391,0,420,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,1047164199,64804449,1047164199,64804449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105352,1,'Dancing Blade VII (Expert)','Scroll',1211,NULL,0,7,296246391,0,420,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,2062772400,1006637939,2062772400,1006637939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105353,1,'Dancing Blade VII (Journeyman)','Scroll',1212,NULL,0,4,296246391,0,420,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,-660542572,1268041013,3634424724,1268041013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105354,1,'Dancing Blade VII (Master)','Scroll',711,NULL,0,9,296246391,0,420,10,'An attack made from the side that deals moderate damage and lowers their spell resistances.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,-1563494128,-889170402,2731473168,3405796894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105355,1,'Dancing Satyr','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-978890667,-1795054305,3316076629,2499912991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10105356,1,'Daring (Adept)','Scroll',195,NULL,0,5,3341842907,3587918036,95,10,'A group augmentation which increases stamina and physical resistance of the cleric''s group.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,24576,0,-568323174,1300939879,3726644122,1300939879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105357,1,'Daring (Apprentice)','Scroll',75,NULL,0,2,3341842907,3587918036,95,10,'A group augmentation which increases stamina and physical resistance of the cleric''s group.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,24576,0,13478026,2019458332,13478026,2019458332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105358,1,'Daring (Apprentice)','Scroll',75,NULL,0,3,3341842907,3587918036,95,10,'A group augmentation which increases stamina and physical resistance of the cleric''s group.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,24576,0,-2011819176,2019458332,2283148120,2019458332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105359,1,'Daring (Expert)','Scroll',713,NULL,0,7,3341842907,3587918036,95,10,'A group augmentation which increases stamina and physical resistance of the cleric''s group.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,24576,0,-374326829,-718413740,3920640467,3576553556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105360,1,'Daring (Journeyman)','Scroll',75,NULL,0,4,3341842907,3587918036,95,10,'A group augmentation which increases stamina and physical resistance of the cleric''s group.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,24576,0,-676867699,940547848,3618099597,940547848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105361,1,'Daring (Master)','Scroll',711,NULL,0,9,3341842907,3587918036,95,10,'A group augmentation which increases stamina and physical resistance of the cleric''s group.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,24576,0,-984169536,573416761,3310797760,573416761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105362,1,'Rash Advance (Adept I)','Scroll',195,NULL,0,5,1514256692,0,65,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25769803776,0,458157024,-1429469454,458157024,2865497842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105363,1,'Rash Advance (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,65,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25769803776,0,983877600,-657168472,983877600,3637798824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105364,1,'Rash Advance (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,65,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25769803776,0,-1407371753,-657168472,2887595543,3637798824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105365,1,'Rash Advance (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,65,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25769803776,0,1009287629,1437581661,1009287629,1437581661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105366,1,'Rash Advance (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,65,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25769803776,0,-1719160637,-1736079940,2575806659,2558887356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105367,1,'Rash Advance (Master I)','Scroll',711,NULL,0,9,1514256692,0,65,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25769803776,0,-2092897049,-1565555664,2202070247,2729411632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105368,1,'Daring Advance II  (Apprentice)','Scroll',1212,NULL,0,3,1514256692,0,135,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,25769803776,0,584906532,-461759200,584906532,3833208096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105369,1,'Risky Advance (Adept I)','Scroll',195,NULL,0,5,1514256692,0,135,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,25769803776,0,1399926679,1546285872,1399926679,1546285872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105370,1,'Risky Advance (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,135,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,25769803776,0,-1966404156,-127310188,2328563140,4167657108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105371,1,'Risky Advance (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,135,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,25769803776,0,1684650475,540247220,1684650475,540247220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105372,1,'Risky Advance (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,135,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,25769803776,0,188776847,-1204255616,188776847,3090711680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105373,1,'Risky Advance (Master I)','Scroll',711,NULL,0,9,1514256692,0,135,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,25769803776,0,-316321152,-684473895,3978646144,3610493401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105374,1,'Daring Advance (Adept I)','Scroll',195,NULL,0,5,1514256692,0,205,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,25769803776,0,-1406423678,1558591122,2888543618,1558591122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105375,1,'Daring Advance (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,205,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,25769803776,0,1694827946,-957256375,1694827946,3337710921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105376,1,'Daring Advance (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,205,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,25769803776,0,1489557256,-957256375,1489557256,3337710921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105377,1,'Daring Advance (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,205,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,25769803776,0,-970215256,418089525,3324752040,418089525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105378,1,'Daring Advance (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,205,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,25769803776,0,-1186478948,-2036297891,3108488348,2258669405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105379,1,'Daring Advance (Master I)','Scroll',711,NULL,0,9,1514256692,0,205,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,25769803776,0,-48331661,-269758632,4246635635,4025208664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105380,1,'Audacious Advance (Adept I)','Scroll',195,NULL,0,5,1514256692,0,275,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,25769803776,0,735145372,794033808,735145372,794033808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105381,1,'Audacious Advance (Apprentice II)','Scroll',185,NULL,0,2,1514256692,0,275,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,25769803776,0,1949908558,-934285810,1949908558,3360681486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105382,1,'Audacious Advance (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,275,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,25769803776,0,482850415,-934285810,482850415,3360681486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105383,1,'Audacious Advance (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,275,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,25769803776,0,1018778676,-157917487,1018778676,4137049809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105384,1,'Audacious Advance (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,275,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,25769803776,0,-1832128096,-2011296742,2462839200,2283670554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105385,1,'Audacious Advance (Master I)','Scroll',711,NULL,0,9,1514256692,0,275,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,25769803776,0,1256304374,26614716,1256304374,26614716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105386,1,'Dauntless Advance (Adept I)','Scroll',195,NULL,0,5,1514256692,0,345,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,25769803776,0,2027917315,-485073776,2027917315,3809893520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105387,1,'Dauntless Advance (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,345,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,25769803776,0,1777931771,1043589353,1777931771,1043589353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105388,1,'Dauntless Advance (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,345,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,25769803776,0,-920283895,1043589353,3374683401,1043589353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105389,1,'Dauntless Advance (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,345,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,25769803776,0,-1652817150,-161866893,2642150146,4133100403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105390,1,'Dauntless Advance (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,345,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,25769803776,0,-234685738,2120354557,4060281558,2120354557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105391,1,'Dauntless Advance (Master I)','Scroll',711,NULL,0,9,1514256692,0,345,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,25769803776,0,-757906728,22699550,3537060568,22699550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105392,1,'Adventurous Advance (Adept I)','Scroll',195,NULL,0,5,1514256692,0,395,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,25769803776,0,-808056264,-1970296491,3486911032,2324670805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105393,1,'Adventurous Advance (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,395,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,25769803776,0,44262827,-394053050,44262827,3900914246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105394,1,'Adventurous Advance (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,395,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,25769803776,0,1792295555,490583225,1792295555,490583225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105395,1,'Adventurous Advance (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,395,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,25769803776,0,1132204589,-1462577070,1132204589,2832390226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105396,1,'Adventurous Advance (Master I)','Scroll',711,NULL,0,9,1514256692,0,395,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,25769803776,0,-1579012901,-365039148,2715954395,3929928148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105397,1,'Daring Advance VII (Adept)','Scroll',195,NULL,0,5,1514256692,0,445,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,25769803776,0,-1899558718,1642595999,2395408578,1642595999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105398,1,'Daring Advance VII (Expert)','Scroll',1211,NULL,0,7,1514256692,0,445,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,25769803776,0,1943193622,1718089912,1943193622,1718089912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105399,1,'Daring Advance VII (Journeyman)','Scroll',1212,NULL,0,4,1514256692,0,445,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,25769803776,0,-1044659984,-294791431,3250307312,4000175865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105400,1,'Daring Advance VII (Master)','Scroll',711,NULL,0,9,1514256692,0,445,10,'Increases offensive skills at the cost of the rogue''s defense skill. This ability also grants the rogue a chance to interrupt with additional melee damage with each successful attack. This is the rogue''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,25769803776,0,-1512286609,-1855472171,2782680687,2439495125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105401,1,'Dark Blade (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,20,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,512,0,-1343738542,-2017756096,2951228754,2277211200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105402,1,'Dark Blade (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,20,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,512,0,1535436972,-943368162,1535436972,3351599134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105403,1,'Dark Blade (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,20,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,512,0,1666387161,1894605959,1666387161,1894605959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105404,1,'Dark Blade (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,20,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,512,0,-380487448,-2020296182,3914479848,2274671114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105405,1,'Dark Blade (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,20,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,512,0,-233110186,-2014502422,4061857110,2280464874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105406,1,'Dark Sword (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,80,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,512,0,-478247285,-2126435200,3816720011,2168532096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105407,1,'Dark Sword (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,80,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,512,0,-665804887,198504167,3629162409,198504167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105408,1,'Dark Sword (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,80,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,512,0,793193943,198504167,793193943,198504167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105409,1,'Dark Sword (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,80,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,512,0,448633932,-342926233,448633932,3952041063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105410,1,'Dark Sword (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,80,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,512,0,-1727909739,1267010803,2567057557,1267010803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105411,1,'Dark Sword (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,80,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,512,0,-479774462,479140106,3815192834,479140106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105412,1,'Grim Sword (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,160,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,512,0,1579171420,-1755648447,1579171420,2539318849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105413,1,'Grim Sword (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,160,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,512,0,-666132143,252637255,3628835153,252637255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105414,1,'Grim Sword (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,160,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,512,0,500898038,252637255,500898038,252637255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105415,1,'Grim Sword (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,160,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,512,0,-1042553045,133870979,3252414251,133870979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105416,1,'Grim Sword (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,160,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,512,0,-1726411155,1331630675,2568556141,1331630675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105417,1,'Grim Sword (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,160,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,512,0,2056746236,-251989778,2056746236,4042977518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105418,1,'Plague Sword (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,230,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,512,0,-1193096562,-231169760,3101870734,4063797536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105419,1,'Plague Sword (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,230,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,512,0,-846709647,1005741693,3448257649,1005741693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105420,1,'Plague Sword (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,230,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,512,0,-332496443,1005741693,3962470853,1005741693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105421,1,'Plague Sword (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,230,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,512,0,1638234623,1026196994,1638234623,1026196994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105422,1,'Plague Sword (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,230,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,512,0,-132990299,2074313833,4161976997,2074313833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105423,1,'Plague Sword (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,230,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,512,0,1540561883,-903167121,1540561883,3391800175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105424,1,'Pox Sword (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,300,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,512,0,2120389778,-2060114433,2120389778,2234852863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105425,1,'Pox Sword (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,300,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,512,0,1379797853,986371067,1379797853,986371067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105426,1,'Pox Sword (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,300,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,512,0,1146261066,986371067,1146261066,986371067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105427,1,'Pox Sword (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,300,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,512,0,137220841,724649155,137220841,724649155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105428,1,'Pox Sword (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,300,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,512,0,310891233,2056991215,310891233,2056991215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105429,1,'Pox Sword (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,300,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,512,0,-851363785,-600768082,3443603511,3694199214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105430,1,'Lucan''s Sword (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,365,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,512,0,-1959242728,1474623205,2335724568,1474623205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105431,1,'Lucan''s Sword (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,365,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,512,0,-1000366904,457093685,3294600392,457093685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105432,1,'Lucan''s Sword (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,365,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,512,0,-1216920687,-696161174,3078046609,3598806122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105433,1,'Lucan''s Sword (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,365,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,512,0,1290510195,1534021665,1290510195,1534021665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105434,1,'Lucan''s Sword (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,365,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,512,0,1406702297,562112775,1406702297,562112775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105435,1,'Dark Blade VII (Adept)','Scroll',195,NULL,0,5,2741805322,3587918036,415,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,512,0,-171053270,-1437278644,4123914026,2857688652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105436,1,'Dark Blade VII (Expert)','Scroll',2220,NULL,0,7,2741805322,3587918036,415,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,512,0,1359273444,2037827342,1359273444,2037827342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105437,1,'Dark Blade VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,3587918036,415,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,512,0,-1927698658,663899127,2367268638,663899127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105438,1,'Dark Blade VII (Master)','Scroll',711,NULL,0,9,2741805322,3587918036,415,10,'Increases the shadowknight''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the shadowknight''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,512,0,-725875027,-1904835997,3569092269,2390131299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105439,1,'Dark Heart (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,90,10,'Summons a heart item to an ally that converts health into power over time. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned heart.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1073741824,0,-1631639168,-1320777878,2663328128,2974189418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105440,1,'Dark Heart (Apprentice)','Scroll',75,NULL,0,3,2894715199,3587918036,90,10,'Summons a heart item to an ally that converts health into power over time. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned heart.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1073741824,0,-356103650,701730795,3938863646,701730795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105441,1,'Dark Heart (Apprentice)','Scroll',75,NULL,0,2,2894715199,3587918036,90,10,'Summons a heart item to an ally that converts health into power over time. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned heart.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1073741824,0,-489217465,701730795,3805749831,701730795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105442,1,'Dark Heart (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,90,10,'Summons a heart item to an ally that converts health into power over time. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned heart.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1073741824,0,-99914320,-1419751254,4195052976,2875216042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105443,1,'Dark Heart (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,90,10,'Summons a heart item to an ally that converts health into power over time. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned heart.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1073741824,0,646985869,1770155519,646985869,1770155519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105444,1,'Dark Heart (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,90,10,'Summons a heart item to an ally that converts health into power over time. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned heart.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1073741824,0,239030696,1549800903,239030696,1549800903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105445,1,'Dark Infestation (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,260,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-123772733,-453576133,4171194563,3841391163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105446,1,'Dark Infestation (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,260,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-37104904,-1218870859,4257862392,3076096437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105447,1,'Dark Infestation (Master I)','Scroll',711,NULL,0,9,193411854,613995491,260,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,1176635323,1079624920,1176635323,1079624920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105448,1,'Brood Infestation (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,360,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,1112573709,-1135498830,1112573709,3159468466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105449,1,'Brood Infestation (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,360,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,-1121355328,2088544454,3173611968,2088544454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105450,1,'Brood Infestation (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,360,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,-2144562748,593829218,2150404548,593829218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105451,1,'Brood Infestation (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,360,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,-2045897185,1009601234,2249070111,1009601234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105452,1,'Brood Infestation (Master I)','Scroll',711,NULL,0,9,193411854,613995491,360,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,894558408,-731555825,894558408,3563411471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105453,1,'Dark Infestation III (Adept)','Scroll',195,NULL,0,5,193411854,613995491,410,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16777216,0,791818903,1605414724,791818903,1605414724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105454,1,'Dark Infestation III (Expert)','Scroll',713,NULL,0,7,193411854,613995491,410,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16777216,0,1195722892,2002299725,1195722892,2002299725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105455,1,'Dark Infestation III (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,410,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16777216,0,-807672054,54635083,3487295242,54635083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10105456,1,'Dark Infestation III (Master)','Scroll',711,NULL,0,9,193411854,613995491,410,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16777216,0,-1374690690,-2141655520,2920276606,2153311776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105457,1,'Dark Infestation IV (Adept)','Scroll',195,NULL,0,5,193411854,613995491,460,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16777216,0,780652426,-819452910,780652426,3475514386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105458,1,'Dark Infestation IV (Expert)','Scroll',713,NULL,0,7,193411854,613995491,460,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16777216,0,608342440,-171915513,608342440,4123051783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105459,1,'Dark Infestation IV (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,460,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16777216,0,-114722823,202097224,4180244473,202097224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105460,1,'Dark Infestation IV (Master)','Scroll',711,NULL,0,9,193411854,613995491,460,10,'Does poison damage over time to the target, and also has a chance to summon up to three dark broodlings to attack the target every time the target receives noxious damage. Be warned, dark broodlings are extremely unstable entities and will attack everything nearby while they''re present.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16777216,0,-855098534,46170730,3439868762,46170730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105461,1,'Gas Cloud (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,40,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16777216,0,-1364834768,2088931310,2930132528,2088931310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105462,1,'Gas Cloud (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,40,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16777216,0,-1665089002,1089677001,2629878294,1089677001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105463,1,'Gas Cloud (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,40,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16777216,0,658180856,1089677001,658180856,1089677001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105464,1,'Gas Cloud (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,40,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16777216,0,611087519,1098437531,611087519,1098437531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105465,1,'Gas Cloud (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,40,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16777216,0,2048107333,10667229,2048107333,10667229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105466,1,'Gas Cloud (Master I)','Scroll',711,NULL,0,9,193411854,613995491,40,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16777216,0,-1248101521,-1233611018,3046865775,3061356278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105467,1,'Putrid Cloud (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,110,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16777216,0,89933476,842229351,89933476,842229351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105468,1,'Putrid Cloud (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,110,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16777216,0,-1880930710,-49017804,2414036586,4245949492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105469,1,'Putrid Cloud (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,110,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16777216,0,-1445421894,-49017804,2849545402,4245949492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105470,1,'Putrid Cloud (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,110,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16777216,0,-66522136,-716023306,4228445160,3578943990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105471,1,'Putrid Cloud (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,110,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16777216,0,-1166425922,-1119490528,3128541374,3175476768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105472,1,'Putrid Cloud (Master I)','Scroll',711,NULL,0,9,193411854,613995491,110,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16777216,0,1325716328,575806619,1325716328,575806619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105473,1,'Grievous Blast (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,180,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16777216,0,118550870,-1450710064,118550870,2844257232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105474,1,'Grievous Blast (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,180,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16777216,0,-841677429,270709707,3453289867,270709707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105475,1,'Grievous Blast (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,180,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16777216,0,-2009817969,270709707,2285149327,270709707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105476,1,'Grievous Blast (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,180,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16777216,0,-349349751,-2134062252,3945617545,2160905044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105477,1,'Grievous Blast (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,180,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16777216,0,744101407,1349734879,744101407,1349734879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105478,1,'Grievous Blast (Master I)','Scroll',711,NULL,0,9,193411854,613995491,180,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16777216,0,-450953329,2009894457,3844013967,2009894457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105479,1,'Dark Nebula (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,250,10,'Short Stun effect to an enemy as well as dealing instant Poison damage to it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,1895508312,1095429063,1895508312,1095429063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105480,1,'Dark Nebula (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,250,10,'Short Stun effect to an enemy as well as dealing instant Poison damage to it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,-85359389,-852327250,4209607907,3442640046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105481,1,'Dark Nebula (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,250,10,'Short Stun effect to an enemy as well as dealing instant Poison damage to it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,-315660349,-852327250,3979306947,3442640046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105482,1,'Dark Nebula (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,250,10,'Short Stun effect to an enemy as well as dealing instant Poison damage to it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,1298478986,66552723,1298478986,66552723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105483,1,'Dark Nebula (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,250,10,'Short Stun effect to an enemy as well as dealing instant Poison damage to it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,-1040102933,-1922865478,3254864363,2372101818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105484,1,'Dark Nebula (Master I)','Scroll',711,NULL,0,9,193411854,613995491,250,10,'Short Stun effect to an enemy as well as dealing instant Poison damage to it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,-1476015648,-185088258,2818951648,4109879038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105485,1,'Nebula (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,320,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16777216,0,1326362628,-1861882873,1326362628,2433084423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105486,1,'Nebula (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,320,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16777216,0,1146891388,1125014318,1146891388,1125014318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105487,1,'Nebula (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,320,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16777216,0,1328114629,1125014318,1328114629,1125014318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105488,1,'Nebula (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,320,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16777216,0,713579287,-1740435932,713579287,2554531364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105489,1,'Nebula (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,320,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16777216,0,-1328530256,56604986,2966437040,56604986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105490,1,'Nebula (Master I)','Scroll',711,NULL,0,9,193411854,613995491,320,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16777216,0,-757042538,1866681161,3537924758,1866681161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105491,1,'Radiation (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,380,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,1534736141,-459883518,1534736141,3835083778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105492,1,'Radiation (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,380,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,1058777088,-302100250,1058777088,3992867046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105493,1,'Radiation (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,380,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,1770424407,-396596741,1770424407,3898370555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105494,1,'Radiation (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,380,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,-641152685,-1380994318,3653814611,2913972978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105495,1,'Radiation (Master I)','Scroll',711,NULL,0,9,193411854,613995491,380,10,'Deals instant poison damage to target enemy and surrounding encounter members, and leaving them stunned for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,-318313713,526134422,3976653583,526134422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105496,1,'Dark Nebula VII (Adept)','Scroll',195,NULL,0,5,193411854,613995491,430,10,'Short Stun effect to an enemy as well as dealing instant Poison damage to it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16777216,0,1693971855,-1802904611,1693971855,2492062685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105497,1,'Dark Nebula VII (Expert)','Scroll',713,NULL,0,7,193411854,613995491,430,10,'Short Stun effect to an enemy as well as dealing instant Poison damage to it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16777216,0,669168431,-29312551,669168431,4265654745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105498,1,'Dark Nebula VII (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,430,10,'Short Stun effect to an enemy as well as dealing instant Poison damage to it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16777216,0,1163582511,951978107,1163582511,951978107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105499,1,'Dark Nebula VII (Master)','Scroll',711,NULL,0,9,193411854,613995491,430,10,'Short Stun effect to an enemy as well as dealing instant Poison damage to it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16777216,0,677900992,155253940,677900992,155253940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105500,1,'Spellbinding Pact (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,60,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16777216,0,1262543809,-1745703893,1262543809,2549263403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105501,1,'Spellbinding Pact (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,60,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16777216,0,235209656,989463493,235209656,989463493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105502,1,'Spellbinding Pact (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,60,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16777216,0,-394716526,989463493,3900250770,989463493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105503,1,'Spellbinding Pact (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,60,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16777216,0,-1380145705,-1432513145,2914821591,2862454151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105504,1,'Spellbinding Pact (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,60,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16777216,0,-748784307,2058084817,3546182989,2058084817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105505,1,'Spellbinding Pact (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,60,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16777216,0,-1484095945,1570623722,2810871351,1570623722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105506,1,'Dark Pact (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,130,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16777216,0,-1349336021,1274754170,2945631275,1274754170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105507,1,'Dark Pact (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,130,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16777216,0,270533013,1696701801,270533013,1696701801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105508,1,'Dark Pact (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,130,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16777216,0,418487070,1696701801,418487070,1696701801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105509,1,'Dark Pact (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,130,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16777216,0,-1634818500,-1238499971,2660148796,3056467325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105510,1,'Dark Pact (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,130,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16777216,0,1190485310,628129661,1190485310,628129661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105511,1,'Dark Pact (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,130,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16777216,0,601550534,1093515280,601550534,1093515280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105512,1,'Seal of Dark Rumination (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,200,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,-1592926422,-889696421,2702040874,3405270875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105513,1,'Seal of Dark Rumination (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,200,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,-436741390,90221331,3858225906,90221331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105514,1,'Seal of Dark Rumination (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,200,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,-247083172,90221331,4047884124,90221331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105515,1,'Seal of Dark Rumination (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,200,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,-89511949,-87691688,4205455347,4207275608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105516,1,'Seal of Dark Rumination (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,200,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,603761972,1160857863,603761972,1160857863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105517,1,'Seal of Dark Rumination (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,200,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,-1022055096,231058229,3272912200,231058229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105518,1,'Seal of Ebon Thought (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,270,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16777216,0,-994391068,948091354,3300576228,948091354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105519,1,'Seal of Ebon Thought (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,270,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16777216,0,16964669,1426527731,16964669,1426527731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105520,1,'Seal of Ebon Thought (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,270,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16777216,0,-963294979,1426527731,3331672317,1426527731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105521,1,'Seal of Ebon Thought (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,270,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16777216,0,1085085532,1619535640,1085085532,1619535640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105522,1,'Seal of Ebon Thought (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,270,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16777216,0,2050551040,358021095,2050551040,358021095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105523,1,'Seal of Ebon Thought (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,270,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16777216,0,1214976393,-1752669579,1214976393,2542297717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105524,1,'Seal of Dismal Logic (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,340,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16777216,0,1642017286,-2047912690,1642017286,2247054606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105525,1,'Seal of Dismal Logic (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,340,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16777216,0,1553301763,-1530938772,1553301763,2764028524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105526,1,'Seal of Dismal Logic (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,340,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16777216,0,768281304,-1530938772,768281304,2764028524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105527,1,'Seal of Dismal Logic (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,340,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16777216,0,639210462,-510960583,639210462,3784006713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105528,1,'Seal of Dismal Logic (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,340,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16777216,0,408779530,-454141832,408779530,3840825464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105529,1,'Seal of Dismal Logic (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,340,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16777216,0,-445100123,378214740,3849867173,378214740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105530,1,'Mage''s Pact (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,395,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,-19493834,-1654723041,4275473462,2640244255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105531,1,'Mage''s Pact (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,395,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,-131278637,1976287675,4163688659,1976287675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105532,1,'Mage''s Pact (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,395,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,-1022140358,-1960587920,3272826938,2334379376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105533,1,'Mage''s Pact (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,395,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,1257900183,899294127,1257900183,899294127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105534,1,'Mage''s Pact (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,395,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,-1198154058,2082703389,3096813238,2082703389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105535,1,'Dark Pact VII (Adept)','Scroll',195,NULL,0,5,193411854,3587918036,445,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16777216,0,-251320274,-134840490,4043647022,4160126806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105536,1,'Dark Pact VII (Expert)','Scroll',713,NULL,0,7,193411854,3587918036,445,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16777216,0,-1297479441,-2075550507,2997487855,2219416789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105537,1,'Dark Pact VII (Journeyman)','Scroll',75,NULL,0,4,193411854,3587918036,445,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16777216,0,-555584890,771494051,3739382406,771494051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105538,1,'Dark Pact VII (Master)','Scroll',711,NULL,0,9,193411854,3587918036,445,10,'A group augmentation that increases the effectiveness of all casting and taunting techniques of the warlock''s group. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells and reduces the power cost of beneficial spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16777216,0,1866570173,1934219704,1866570173,1934219704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105539,1,'Suffocation (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,50,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,636718322,-267373247,636718322,4027594049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105540,1,'Suffocation (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,50,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,1853045772,-1444267095,1853045772,2850700201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105541,1,'Suffocation (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,50,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,1006836726,-1444267095,1006836726,2850700201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105542,1,'Suffocation (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,50,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,-1354517700,127795032,2940449596,127795032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105543,1,'Suffocation (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,50,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,1596091454,-373564995,1596091454,3921402301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105544,1,'Suffocation (Master I)','Scroll',711,NULL,0,9,193411854,613995491,50,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,-156367406,-258098635,4138599890,4036868661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105545,1,'Suffocating Breath (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,120,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,-1605087824,-532887316,2689879472,3762079980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105546,1,'Suffocating Breath (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,120,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,1427422947,784597793,1427422947,784597793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105547,1,'Suffocating Breath (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,120,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,-1332216120,784597793,2962751176,784597793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105548,1,'Suffocating Breath (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,120,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,1861009573,-1343615760,1861009573,2951351536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105549,1,'Suffocating Breath (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,120,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,-138165384,1855316277,4156801912,1855316277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105550,1,'Suffocating Breath (Master I)','Scroll',711,NULL,0,9,193411854,613995491,120,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,-1020038755,1491749277,3274928541,1491749277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105551,1,'Dark Pyre (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,190,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,532537301,-750797098,532537301,3544170198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105552,1,'Dark Pyre (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,190,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,265128252,2100070191,265128252,2100070191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105553,1,'Dark Pyre (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,190,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,1484466587,2100070191,1484466587,2100070191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105554,1,'Dark Pyre (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,190,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,274319128,1775621684,274319128,1775621684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105555,1,'Dark Pyre (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,190,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,246314288,1031628091,246314288,1031628091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105556,1,'Dark Pyre (Master I)','Scroll',711,NULL,0,9,193411854,613995491,190,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,-1985774901,-1630170279,2309192395,2664797017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105557,1,'War Pyre (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,260,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-1885422122,-1824176820,2409545174,2470790476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105558,1,'War Pyre (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,260,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-1581229762,518163387,2713737534,518163387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105559,1,'War Pyre (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,260,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,1483208043,518163387,1483208043,518163387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105560,1,'War Pyre (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,260,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-792810525,2035275413,3502156771,2035275413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105561,1,'War Pyre (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,260,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,541840757,1588816303,541840757,1588816303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105562,1,'War Pyre (Master I)','Scroll',711,NULL,0,9,193411854,613995491,260,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-874848755,-1907387400,3420118541,2387579896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105563,1,'Vacuum Chamber (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,330,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,-471883181,-1825662431,3823084115,2469304865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105564,1,'Vacuum Chamber (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,330,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,1590289575,1173730633,1590289575,1173730633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105565,1,'Vacuum Chamber (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,330,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,-653674915,1173730633,3641292381,1173730633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105566,1,'Vacuum Chamber (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,330,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,-472821742,1246535855,3822145554,1246535855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105567,1,'Vacuum Chamber (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,330,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,1677507330,94656349,1677507330,94656349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105568,1,'Vacuum Chamber (Master I)','Scroll',711,NULL,0,9,193411854,613995491,330,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,1385308133,-1119033918,1385308133,3175933378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105569,1,'Dark Pyre VI (Adept)','Scroll',195,NULL,0,5,193411854,613995491,385,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,1202048420,916001417,1202048420,916001417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105570,1,'Dark Pyre VI (Expert)','Scroll',713,NULL,0,7,193411854,613995491,385,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,-1163541960,-1830535939,3131425336,2464431357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105571,1,'Dark Pyre VI (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,385,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,398410068,2122300903,398410068,2122300903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105572,1,'Dark Pyre VI (Master)','Scroll',711,NULL,0,9,193411854,613995491,385,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,1183894302,1709472144,1183894302,1709472144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105573,1,'Dark Pyre VII (Adept)','Scroll',195,NULL,0,5,193411854,613995491,435,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,-1012821405,-298742053,3282145891,3996225243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105574,1,'Dark Pyre VII (Expert)','Scroll',713,NULL,0,7,193411854,613995491,435,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,1245312373,391750841,1245312373,391750841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105575,1,'Dark Pyre VII (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,435,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,-1301381955,1437613215,2993585341,1437613215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105576,1,'Dark Pyre VII (Master)','Scroll',711,NULL,0,9,193411854,613995491,435,10,'Deals disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,-1747819481,-530980396,2547147815,3763986900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105577,1,'Dark Siphoning (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,120,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,1552570145,683374692,1552570145,683374692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105578,1,'Dark Siphoning (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,120,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,-1986444093,1434052267,2308523203,1434052267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105579,1,'Dark Siphoning (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,120,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,59054259,1434052267,59054259,1434052267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105580,1,'Dark Siphoning (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,120,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,-1770691551,1279361106,2524275745,1279361106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105581,1,'Dark Siphoning (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,120,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,-502658265,354944191,3792309031,354944191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105582,1,'Dark Siphoning (Master I)','Scroll',711,NULL,0,9,193411854,613995491,120,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,38121849,-1153317569,38121849,3141649727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105583,1,'Pillagings (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,190,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,1051094641,-630651113,1051094641,3664316183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105584,1,'Pillagings (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,190,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,1349710354,1892724255,1349710354,1892724255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105585,1,'Pillagings (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,190,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,-348659296,1892724255,3946308000,1892724255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105586,1,'Pillagings (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,190,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,-1812112936,-2051050837,2482854360,2243916459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105587,1,'Pillagings (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,190,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,-1308761722,813779979,2986205574,813779979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105588,1,'Pillagings (Master I)','Scroll',711,NULL,0,9,193411854,613995491,190,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,-1436545725,1925134278,2858421571,1925134278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105589,1,'Shadowed Pillaging (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,260,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-1553770102,-110444403,2741197194,4184522893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105590,1,'Shadowed Pillaging (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,260,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,1643708026,-1139569111,1643708026,3155398185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105591,1,'Shadowed Pillaging (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,260,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-1879111315,-1139569111,2415855981,3155398185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105592,1,'Shadowed Pillaging (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,260,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-1161928380,-1790571722,3133038916,2504395574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105593,1,'Shadowed Pillaging (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,260,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-928303907,-62755779,3366663389,4232211517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105594,1,'Shadowed Pillaging (Master I)','Scroll',711,NULL,0,9,193411854,613995491,260,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-1756110798,1648774747,2538856498,1648774747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105595,1,'Phantom Pillaging (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,330,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,1441001322,-1458533705,1441001322,2836433591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105596,1,'Phantom Pillaging (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,330,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,-1154842179,1089873541,3140125117,1089873541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105597,1,'Phantom Pillaging (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,330,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,389295663,1089873541,389295663,1089873541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105598,1,'Phantom Pillaging (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,330,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,-369520003,1394256078,3925447293,1394256078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105599,1,'Phantom Pillaging (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,330,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,739459568,10994833,739459568,10994833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105600,1,'Phantom Pillaging (Master I)','Scroll',711,NULL,0,9,193411854,613995491,330,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,-426727589,-1541739101,3868239707,2753228195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105601,1,'Pillaging (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,385,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,-1733288762,1940959040,2561678534,1940959040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105602,1,'Pillaging (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,385,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,-315311016,1880715092,3979656280,1880715092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105603,1,'Pillaging (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,385,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,-1628496054,-806328539,2666471242,3488638757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105604,1,'Pillaging (Master I)','Scroll',711,NULL,0,9,193411854,613995491,385,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,-512542180,-2028393927,3782425116,2266573369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105605,1,'Dark Siphoning VI (Adept)','Scroll',195,NULL,0,5,193411854,613995491,435,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,817150624,214752626,817150624,214752626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105606,1,'Dark Siphoning VI (Expert)','Scroll',713,NULL,0,7,193411854,613995491,435,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,1621417330,-1196342618,1621417330,3098624678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105607,1,'Dark Siphoning VI (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,435,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,-1677274023,543887577,2617693273,543887577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105608,1,'Dark Siphoning VI (Master)','Scroll',711,NULL,0,9,193411854,613995491,435,10,'Drains health and power from an enemy and surrounding encounter members, and converts a portion of this damage into health and power over time replenishment for the party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,-1230355701,1337001931,3064611595,1337001931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105609,1,'Diseased Blade (Adept I)','Scroll',195,NULL,0,5,340921594,0,55,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,137438953472,0,1767409025,838674257,1767409025,838674257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105610,1,'Diseased Blade (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,55,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,137438953472,0,1791501324,1086428867,1791501324,1086428867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105611,1,'Diseased Blade (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,55,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,137438953472,0,861254946,1086428867,861254946,1086428867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105612,1,'Diseased Blade (Adept III)','Scroll',1211,NULL,0,7,340921594,0,55,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,137438953472,0,710014336,451609134,710014336,451609134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105613,1,'Diseased Blade (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,55,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,137438953472,0,1854038985,9467095,1854038985,9467095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105614,1,'Diseased Blade (Master I)','Scroll',711,NULL,0,9,340921594,0,55,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,137438953472,0,230351377,-303347901,230351377,3991619395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105615,1,'Darksong Blade (Adept I)','Scroll',195,NULL,0,5,340921594,0,125,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,137438953472,0,-1445748363,1515554123,2849218933,1515554123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105616,1,'Darksong Blade (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,125,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,137438953472,0,-442789349,-594446630,3852177947,3700520666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105617,1,'Darksong Blade (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,125,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,137438953472,0,-1078106629,-594446630,3216860667,3700520666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105618,1,'Darksong Blade (Adept III)','Scroll',1211,NULL,0,7,340921594,0,125,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,137438953472,0,-1766500990,-404597770,2528466306,3890369526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105619,1,'Darksong Blade (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,125,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,137438953472,0,1580365423,-1665100594,1580365423,2629866702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105620,1,'Darksong Blade (Master I)','Scroll',711,NULL,0,9,340921594,0,125,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,137438953472,0,2047826533,283252379,2047826533,283252379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105621,1,'Afflicted Blade (Adept I)','Scroll',195,NULL,0,5,340921594,0,195,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,137438953472,0,1319761003,-1690836528,1319761003,2604130768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105622,1,'Afflicted Blade (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,195,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,137438953472,0,1530860429,1471281614,1530860429,1471281614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105623,1,'Afflicted Blade (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,195,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,137438953472,0,-1909183023,1471281614,2385784273,1471281614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105624,1,'Afflicted Blade (Adept III)','Scroll',1211,NULL,0,7,340921594,0,195,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,137438953472,0,-1037940120,-2130805922,3257027176,2164161374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105625,1,'Afflicted Blade (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,195,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,137438953472,0,2042099103,400563162,2042099103,400563162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105626,1,'Afflicted Blade (Master I)','Scroll',711,NULL,0,9,340921594,0,195,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,137438953472,0,-27215561,2013150771,4267751735,2013150771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105627,1,'Void Blade (Adept I)','Scroll',195,NULL,0,5,340921594,0,265,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,137438953472,0,-741555656,690751723,3553411640,690751723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105628,1,'Void Blade (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,265,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,137438953472,0,-1885857299,-323486144,2409109997,3971481152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105629,1,'Void Blade (Apprentice II)','Scroll',185,NULL,0,2,340921594,0,265,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,137438953472,0,464333548,-323486144,464333548,3971481152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105630,1,'Void Blade (Adept III)','Scroll',1211,NULL,0,7,340921594,0,265,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,137438953472,0,-219704924,826771859,4075262372,826771859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105631,1,'Void Blade (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,265,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,137438953472,0,1526695376,-1394205612,1526695376,2900761684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105632,1,'Void Blade (Master I)','Scroll',711,NULL,0,9,340921594,0,265,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,137438953472,0,395646432,-968372994,395646432,3326594302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105633,1,'Infected Blade (Adept I)','Scroll',195,NULL,0,5,340921594,0,335,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,137438953472,0,-1540419457,710228181,2754547839,710228181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105634,1,'Infected Blade (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,335,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,137438953472,0,-2056619694,1920991258,2238347602,1920991258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105635,1,'Infected Blade (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,335,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,137438953472,0,858351923,1920991258,858351923,1920991258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105636,1,'Infected Blade (Adept III)','Scroll',1211,NULL,0,7,340921594,0,335,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,137438953472,0,537629455,-265949944,537629455,4029017352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105637,1,'Infected Blade (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,335,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,137438953472,0,929246966,852615694,929246966,852615694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105638,1,'Infected Blade (Master I)','Scroll',711,NULL,0,9,340921594,0,335,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,137438953472,0,1467107999,119908453,1467107999,119908453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105639,1,'Vile Blade (Adept I)','Scroll',195,NULL,0,5,340921594,0,380,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,-2003310163,-1930404050,2291657133,2364563246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105640,1,'Vile Blade (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,380,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,-1383338540,-864343544,2911628756,3430623752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105641,1,'Vile Blade (Adept III)','Scroll',1211,NULL,0,7,340921594,0,380,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,1820250237,-622042117,1820250237,3672925179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105642,1,'Vile Blade (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,380,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,526204304,-1943353316,526204304,2351613980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105643,1,'Vile Blade (Master I)','Scroll',711,NULL,0,9,340921594,0,380,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,-549546721,770451094,3745420575,770451094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105644,1,'Darksong Blade VII (Adept)','Scroll',195,NULL,0,5,340921594,0,430,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,-807037506,-1506160163,3487929790,2788807133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105645,1,'Darksong Blade VII (Expert)','Scroll',1211,NULL,0,7,340921594,0,430,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,-1897032135,-26080813,2397935161,4268886483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105646,1,'Darksong Blade VII (Journeyman)','Scroll',1212,NULL,0,4,340921594,0,430,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,-949960387,2133672574,3345006909,2133672574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105647,1,'Darksong Blade VII (Master)','Scroll',711,NULL,0,9,340921594,0,430,10,'Two quick attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target suffers additional disease damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,1491273792,158485694,1491273792,158485694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105648,1,'Side Blade (Adept I)','Scroll',195,NULL,0,5,340921594,0,25,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,137438953472,0,1484986703,-462594342,1484986703,3832372954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105649,1,'Side Blade (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,25,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,137438953472,0,-379029151,-1852018180,3915938145,2442949116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105650,1,'Side Blade (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,25,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,137438953472,0,-322833672,-1852018180,3972133624,2442949116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105651,1,'Side Blade (Adept III)','Scroll',1211,NULL,0,7,340921594,0,25,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,137438953472,0,-1114938597,1616169215,3180028699,1616169215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105652,1,'Side Blade (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,25,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,137438953472,0,1578574524,-775056408,1578574524,3519910888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105653,1,'Side Blade (Master I)','Scroll',711,NULL,0,9,340921594,0,25,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,137438953472,0,-1846934853,-1756066414,2448032443,2538900882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105654,1,'Dull Blade (Adept I)','Scroll',195,NULL,0,5,340921594,0,95,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,137438953472,0,-1847152211,-1178132476,2447815085,3116834820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105655,1,'Dull Blade (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,95,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,137438953472,0,1704736472,-146563900,1704736472,4148403396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105656,1,'Dull Blade (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,95,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,137438953472,0,-762379155,-146563900,3532588141,4148403396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105657,1,'Dull Blade (Adept III)','Scroll',1211,NULL,0,7,340921594,0,95,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,137438953472,0,164499658,23240018,164499658,23240018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105658,1,'Dull Blade (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,95,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,137438953472,0,-682957156,-1223524656,3612010140,3071442640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105659,1,'Dull Blade (Master I)','Scroll',711,NULL,0,9,340921594,0,95,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,137438953472,0,-551033785,-161294273,3743933511,4133673023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105660,1,'Daro''s Dull Blade (Adept I)','Scroll',195,NULL,0,5,340921594,0,165,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,137438953472,0,1134085228,2109157236,1134085228,2109157236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105661,1,'Daro''s Dull Blade (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,165,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,137438953472,0,-486048663,-1382738361,3808918633,2912228935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105662,1,'Daro''s Dull Blade (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,165,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,137438953472,0,-1908933607,-1382738361,2386033689,2912228935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105663,1,'Daro''s Dull Blade (Adept III)','Scroll',1211,NULL,0,7,340921594,0,165,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,137438953472,0,-666960216,1369676897,3628007080,1369676897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105664,1,'Daro''s Dull Blade (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,165,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,137438953472,0,530846550,-305859501,530846550,3989107795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105665,1,'Daro''s Dull Blade (Master I)','Scroll',711,NULL,0,9,340921594,0,165,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,137438953472,0,160546565,-1499211508,160546565,2795755788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105666,1,'Guttural Shriek (Adept I)','Scroll',195,NULL,0,5,340921594,0,235,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,137438953472,0,401522559,-893473372,401522559,3401493924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105667,1,'Guttural Shriek (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,235,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,137438953472,0,-1573957731,-949676962,2721009565,3345290334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105668,1,'Guttural Shriek (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,235,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,137438953472,0,169970976,-949676962,169970976,3345290334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105669,1,'Guttural Shriek (Adept III)','Scroll',1211,NULL,0,7,340921594,0,235,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,137438953472,0,-124575647,-674805961,4170391649,3620161335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105670,1,'Guttural Shriek (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,235,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,137438953472,0,-39692946,-2026572214,4255274350,2268395082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105671,1,'Guttural Shriek (Master I)','Scroll',711,NULL,0,9,340921594,0,235,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,137438953472,0,-674389701,549913178,3620577595,549913178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105672,1,'Shrieking Stab (Adept I)','Scroll',195,NULL,0,5,340921594,0,305,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,137438953472,0,2054188557,-604281507,2054188557,3690685789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105673,1,'Shrieking Stab (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,305,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,137438953472,0,-1283636655,338726048,3011330641,338726048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105674,1,'Shrieking Stab (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,305,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,137438953472,0,660118681,338726048,660118681,338726048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105675,1,'Shrieking Stab (Adept III)','Scroll',1211,NULL,0,7,340921594,0,305,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,137438953472,0,-1967191521,330778695,2327775775,330778695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105676,1,'Shrieking Stab (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,305,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,137438953472,0,588438364,1415671476,588438364,1415671476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105677,1,'Shrieking Stab (Master I)','Scroll',711,NULL,0,9,340921594,0,305,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,137438953472,0,-374929935,-457765590,3920037361,3837201706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105678,1,'Shriek Blade (Adept I)','Scroll',195,NULL,0,5,340921594,0,370,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,1654917664,1868757601,1654917664,1868757601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105679,1,'Shriek Blade (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,370,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,-84877935,-408305642,4210089361,3886661654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105680,1,'Shriek Blade (Adept III)','Scroll',1211,NULL,0,7,340921594,0,370,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,742091269,1013755231,742091269,1013755231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105681,1,'Shriek Blade (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,370,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,1917115946,-1476910590,1917115946,2818056706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105682,1,'Shriek Blade (Master I)','Scroll',711,NULL,0,9,340921594,0,370,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,2066986521,-882055118,2066986521,3412912178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105683,1,'Daro''s Dull Blade VII (Adept)','Scroll',195,NULL,0,5,340921594,0,420,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,976969081,1085874041,976969081,1085874041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105684,1,'Daro''s Dull Blade VII (Expert)','Scroll',1211,NULL,0,7,340921594,0,420,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,159617023,791670508,159617023,791670508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105685,1,'Daro''s Dull Blade VII (Journeyman)','Scroll',1212,NULL,0,4,340921594,0,420,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,-1555156978,-2062963209,2739810318,2232004087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105686,1,'Daro''s Dull Blade VII (Master)','Scroll',711,NULL,0,9,340921594,0,420,10,'An attack made from the side that deals moderate damage and impairs target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,-523688691,-667964543,3771278605,3627002753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105687,1,'Daro''s Doleful Dirge (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,150,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,137438953472,0,66150020,2114750900,66150020,2114750900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105688,1,'Daro''s Doleful Dirge (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,150,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,137438953472,0,1393697518,-827917705,1393697518,3467049591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105689,1,'Daro''s Doleful Dirge (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,150,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,137438953472,0,-2067071320,-827917705,2227895976,3467049591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105690,1,'Daro''s Doleful Dirge (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,150,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,137438953472,0,735200194,-893065865,735200194,3401901431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105691,1,'Daro''s Doleful Dirge (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,150,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,137438953472,0,1340872985,-1896408989,1340872985,2398558307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105692,1,'Daro''s Doleful Dirge (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,150,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,137438953472,0,1676152658,1036296218,1676152658,1036296218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105693,1,'Daro''s Sorrowful Dirge (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,220,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,137438953472,0,-908047010,256033954,3386920286,256033954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105694,1,'Daro''s Sorrowful Dirge (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,220,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,137438953472,0,-1842114245,72937672,2452853051,72937672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105695,1,'Daro''s Sorrowful Dirge (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,220,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,137438953472,0,1367585343,1141445340,1367585343,1141445340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105696,1,'Daro''s Sorrowful Dirge (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,220,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,137438953472,0,1199863572,-916366586,1199863572,3378600710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105697,1,'Daro''s Disconsolate Dirge (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,290,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,-955838555,1119136845,3339128741,1119136845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105698,1,'Daro''s Disconsolate Dirge (Apprentice II)','Scroll',185,NULL,0,2,340921594,3587918036,290,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,1009471935,-1529855744,1009471935,2765111552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105699,1,'Daro''s Disconsolate Dirge (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,290,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,-1767646965,-1529855744,2527320331,2765111552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105700,1,'Daro''s Disconsolate Dirge (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,290,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,-565845962,244914154,3729121334,244914154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105701,1,'Daro''s Disconsolate Dirge (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,290,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,1323973965,-461266156,1323973965,3833701140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105702,1,'Daro''s Disconsolate Dirge (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,290,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,1213822546,-107392377,1213822546,4187574919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105703,1,'Emotional Dirge (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,360,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,137438953472,0,10888909,2084260098,10888909,2084260098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105704,1,'Emotional Dirge (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,360,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,137438953472,0,-1711298199,880703570,2583669097,880703570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105705,1,'Emotional Dirge (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,360,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,137438953472,0,-250604600,-389757938,4044362696,3905209358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105706,1,'Emotional Dirge (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,360,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,137438953472,0,849860218,1949276742,849860218,1949276742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105707,1,'Emotional Dirge (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,360,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,137438953472,0,-625839321,532971875,3669127975,532971875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105708,1,'Daro''s Sorrowful Dirge V (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,410,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,137438953472,0,836900610,942866018,836900610,942866018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105709,1,'Daro''s Sorrowful Dirge V (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,410,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,137438953472,0,1130339503,-1523405599,1130339503,2771561697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105710,1,'Daro''s Sorrowful Dirge V (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,410,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,137438953472,0,-1133971948,-159634778,3160995348,4135332518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105711,1,'Daro''s Sorrowful Dirge V (Master)','Scroll',711,NULL,0,9,340921594,3587918036,410,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,137438953472,0,-1580456384,1379068300,2714510912,1379068300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105712,1,'Daro''s Sorrowful Dirge VI (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,460,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,137438953472,0,118523889,-639164729,118523889,3655802567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105713,1,'Daro''s Sorrowful Dirge VI (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,460,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,137438953472,0,1742589337,57618022,1742589337,57618022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105714,1,'Daro''s Sorrowful Dirge VI (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,460,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,137438953472,0,836766710,1424182798,836766710,1424182798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105715,1,'Daro''s Sorrowful Dirge VI (Master)','Scroll',711,NULL,0,9,340921594,3587918036,460,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,137438953472,0,-2058455178,-194024693,2236512118,4100942603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105716,1,'Daros Sorrowful Dirge (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,220,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,137438953472,0,-1847068404,-385462145,2447898892,3909505151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105717,1,'Daros Sorrowful Dirge II (Apprentice)','Scroll',1212,NULL,0,3,340921594,3587918036,220,10,'Decreases target encounter''s movement speed and attack rate. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,137438953472,0,1509119722,1558349570,1509119722,1558349570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105718,1,'Dartain''s Cloaking Debris','Scroll',75,NULL,0,1,2894715199,0,250,10,'Causes the necromancer to be encased in swirling debris.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,-713372322,1570592931,3581594974,1570592931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105719,1,'Dartain''s Dead Sight','Scroll',75,NULL,0,1,2894715199,0,200,10,'Shows a heat profile for all living creatures in view. \r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,1622834031,2026834954,1622834031,2026834954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105720,1,'Flamboyant Swathe (Adept I)','Scroll',195,NULL,0,5,2663054519,0,100,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8589934592,0,687077193,396882840,687077193,396882840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105721,1,'Flamboyant Swathe (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,100,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8589934592,0,1137806905,-1358488859,1137806905,2936478437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105722,1,'Flamboyant Swathe (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,100,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8589934592,0,710653723,-1358488859,710653723,2936478437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105723,1,'Flamboyant Swathe (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,100,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8589934592,0,-727231684,-126541074,3567735612,4168426222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105724,1,'Flamboyant Swathe (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,100,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8589934592,0,-1524416041,-279512847,2770551255,4015454449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105725,1,'Flamboyant Swathe (Master I)','Scroll',711,NULL,0,9,2663054519,0,100,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8589934592,0,1150396268,259352451,1150396268,259352451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105726,1,'Rakish Swathe (Adept I)','Scroll',195,NULL,0,5,2663054519,0,170,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8589934592,0,1911129859,-1430155181,1911129859,2864812115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105727,1,'Rakish Swathe (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,170,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8589934592,0,-987345602,90242213,3307621694,90242213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105728,1,'Rakish Swathe (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,170,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8589934592,0,-1029202114,90242213,3265765182,90242213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105729,1,'Rakish Swathe (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,170,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8589934592,0,507806414,-193044555,507806414,4101922741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105730,1,'Rakish Swathe (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,170,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8589934592,0,1126962037,1160847025,1126962037,1160847025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105731,1,'Rakish Swathe (Master I)','Scroll',711,NULL,0,9,2663054519,0,170,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8589934592,0,-1598074625,58596056,2696892671,58596056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105732,1,'Brilliant Swathe (Adept I)','Scroll',195,NULL,0,5,2663054519,0,240,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8589934592,0,-49534879,-2001998445,4245432417,2292968851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105733,1,'Brilliant Swathe (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,240,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8589934592,0,-618450722,-1747819287,3676516574,2547148009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105734,1,'Brilliant Swathe (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,240,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8589934592,0,-1874889382,-1747819287,2420077914,2547148009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105735,1,'Brilliant Swathe (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,240,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8589934592,0,164560671,1866004344,164560671,1866004344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105736,1,'Brilliant Swathe (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,240,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8589934592,0,28088853,-679246083,28088853,3615721213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105737,1,'Brilliant Swathe (Master I)','Scroll',711,NULL,0,9,2663054519,0,240,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8589934592,0,-1603206336,-1741114859,2691760960,2553852437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105738,1,'Dashing Swathe (Adept I)','Scroll',195,NULL,0,5,2663054519,0,310,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8589934592,0,-91063083,-642245133,4203904213,3652722163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105739,1,'Dashing Swathe (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,310,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8589934592,0,1582715914,893809727,1582715914,893809727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105740,1,'Dashing Swathe (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,310,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8589934592,0,-637366681,893809727,3657600615,893809727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105741,1,'Dashing Swathe (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,310,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8589934592,0,820491426,584811984,820491426,584811984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105742,1,'Dashing Swathe (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,310,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8589934592,0,1511789519,1964480043,1511789519,1964480043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105743,1,'Dashing Swathe (Master I)','Scroll',711,NULL,0,9,2663054519,0,310,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8589934592,0,1630518533,-707018563,1630518533,3587948733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105744,1,'Swathe (Adept I)','Scroll',195,NULL,0,5,2663054519,0,370,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,683675718,-1311546299,683675718,2983420997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105745,1,'Swathe (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,370,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,-1500243036,1431348211,2794724260,1431348211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105746,1,'Swathe (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,370,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,1041347254,11663376,1041347254,11663376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105747,1,'Swathe (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,370,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,1500335313,352403943,1500335313,352403943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105748,1,'Swathe (Master I)','Scroll',711,NULL,0,9,2663054519,0,370,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,1247124618,-139346563,1247124618,4155620733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105749,1,'Dashing Swathe VI (Adept)','Scroll',195,NULL,0,5,2663054519,0,420,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,-756573433,2086947382,3538393863,2086947382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105750,1,'Dashing Swathe VI (Expert)','Scroll',1211,NULL,0,7,2663054519,0,420,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,1060189143,-915378248,1060189143,3379589048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105751,1,'Dashing Swathe VI (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,420,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,832979874,1440432739,832979874,1440432739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105752,1,'Dashing Swathe VI (Master)','Scroll',711,NULL,0,9,2663054519,0,420,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,-381702738,1047538389,3913264558,1047538389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105753,1,'Dashing Swathe VI (Master)','Scroll',711,NULL,0,10,2663054519,0,420,10,'A powerful attack that strikes all enemies surrounding the swashbuckler. Anyone struck by this attack will be knocked down for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,-510109544,1047538389,3784857752,1047538389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105754,1,'Daunting Gaze (Adept)','Scroll',195,NULL,0,5,287643040,882983852,65,10,'Stuns the enchanter''s target and drains some of their power instantly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,201326592,0,445550214,1925416820,445550214,1925416820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105755,1,'Daunting Gaze (Apprentice)','Scroll',75,NULL,0,2,287643040,882983852,65,10,'Stuns the enchanter''s target and drains some of their power instantly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,201326592,0,-29803010,-248841234,4265164286,4046126062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105756,1,'Daunting Gaze (Apprentice)','Scroll',75,NULL,0,3,287643040,882983852,65,10,'Stuns the enchanter''s target and drains some of their power instantly.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,201326592,0,-1116590331,-248841234,3178376965,4046126062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105757,1,'Daunting Gaze (Expert)','Scroll',713,NULL,0,7,287643040,882983852,65,10,'Stuns the enchanter''s target and drains some of their power instantly.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,201326592,0,-2144233608,1370286281,2150733688,1370286281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105758,1,'Daunting Gaze (Journeyman)','Scroll',75,NULL,0,4,287643040,882983852,65,10,'Stuns the enchanter''s target and drains some of their power instantly.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,201326592,0,2142417333,-1317332486,2142417333,2977634810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105759,1,'Daunting Gaze (Master)','Scroll',711,NULL,0,9,287643040,882983852,65,10,'Stuns the enchanter''s target and drains some of their power instantly.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,201326592,0,-569737616,-1498632796,3725229680,2796334500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105760,1,'Fire (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,5,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,65536,0,749248703,-1670232253,749248703,2624735043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105761,1,'Fire (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,5,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,65536,0,-104287102,-1878574277,4190680194,2416393019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105762,1,'Fire (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,5,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,65536,0,-1459916582,-1878574277,2835050714,2416393019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105763,1,'Fire (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,5,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,65536,0,-1300623034,-369099770,2994344262,3925867526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105764,1,'Fire (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,5,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,65536,0,-253549406,-799614673,4041417890,3495352623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105765,1,'Fire (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,5,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,65536,0,1591574327,520075627,1591574327,520075627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105766,1,'Greater Fire (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,45,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,65536,0,743838013,1561135086,743838013,1561135086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105767,1,'Greater Fire (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,45,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,65536,0,-155422542,250147139,4139544754,250147139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105768,1,'Greater Fire (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,45,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,65536,0,81990817,250147139,81990817,250147139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105769,1,'Greater Fire (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,45,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,65536,0,1496482055,1096375315,1496482055,1096375315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105770,1,'Greater Fire (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,45,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,65536,0,-1940449510,1320751959,2354517786,1320751959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105771,1,'Greater Fire (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,45,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,65536,0,410724571,-1235674754,410724571,3059292542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105772,1,'Flame (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,85,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,65536,0,-927012096,1032646197,3367955200,1032646197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105773,1,'Flame (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,85,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,65536,0,1850551438,-558847063,1850551438,3736120233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105774,1,'Flame (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,85,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,65536,0,690511415,-558847063,690511415,3736120233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105775,1,'Flame (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,85,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,65536,0,1672833691,1345902246,1672833691,1345902246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105776,1,'Flame (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,85,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,65536,0,360195261,-1629402691,360195261,2665564605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105777,1,'Flame (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,85,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,65536,0,-416236211,-1489464373,3878731085,2805502923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105778,1,'Summers Flame (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,155,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,65536,0,-1074675817,779389518,3220291479,779389518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105779,1,'Summers Flame (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,155,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,65536,0,970345136,1053719001,970345136,1053719001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105780,1,'Summers Flame (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,155,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,65536,0,745542239,1053719001,745542239,1053719001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105781,1,'Summers Flame (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,155,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,65536,0,-1457302341,-1745058186,2837664955,2549909110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105782,1,'Summers Flame (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,155,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,65536,0,-1201813765,2124389325,3093153531,2124389325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105783,1,'Summers Flame (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,155,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,65536,0,-1262575863,1627177755,3032391433,1627177755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105784,1,'Dawnstrike IX (Adept)','Scroll',195,NULL,0,5,1040683335,613995491,460,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,65536,0,-1620852874,-424259108,2674114422,3870708188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105785,1,'Dawnstrike IX (Expert)','Scroll',713,NULL,0,7,1040683335,613995491,460,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,65536,0,1094007400,-1992968507,1094007400,2301998789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105786,1,'Dawnstrike IX (Journeyman)','Scroll',75,NULL,0,4,1040683335,613995491,460,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,65536,0,692930629,-1257976243,692930629,3036991053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105787,1,'Dawnstrike IX (Master)','Scroll',711,NULL,0,9,1040683335,613995491,460,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,65536,0,-997334751,2117465000,3297632545,2117465000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105788,1,'Solar Burn (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,225,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,658178700,521372881,658178700,521372881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105789,1,'Solar Burn (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,225,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,1852308784,109208636,1852308784,109208636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105790,1,'Solar Burn (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,225,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-337219223,109208636,3957748073,109208636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105791,1,'Solar Burn (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,225,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-684109374,-142774355,3610857922,4152192941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105792,1,'Solar Burn (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,225,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,1496359213,1188267560,1496359213,1188267560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105793,1,'Solar Burn (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,225,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-1812452950,8202944,2482514346,8202944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105794,1,'Solar Flame (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,295,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,1807154168,-1951867509,1807154168,2343099787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105795,1,'Solar Flame (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,295,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,1703707126,503491985,1703707126,503491985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105796,1,'Solar Flame (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,295,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,1389636464,503491985,1389636464,503491985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105797,1,'Solar Flame (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,295,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,-1681002132,2086104094,2613965164,2086104094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105798,1,'Solar Flame (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,295,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,1669692226,1582518149,1669692226,1582518149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105799,1,'Solar Flame (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,295,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,372615611,-1957222029,372615611,2337745267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105800,1,'Dawnstrike (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,360,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,1474548081,8576568,1474548081,8576568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105801,1,'Dawnstrike (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,360,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,1001293569,-1233260019,1001293569,3061707277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105802,1,'Dawnstrike (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,360,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,1777417604,783590443,1777417604,783590443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105803,1,'Dawnstrike (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,360,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,-1988602043,-164884455,2306365253,4130082841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105804,1,'Dawnstrike (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,360,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,1350860760,-642457274,1350860760,3652510022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105805,1,'Dawnstrike VIII (Adept)','Scroll',195,NULL,0,5,1040683335,613995491,410,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,65536,0,-2008294474,1382094349,2286672822,1382094349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105806,1,'Dawnstrike VIII (Expert)','Scroll',713,NULL,0,7,1040683335,613995491,410,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,65536,0,-632893252,2018870208,3662074044,2018870208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105807,1,'Dawnstrike VIII (Journeyman)','Scroll',75,NULL,0,4,1040683335,613995491,410,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,65536,0,1203852036,255701033,1203852036,255701033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105808,1,'Dawnstrike VIII (Master)','Scroll',711,NULL,0,9,1040683335,613995491,410,10,'Deals instant heat damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,65536,0,1610484725,-1890203987,1610484725,2404763309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105809,1,'Crypt''s Quiet (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,110,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,137438953472,0,285232788,-895077945,285232788,3399889351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105810,1,'Crypt''s Quiet (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,110,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,137438953472,0,-268356451,-61557481,4026610845,4233409815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105811,1,'Crypt''s Quiet (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,110,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,137438953472,0,-1849688632,-61557481,2445278664,4233409815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105812,1,'Crypt''s Quiet (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,110,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,137438953472,0,693873117,58486601,693873117,58486601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105813,1,'Crypt''s Quiet (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,110,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,137438953472,0,-1541047524,-1140500733,2753919772,3154466563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105814,1,'Crypt''s Quiet (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,110,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,137438953472,0,148277652,-193189340,148277652,4101777956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105815,1,'Grave''s Peace (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,180,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,137438953472,0,-1997410266,1139440729,2297557030,1139440729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105816,1,'Grave''s Peace (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,180,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,137438953472,0,1251792541,1759378208,1251792541,1759378208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105817,1,'Grave''s Peace (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,180,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,137438953472,0,-372484852,1759378208,3922482444,1759378208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105818,1,'Grave''s Peace (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,180,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,137438953472,0,-1509821894,339909959,2785145402,339909959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105819,1,'Grave''s Peace (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,180,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,137438953472,0,1749539143,680270132,1749539143,680270132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105820,1,'Grave''s Peace (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,180,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,137438953472,0,-1409008346,-482158550,2885958950,3812808746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105821,1,'Tomb''s Stillness (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,250,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,-544093998,1754738529,3750873298,1754738529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105822,1,'Tomb''s Stillness (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,250,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,2087131166,174960193,2087131166,174960193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105823,1,'Tomb''s Stillness (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,250,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,-2090445643,174960193,2204521653,174960193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105824,1,'Tomb''s Stillness (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,250,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,840629510,1013667978,840629510,1013667978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105825,1,'Tomb''s Stillness (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,250,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,-302713007,1245465685,3992254289,1245465685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105826,1,'Tomb''s Stillness (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,250,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,-618412775,-882172441,3676554521,3412794855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105827,1,'Tomb''s Calm (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,320,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,137438953472,0,250741850,815002105,250741850,815002105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105828,1,'Tomb''s Calm (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,320,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,137438953472,0,-1676105960,1492874170,2618861336,1492874170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105829,1,'Tomb''s Calm (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,320,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,137438953472,0,1225933388,1492874170,1225933388,1492874170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105830,1,'Tomb''s Calm (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,320,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,137438953472,0,-382156889,-1025030366,3912810407,3269936930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105831,1,'Tomb''s Calm (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,320,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,137438953472,0,785282908,413831598,785282908,413831598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105832,1,'Tomb''s Calm (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,320,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,137438953472,0,-60713139,904331855,4234254157,904331855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105833,1,'Dead Calm (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,375,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,-233710270,-107324605,4061257026,4187642691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105834,1,'Dead Calm (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,375,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,-1711285974,900976102,2583681322,900976102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105835,1,'Dead Calm (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,375,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,1589148048,-375778278,1589148048,3919189018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105836,1,'Dead Calm (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,375,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,2133637241,1977757682,2133637241,1977757682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105837,1,'Dead Calm (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,375,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,197975268,513429879,197975268,513429879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105838,1,'Dead Calm VI (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,425,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,137438953472,0,21241690,-1789942212,21241690,2505025084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105839,1,'Dead Calm VI (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,425,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,137438953472,0,-1983144283,692890954,2311823013,692890954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105840,1,'Dead Calm VI (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,425,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,137438953472,0,935753867,946226662,935753867,946226662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105841,1,'Dead Calm VI (Master)','Scroll',711,NULL,0,9,340921594,3587918036,425,10,'Grants the dirge''s group a chance to strike for additional disease damage on a successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,137438953472,0,1411387383,-565385177,1411387383,3729582119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105842,1,'Murderous Focus (Adept I)','Scroll',195,NULL,0,5,2711101135,0,200,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,-1580461322,1590196083,2714505974,1590196083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105843,1,'Murderous Focus (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,200,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,217681748,-267864810,217681748,4027102486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105844,1,'Murderous Focus (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,200,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,-972516056,-267864810,3322451240,4027102486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105845,1,'Murderous Focus (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,200,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,601323860,-807111014,601323860,3487856282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105846,1,'Murderous Focus (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,200,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,831212902,-1336322302,831212902,2958644994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105847,1,'Murderous Focus (Master I)','Scroll',711,NULL,0,9,2711101135,0,200,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,-471934479,954479607,3823032817,954479607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105848,1,'Brutal Focus (Adept I)','Scroll',195,NULL,0,5,2711101135,0,270,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,1076774599,-1919643939,1076774599,2375323357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105849,1,'Brutal Focus (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,270,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,1672668388,197299396,1672668388,197299396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105850,1,'Brutal Focus (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,270,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,439624445,197299396,439624445,197299396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105851,1,'Brutal Focus (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,270,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,2114677985,-27679604,2114677985,4267287692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105852,1,'Brutal Focus (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,270,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,1445487152,1267953360,1445487152,1267953360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105853,1,'Brutal Focus (Master I)','Scroll',711,NULL,0,9,2711101135,0,270,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,586862664,156885473,586862664,156885473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105854,1,'Deadly Focus (Adept I)','Scroll',195,NULL,0,5,2711101135,0,335,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1099511627776,0,920623764,-2104748374,920623764,2190218922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105855,1,'Deadly Focus (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,335,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1099511627776,0,2099644947,-1385588905,2099644947,2909378391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105856,1,'Deadly Focus (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,335,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1099511627776,0,-743807220,-1385588905,3551160076,2909378391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105857,1,'Deadly Focus (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,335,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1099511627776,0,1553843846,808933515,1553843846,808933515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105858,1,'Deadly Focus (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,335,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1099511627776,0,-174978648,-315067069,4119988648,3979900227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105859,1,'Deadly Focus (Master I)','Scroll',711,NULL,0,9,2711101135,0,335,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1099511627776,0,-1217676772,-952689178,3077290524,3342278118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105860,1,'Deadly Focus IV (Adept)','Scroll',195,NULL,0,5,2711101135,0,435,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1099511627776,0,-1734978920,-18021507,2559988376,4276945789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105861,1,'Deadly Focus IV (Expert)','Scroll',1211,NULL,0,7,2711101135,0,435,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1099511627776,0,-203931219,687636201,4091036077,687636201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105862,1,'Deadly Focus IV (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,435,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1099511627776,0,-250941615,2075518538,4044025681,2075518538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105863,1,'Deadly Focus IV (Master)','Scroll',711,NULL,0,9,2711101135,0,435,10,'Increases the combat attack damage and melee offensive skills of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1099511627776,0,-1016972539,-537117820,3277994757,3757849476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105864,1,'Double Blast (Adept I)','Scroll',195,NULL,0,5,2711101135,0,15,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1099511627776,0,-1976238018,-1154306844,2318729278,3140660452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105865,1,'Double Blast (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,15,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1099511627776,0,-1186140075,-115244767,3108827221,4179722529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105866,1,'Double Blast (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,15,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1099511627776,0,730964226,-115244767,730964226,4179722529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105867,1,'Double Blast (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,15,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1099511627776,0,414143573,-1586853210,414143573,2708114086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105868,1,'Double Blast (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,15,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1099511627776,0,-1557814599,-1183816907,2737152697,3111150389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105869,1,'Double Blast (Master I)','Scroll',711,NULL,0,9,2711101135,0,15,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1099511627776,0,-2116806032,1449840587,2178161264,1449840587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105870,1,'Open Shot (Adept I)','Scroll',195,NULL,0,5,2711101135,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1099511627776,0,1261605780,1248602011,1261605780,1248602011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105871,1,'Open Shot (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1099511627776,0,-1034746497,-746711997,3260220799,3548255299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105872,1,'Open Shot (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1099511627776,0,319504579,-746711997,319504579,3548255299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105873,1,'Open Shot (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1099511627776,0,415157949,1629599872,415157949,1629599872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105874,1,'Open Shot (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1099511627776,0,612394028,-1825573289,612394028,2469394007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105875,1,'Open Shot (Master I)','Scroll',711,NULL,0,9,2711101135,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1099511627776,0,1690667083,-1776157203,1690667083,2518810093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105876,1,'Deadly Shot (Adept I)','Scroll',195,NULL,0,5,2711101135,0,150,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1099511627776,0,-667542082,502532774,3627425214,502532774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105877,1,'Deadly Shot (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,150,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1099511627776,0,1224576374,-563266228,1224576374,3731701068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105878,1,'Deadly Shot (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,150,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1099511627776,0,-1216316734,-563266228,3078650562,3731701068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105879,1,'Deadly Shot (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,150,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1099511627776,0,125557177,958295228,125557177,958295228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105880,1,'Deadly Shot (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,150,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1099511627776,0,1741923166,-1640177832,1741923166,2654789464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105881,1,'Deadly Shot (Master I)','Scroll',711,NULL,0,9,2711101135,0,150,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1099511627776,0,386082897,-836884015,386082897,3458083281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105882,1,'Faltering Blast (Adept I)','Scroll',195,NULL,0,5,2711101135,0,220,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,-1445087278,957721147,2849880018,957721147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105883,1,'Faltering Blast (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,220,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,1523024032,-480731943,1523024032,3814235353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105884,1,'Faltering Blast (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,220,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,-1968861786,-480731943,2326105510,3814235353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105885,1,'Faltering Blast (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,220,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,-594369500,-1216060699,3700597796,3078906597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105886,1,'Faltering Blast (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,220,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,-1388029714,-1559658803,2906937582,2735308493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105887,1,'Faltering Blast (Master I)','Scroll',711,NULL,0,9,2711101135,0,220,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,-1166611856,1082402696,3128355440,1082402696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105888,1,'Assailing Blast (Adept I)','Scroll',195,NULL,0,5,2711101135,0,290,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-372355282,-913460657,3922612014,3381506639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105889,1,'Assailing Blast (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,290,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,1969657552,-1659130541,1969657552,2635836755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105890,1,'Assailing Blast (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,290,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-799055611,-1659130541,3495911685,2635836755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105891,1,'Assailing Blast (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,290,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,871162768,-535015464,871162768,3759951832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105892,1,'Assailing Blast (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,290,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,668776779,-582332601,668776779,3712634695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105893,1,'Assailing Blast (Master I)','Scroll',711,NULL,0,9,2711101135,0,290,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,1472762703,387713717,1472762703,387713717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105894,1,'Deadly Blast (Adept I)','Scroll',195,NULL,0,5,2711101135,0,355,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,1009601676,-1664483842,1009601676,2630483454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105895,1,'Deadly Blast (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,355,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,-1242670106,-1013692271,3052297190,3281275025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105896,1,'Deadly Blast (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,355,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,-1321851956,1546619021,2973115340,1546619021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105897,1,'Deadly Blast (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,355,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,1029331037,-2084197755,1029331037,2210769541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105898,1,'Deadly Blast (Master I)','Scroll',711,NULL,0,9,2711101135,0,355,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,-1542598500,-1422930464,2752368796,2872036832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105899,1,'Deadly Shot VII (Adept)','Scroll',195,NULL,0,5,2711101135,0,405,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1099511627776,0,-1883656189,553269931,2411311107,553269931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105900,1,'Deadly Shot VII (Expert)','Scroll',1211,NULL,0,7,2711101135,0,405,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1099511627776,0,901798313,1200758321,901798313,1200758321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105901,1,'Deadly Shot VII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,405,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1099511627776,0,-613515049,-151943428,3681452247,4143023868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105902,1,'Deadly Shot VII (Master)','Scroll',711,NULL,0,9,2711101135,0,405,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1099511627776,0,977606726,-1332585636,977606726,2962381660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105903,1,'Deadly Shot VIII (Adept)','Scroll',195,NULL,0,5,2711101135,0,455,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1099511627776,0,348805847,994552855,348805847,994552855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105904,1,'Deadly Shot VIII (Expert)','Scroll',1211,NULL,0,7,2711101135,0,455,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1099511627776,0,-1260045170,-2057413632,3034922126,2237553664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105905,1,'Deadly Shot VIII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,455,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1099511627776,0,-623149622,-547521720,3671817674,3747445576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105906,1,'Deadly Shot VIII (Master)','Scroll',711,NULL,0,9,2711101135,0,455,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1099511627776,0,-1151304351,1918769517,3143662945,1918769517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105907,1,'Finishing Blow (Adept I)','Scroll',195,NULL,0,5,2711101135,0,290,10,'A powerful melee attack that deals triple damage if the target is below 33% health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-1702505053,2008801026,2592462243,2008801026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105908,1,'Finishing Blow (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,290,10,'A powerful melee attack that deals triple damage if the target is below 33% health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-661537848,-389069672,3633429448,3905897624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105909,1,'Finishing Blow (Master I)','Scroll',711,NULL,0,9,2711101135,0,290,10,'A powerful melee attack that deals triple damage if the target is below 33% health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-1756781359,533660149,2538185937,533660149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105910,1,'Death Blow (Adept I)','Scroll',195,NULL,0,5,2711101135,0,380,10,'A powerful melee attack that deals triple damage if the target is below 33% health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1099511627776,0,2066121729,2004196084,2066121729,2004196084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105911,1,'Death Blow (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,380,10,'A powerful melee attack that deals triple damage if the target is below 33% health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1099511627776,0,-1329894453,1578873561,2965072843,1578873561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105912,1,'Death Blow (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,380,10,'A powerful melee attack that deals triple damage if the target is below 33% health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1099511627776,0,1573899724,-1139679756,1573899724,3155287540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105913,1,'Death Blow (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,380,10,'A powerful melee attack that deals triple damage if the target is below 33% health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1099511627776,0,40745871,508186829,40745871,508186829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105914,1,'Death Blow (Master I)','Scroll',711,NULL,0,9,2711101135,0,380,10,'A powerful melee attack that deals triple damage if the target is below 33% health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1099511627776,0,11389873,1259444377,11389873,1259444377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105915,1,'Death Blow III (Adept)','Scroll',195,NULL,0,5,2711101135,0,430,10,'A powerful melee attack that deals triple damage if the target is below 33% health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1099511627776,0,1309783084,-1060868142,1309783084,3234099154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105916,1,'Death Blow III (Expert)','Scroll',1211,NULL,0,7,2711101135,0,430,10,'A powerful melee attack that deals triple damage if the target is below 33% health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1099511627776,0,-336550976,1856760316,3958416320,1856760316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105917,1,'Death Blow III (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,430,10,'A powerful melee attack that deals triple damage if the target is below 33% health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1099511627776,0,-162351964,-1905540956,4132615332,2389426340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105918,1,'Death Blow III (Master)','Scroll',711,NULL,0,9,2711101135,0,430,10,'A powerful melee attack that deals triple damage if the target is below 33% health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1099511627776,0,1850243209,-1716802415,1850243209,2578164881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105919,1,'Sickening Circle (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,35,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,512,0,-1756315988,1053268722,2538651308,1053268722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105920,1,'Sickening Circle (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,35,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,512,0,1884452587,909809995,1884452587,909809995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105921,1,'Sickening Circle (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,35,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,512,0,892608649,909809995,892608649,909809995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105922,1,'Sickening Circle (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,35,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,512,0,-1387198186,1429981889,2907769110,1429981889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105923,1,'Sickening Circle (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,35,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,512,0,-1273664479,1986755423,3021302817,1986755423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105924,1,'Sickening Circle (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,35,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,512,0,1022284508,-1573154900,1022284508,2721812396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105925,1,'Sickening Decay (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,105,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,919572235,369913658,919572235,369913658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105926,1,'Sickening Decay (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,105,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,-1799467866,-1639969841,2495499430,2654997455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105927,1,'Sickening Decay (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,105,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,-1041851435,-1639969841,3253115861,2654997455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105928,1,'Sickening Decay (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,105,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,1119247593,-1062450250,1119247593,3232517046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105929,1,'Sickening Decay (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,105,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,912606107,-569251365,912606107,3725715931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105930,1,'Sickening Decay (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,105,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,2064250768,934022875,2064250768,934022875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105931,1,'Swarming Spirits (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,175,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,512,0,2144943873,-1132856944,2144943873,3162110352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105932,1,'Swarming Spirits (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,175,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,512,0,1755442984,976145496,1755442984,976145496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105933,1,'Swarming Spirits (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,175,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,512,0,78798790,976145496,78798790,976145496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105934,1,'Swarming Spirits (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,175,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,512,0,-1864179023,-167414570,2430788273,4127552726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105935,1,'Swarming Spirits (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,175,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,512,0,-114163609,2055155276,4180803687,2055155276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105936,1,'Swarming Spirits (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,175,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,512,0,-1943841123,17117627,2351126173,17117627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105937,1,'Death Cloud (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,245,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,512,0,905664024,1702224538,905664024,1702224538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105938,1,'Death Cloud (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,245,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,512,0,-1686445160,-1369013419,2608522136,2925953877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105939,1,'Death Cloud (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,245,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,512,0,1542424874,-1369013419,1542424874,2925953877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105940,1,'Death Cloud (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,245,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,512,0,-890394974,369725907,3404572322,369725907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105941,1,'Death Cloud (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,245,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,512,0,1958848258,-298360511,1958848258,3996606785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105942,1,'Death Cloud (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,245,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,512,0,1718580550,-519449410,1718580550,3775517886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105943,1,'Death Circle (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,315,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,512,0,703113841,447682548,703113841,447682548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105944,1,'Death Circle (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,315,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,512,0,-1657550258,291862835,2637417038,291862835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105945,1,'Death Circle (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,315,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,512,0,-536339215,291862835,3758628081,291862835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105946,1,'Death Circle (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,315,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,512,0,1498279604,-1132722311,1498279604,3162244985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105947,1,'Death Circle (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,315,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,512,0,1757159242,1362402087,1757159242,1362402087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105948,1,'Death Circle (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,315,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,512,0,1729403867,1266434580,1729403867,1266434580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105949,1,'Crimson Circle (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,375,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,512,0,-1178515608,-1062619809,3116451688,3232347487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105950,1,'Crimson Circle (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,375,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,512,0,-2053681437,-1901439203,2241285859,2393528093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105951,1,'Crimson Circle (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,375,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,512,0,-796406240,-39683141,3498561056,4255284155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105952,1,'Crimson Circle (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,375,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,512,0,-2116220634,-822364919,2178746662,3472602377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105953,1,'Crimson Circle (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,375,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,512,0,-725868273,178405078,3569099023,178405078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105954,1,'Death Cloud VII (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,425,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,512,0,969948066,-2122856035,969948066,2172111261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105955,1,'Death Cloud VII (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,425,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,512,0,-627886627,-2004285861,3667080669,2290681435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105956,1,'Death Cloud VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,425,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,512,0,-692839400,313685992,3602127896,313685992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105957,1,'Death Cloud VII (Master)','Scroll',711,NULL,0,9,2741805322,613995491,425,10,'A melee attack that strikes nearby enemies surrounding the shadowknight, and slowly deals disease damage to them over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,512,0,-719948750,2139702070,3575018546,2139702070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105958,1,'Death March (Adept)','Scroll',195,NULL,0,5,2741805322,723762198,290,10,'While death march is active, every time a group member slays an enemy, the shadowknight''s group gains increased intelligence, combat attack damage, casting speed, and immunity to control spells for a short duration.  In PVP combat, this will also make the caster''s group immune to taunt effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,1574898770,-211280677,1574898770,4083686619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105959,1,'Death March (Expert)','Scroll',2220,NULL,0,7,2741805322,723762198,290,10,'While death march is active, every time a group member slays an enemy, the shadowknight''s group gains increased intelligence, combat attack damage, casting speed, and immunity to control spells for a short duration.  In PVP combat, this will also make the caster''s group immune to taunt effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,267826199,390397227,267826199,390397227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105960,1,'Death March (Master)','Scroll',711,NULL,0,9,2741805322,723762198,290,10,'While death march is active, every time a group member slays an enemy, the shadowknight''s group gains increased intelligence, combat attack damage, casting speed, and immunity to control spells for a short duration.  In PVP combat, this will also make the caster''s group immune to taunt effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,1752427708,-532367290,1752427708,3762600006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105961,1,'S Mark (Adept I)','Scroll',195,NULL,0,5,2711101135,0,100,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1099511627776,0,-60316889,1444918857,4234650407,1444918857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105962,1,'S Mark (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,100,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1099511627776,0,1667617524,-1787349521,1667617524,2507617775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105963,1,'S Mark (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,100,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1099511627776,0,756513031,-1787349521,756513031,2507617775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105964,1,'S Mark (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,100,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1099511627776,0,1854752362,165705961,1854752362,165705961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105965,1,'S Mark (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,100,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1099511627776,0,-2098544288,-718874629,2196423008,3576092667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105966,1,'S Mark (Master I)','Scroll',711,NULL,0,9,2711101135,0,100,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1099511627776,0,-1479479163,-18858620,2815488133,4276108676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105967,1,'Vulnerable Mark (Adept I)','Scroll',195,NULL,0,5,2711101135,0,170,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1099511627776,0,-1201178806,1849577451,3093788490,1849577451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105968,1,'Vulnerable Mark (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,170,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1099511627776,0,-1169021890,1257123864,3125945406,1257123864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105969,1,'Vulnerable Mark (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,170,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1099511627776,0,902391786,1257123864,902391786,1257123864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105970,1,'Vulnerable Mark (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,170,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1099511627776,0,402257718,822123476,402257718,822123476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105971,1,'Vulnerable Mark (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,170,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1099511627776,0,1305607280,180343308,1305607280,180343308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105972,1,'Vulnerable Mark (Master I)','Scroll',711,NULL,0,9,2711101135,0,170,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1099511627776,0,-326595987,-973021511,3968371309,3321945785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105973,1,'Exposing Mark (Adept I)','Scroll',195,NULL,0,5,2711101135,0,240,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1099511627776,0,-1156008630,1305815538,3138958666,1305815538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105974,1,'Exposing Mark (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,240,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1099511627776,0,-2996836,575481108,4291970460,575481108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105975,1,'Exposing Mark (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,240,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1099511627776,0,-1409202636,575481108,2885764660,575481108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105976,1,'Exposing Mark (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,240,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1099511627776,0,275083270,1430837362,275083270,1430837362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105977,1,'Exposing Mark (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,240,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1099511627776,0,764070527,1646053120,764070527,1646053120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105978,1,'Exposing Mark (Master I)','Scroll',711,NULL,0,9,2711101135,0,240,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1099511627776,0,1966743452,-1572299489,1966743452,2722667807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105979,1,'Malignant Mark (Adept I)','Scroll',195,NULL,0,5,2711101135,0,310,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1099511627776,0,-2007859223,491242059,2287108073,491242059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105980,1,'Malignant Mark (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,310,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1099511627776,0,1266072372,2059974786,1266072372,2059974786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105981,1,'Malignant Mark (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,310,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1099511627776,0,460763939,2059974786,460763939,2059974786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105982,1,'Malignant Mark (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,310,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1099511627776,0,-635572697,-408600143,3659394599,3886367153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105983,1,'Malignant Mark (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,310,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1099511627776,0,1329396977,983128726,1329396977,983128726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105984,1,'Death Mark (Adept I)','Scroll',195,NULL,0,5,2711101135,0,370,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,-1223410013,793142460,3071557283,793142460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105985,1,'Death Mark (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,370,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,2089784469,74337360,2089784469,74337360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105986,1,'Death Mark (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,370,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,-364215033,-1001511000,3930752263,3293456296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105987,1,'Death Mark (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,370,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,-833010479,1145024068,3461956817,1145024068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105988,1,'Death Mark (Master I)','Scroll',711,NULL,0,9,2711101135,0,370,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,951663567,860775109,951663567,860775109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105989,1,'Death Mark VI (Adept)','Scroll',195,NULL,0,5,2711101135,0,420,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1099511627776,0,285410823,-1197763186,285410823,3097204110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105990,1,'Death Mark VI (Expert)','Scroll',1211,NULL,0,7,2711101135,0,420,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1099511627776,0,2121718038,202288089,2121718038,202288089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105991,1,'Death Mark VI (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,420,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1099511627776,0,1489915037,441814750,1489915037,441814750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105992,1,'Death Mark VI (Master)','Scroll',711,NULL,0,9,2711101135,0,420,10,'Creates an extremely vulnerable point on the target. If any melee attacks strike that point, the target is inflicted by Agonizing Pain for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1099511627776,0,-70385057,-82907468,4224582239,4212059828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105993,1,'Stinging Insects (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,5,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,131072,0,1214457015,-347868162,1214457015,3947099134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105994,1,'Stinging Insects (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,5,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,131072,0,1957082625,-1349038395,1957082625,2945928901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105995,1,'Stinging Insects (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,5,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,131072,0,-423715264,-1349038395,3871252032,2945928901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105996,1,'Stinging Insects (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,5,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,131072,0,347957221,1549271683,347957221,1549271683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105997,1,'Stinging Insects (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,5,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,131072,0,586777738,-272192303,586777738,4022774993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10105998,1,'Stinging Insects (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,5,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,131072,0,-1235998550,-1420277778,3058968746,2874689518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10105999,1,'Stinging Swarm (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,45,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,131072,0,1084952664,1107034460,1084952664,1107034460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106000,1,'Stinging Swarm (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,45,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,131072,0,-447740499,334868817,3847226797,334868817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106001,1,'Stinging Swarm (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,45,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,131072,0,-1844724099,334868817,2450243197,334868817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106002,1,'Stinging Swarm (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,45,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,131072,0,-87112210,1680506805,4207855086,1680506805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106003,1,'Stinging Swarm (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,45,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,131072,0,-518372760,1403278149,3776594536,1403278149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106004,1,'Stinging Swarm (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,45,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,131072,0,-224625676,-1825948968,4070341620,2469018328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106005,1,'Provoking Swarm (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,85,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,131072,0,-248334439,419417491,4046632857,419417491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106006,1,'Provoking Swarm (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,85,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,131072,0,1688371772,756336545,1688371772,756336545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106007,1,'Provoking Swarm (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,85,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,131072,0,-356580781,756336545,3938386515,756336545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106008,1,'Provoking Swarm (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,85,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,131072,0,-1462773282,1873322840,2832194014,1873322840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10106009,1,'Provoking Swarm (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,85,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,131072,0,-805634769,1833248181,3489332527,1833248181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106010,1,'Provoking Swarm (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,85,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,131072,0,-1236962725,-1733761483,3058004571,2561205813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10106011,1,'Deadly Swarm (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,155,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,131072,0,-1361829961,847613180,2933137335,847613180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10106012,1,'Deadly Swarm (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,155,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,131072,0,1909872803,601045451,1909872803,601045451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106013,1,'Deadly Swarm (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,155,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,131072,0,1628676196,601045451,1628676196,601045451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106014,1,'Deadly Swarm (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,155,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,131072,0,608770248,-1299208752,608770248,2995758544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106015,1,'Deadly Swarm (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,155,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,131072,0,1145888375,1669520351,1145888375,1669520351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106016,1,'Deadly Swarm (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,155,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,131072,0,-509843141,1167057085,3785124155,1167057085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106017,1,'Death Swarm IX (Adept)','Scroll',195,NULL,0,5,1624274802,613995491,460,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,1768421980,-95987858,1768421980,4198979438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106018,1,'Death Swarm IX (Expert)','Scroll',713,NULL,0,7,1624274802,613995491,460,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,2072602501,-1404660381,2072602501,2890306915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106019,1,'Death Swarm IX (Journeyman)','Scroll',75,NULL,0,4,1624274802,613995491,460,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,-1341543741,-1474720161,2953423555,2820247135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10106020,1,'Death Swarm IX (Master)','Scroll',711,NULL,0,9,1624274802,613995491,460,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,1946953322,1531367438,1946953322,1531367438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106021,1,'Dooming Swarm (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,225,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,131072,0,1637934240,-2106305408,1637934240,2188661888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106022,1,'Dooming Swarm (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,225,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,131072,0,69386431,-1395518932,69386431,2899448364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106023,1,'Dooming Swarm (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,225,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,131072,0,725629948,-1395518932,725629948,2899448364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106024,1,'Dooming Swarm (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,225,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,131072,0,-1761416348,-343119585,2533550948,3951847711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106025,1,'Dooming Swarm (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,225,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,131072,0,-2052502284,-326897608,2242465012,3968069688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106026,1,'Dooming Swarm (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,225,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,131072,0,-1687180315,478948466,2607786981,478948466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106027,1,'Killing Swarm (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,295,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,131072,0,-1680534315,-1755718855,2614432981,2539248441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106028,1,'Killing Swarm (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,295,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,131072,0,1785025772,52424067,1785025772,52424067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106029,1,'Killing Swarm (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,295,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,131072,0,-46712948,52424067,4248254348,52424067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106030,1,'Killing Swarm (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,295,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,131072,0,1287633886,1495551928,1287633886,1495551928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106031,1,'Killing Swarm (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,295,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,131072,0,2092743623,1129189271,2092743623,1129189271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106032,1,'Killing Swarm (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,295,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,131072,0,1173766231,-1373369643,1173766231,2921597653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106033,1,'Death Swarm (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,360,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,623807612,636616094,623807612,636616094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106034,1,'Death Swarm (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,360,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,-1627969312,1171889669,2666997984,1171889669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106035,1,'Death Swarm (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,360,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,172164644,287625685,172164644,287625685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106036,1,'Death Swarm (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,360,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,-1348044590,92830737,2946922706,92830737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10106037,1,'Death Swarm (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,360,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,-55675147,-433810248,4239292149,3861157048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106038,1,'Death Swarm VIII (Adept)','Scroll',195,NULL,0,5,1624274802,613995491,410,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,-233566072,1844536307,4061401224,1844536307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106039,1,'Death Swarm VIII (Expert)','Scroll',713,NULL,0,7,1624274802,613995491,410,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,-89390430,577752238,4205576866,577752238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106040,1,'Death Swarm VIII (Journeyman)','Scroll',75,NULL,0,4,1624274802,613995491,410,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,-1313056802,18193527,2981910494,18193527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10106041,1,'Death Swarm VIII (Master)','Scroll',711,NULL,0,9,1624274802,613995491,410,10,'Deals divine damage over time to the target and lowers their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,-181845171,-714110525,4113122125,3580856771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106042,1,'Deaths Door (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,65,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,137438953472,0,1685369783,1332763992,1685369783,1332763992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106043,1,'Deaths Door (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,65,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,137438953472,0,-9263222,285370593,4285704074,285370593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106044,1,'Deaths Door (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,65,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,137438953472,0,323084785,285370593,323084785,285370593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106045,1,'Deaths Door (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,65,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,137438953472,0,-1809095482,1665742832,2485871814,1665742832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106046,1,'Deaths Door (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,65,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,137438953472,0,571519427,1364429557,571519427,1364429557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106047,1,'Deaths Door (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,65,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,137438953472,0,-262588430,-1807125859,4032378866,2487841437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106048,1,'Deaths Scent (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,135,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,137438953472,0,465462110,324915291,465462110,324915291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106049,1,'Deaths Scent (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,135,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,137438953472,0,-263241374,1862974268,4031725922,1862974268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106050,1,'Deaths Scent (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,135,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,137438953472,0,618257442,1862974268,618257442,1862974268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106051,1,'Deaths Scent (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,135,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,137438953472,0,1914580710,-98808889,1914580710,4196158407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106052,1,'Deaths Scent (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,135,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,137438953472,0,-975845450,794515752,3319121846,794515752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106053,1,'Deaths Scent (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,135,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,137438953472,0,-1848160542,219942570,2446806754,219942570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106054,1,'Lithe Disbelief (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,205,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,137438953472,0,1772160773,-2033583647,1772160773,2261383649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106055,1,'Lithe Disbelief (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,205,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,137438953472,0,-1428169312,510338382,2866797984,510338382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106056,1,'Lithe Disbelief (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,205,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,137438953472,0,353076186,510338382,353076186,510338382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106057,1,'Lithe Disbelief (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,205,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,137438953472,0,170056805,-784497284,170056805,3510470012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106058,1,'Lithe Disbelief (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,205,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,137438953472,0,1566311918,1580910426,1566311918,1580910426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106059,1,'Lithe Disbelief (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,205,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,137438953472,0,1029687190,641581073,1029687190,641581073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106060,1,'Supple Disdain (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,275,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,137438953472,0,-392685061,1612996091,3902282235,1612996091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106061,1,'Supple Disdain (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,275,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,137438953472,0,-1550797699,1596732326,2744169597,1596732326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106062,1,'Supple Disdain (Apprentice II)','Scroll',185,NULL,0,2,340921594,3587918036,275,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,137438953472,0,91265444,1596732326,91265444,1596732326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106063,1,'Supple Disdain (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,275,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,137438953472,0,1725282151,750358946,1725282151,750358946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106064,1,'Supple Disdain (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,275,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,137438953472,0,-453014992,528339378,3841952304,528339378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106065,1,'Supple Disdain (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,275,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,137438953472,0,-852813819,-608578353,3442153477,3686388943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106066,1,'Death Bearer (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,345,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,137438953472,0,-1594781545,1262970163,2700185751,1262970163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106067,1,'Death Bearer (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,345,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,137438953472,0,-1526500886,-1892169502,2768466410,2402797794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106068,1,'Death Bearer (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,345,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,137438953472,0,141655123,-1892169502,141655123,2402797794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106069,1,'Death Bearer (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,345,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,137438953472,0,-1754928523,-1188186088,2540038773,3106781208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106070,1,'Death Bearer (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,345,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,137438953472,0,-2134540312,-815387914,2160426984,3479579382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106071,1,'Death Bearer (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,345,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,137438953472,0,787793324,1311636853,787793324,1311636853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106072,1,'Deaths Edge (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,395,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,137438953472,0,1735101383,-973600194,1735101383,3321367102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106073,1,'Deaths Edge (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,395,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,137438953472,0,-2096175385,2145445870,2198791911,2145445870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106074,1,'Deaths Edge (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,395,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,137438953472,0,-1827232079,-955089974,2467735217,3339877322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106075,1,'Deaths Edge (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,395,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,137438953472,0,-1302350123,1068566010,2992617173,1068566010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106076,1,'Deaths Edge (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,395,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,137438953472,0,-1604363786,806502055,2690603510,806502055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106077,1,'Death''s Door VII (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,445,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,137438953472,0,-1101514467,-1144534548,3193452829,3150432748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106078,1,'Death''s Door VII (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,445,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,137438953472,0,1388620003,-1347291151,1388620003,2947676145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106079,1,'Death''s Door VII (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,445,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,137438953472,0,-1282668555,922197758,3012298741,922197758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106080,1,'Death''s Door VII (Master)','Scroll',711,NULL,0,9,340921594,3587918036,445,10,'Increases the agility, resistances, and base avoidance of the dirge.  Additionally, this grants a chance at dealing disease damage to anyone that attacks the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,137438953472,0,1564600588,1488040604,1564600588,1488040604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106081,1,'Deathward (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,400,10,'Deathward is more powerful the closer the target is to death.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,681106342,-915323626,681106342,3379643670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106082,1,'Deathward (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,400,10,'Deathward is more powerful the closer the target is to death.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,-1960494007,259499075,2334473289,259499075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106083,1,'Deathward (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,400,10,'Deathward is more powerful the closer the target is to death.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,-1916194620,-223651201,2378772676,4071316095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106084,1,'Deathward (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,400,10,'Deathward is more powerful the closer the target is to death.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,1844862234,1327908439,1844862234,1327908439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106085,1,'Deathward (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,400,10,'Deathward is more powerful the closer the target is to death.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,-1401851005,95100690,2893116291,95100690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106086,1,'Deathward II (Adept)','Scroll',195,NULL,0,5,3191839982,366253016,450,10,'Deathward is more powerful the closer the target is to death.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-1299277719,-1673144104,2995689577,2621823192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106087,1,'Deathward II (Expert)','Scroll',713,NULL,0,7,3191839982,366253016,450,10,'Deathward is more powerful the closer the target is to death.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,2015542048,-1910341291,2015542048,2384626005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106088,1,'Deathward II (Journeyman)','Scroll',75,NULL,0,4,3191839982,366253016,450,10,'Deathward is more powerful the closer the target is to death.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,1429406624,-1299722807,1429406624,2995244489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106089,1,'Deathward II (Master)','Scroll',711,NULL,0,9,3191839982,366253016,450,10,'Deathward is more powerful the closer the target is to death.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-1513543054,2032321592,2781424242,2032321592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106090,1,'Debilitate (Adept I)','Scroll',195,NULL,0,5,1519965519,0,250,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,-1361898592,-1470931744,2933068704,2824035552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106091,1,'Debilitate (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,250,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,2091204323,-1573006909,2091204323,2721960387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106092,1,'Debilitate (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,250,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,-1408272912,-1573006909,2886694384,2721960387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106093,1,'Debilitate (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,250,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,-1480040113,-1508626609,2814927183,2786340687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106094,1,'Debilitate (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,250,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,-312616244,-496225321,3982351052,3798741975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106095,1,'Debilitate (Master I)','Scroll',711,NULL,0,9,1519965519,0,250,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,246925401,1360292386,246925401,1360292386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106096,1,'Devitalize (Adept I)','Scroll',195,NULL,0,5,1519965519,0,350,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,-1694305819,1668038439,2600661477,1668038439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106097,1,'Devitalize (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,350,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,-1964067543,-677244467,2330899753,3617722829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106098,1,'Devitalize (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,350,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,416986212,-677244467,416986212,3617722829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106099,1,'Devitalize (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,350,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,1202888371,-1545648321,1202888371,2749318975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106100,1,'Devitalize (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,350,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,943220077,-1745620007,943220077,2549347289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106101,1,'Devitalize (Master I)','Scroll',711,NULL,0,9,1519965519,0,350,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,-1490368091,1423901266,2804599205,1423901266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106102,1,'Enfeeblement (Adept I)','Scroll',195,NULL,0,5,1519965519,0,400,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,-959346443,-552930023,3335620853,3742037273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106103,1,'Enfeeblement (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,400,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,-239790355,-731295890,4055176941,3563671406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106104,1,'Enfeeblement (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,400,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,-742253274,1644313694,3552714022,1644313694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106105,1,'Enfeeblement (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,400,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,2030114134,-1808224902,2030114134,2486742394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106106,1,'Enfeeblement (Master I)','Scroll',711,NULL,0,9,1519965519,0,400,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,-1926306368,-1795000013,2368660928,2499967283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106107,1,'Debilitate IV (Adept)','Scroll',195,NULL,0,5,1519965519,0,450,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,409738009,269857415,409738009,269857415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106108,1,'Debilitate IV (Expert)','Scroll',1211,NULL,0,7,1519965519,0,450,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,710185074,1970969946,710185074,1970969946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106109,1,'Debilitate IV (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,450,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-1252975776,-1479181501,3041991520,2815785795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106110,1,'Debilitate IV (Master)','Scroll',711,NULL,0,9,1519965519,0,450,10,'A debilitating attack from behind that cripples target''s defenses, greatly decreases their crushing, piercing, and slashing mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,17179869184,0,-1343468741,-2105878473,2951498555,2189088823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106111,1,'Deceit (Adept I)','Scroll',195,NULL,0,5,1519965519,0,195,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,17179869184,0,377610983,1728444520,377610983,1728444520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106112,1,'Deceit (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,195,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,17179869184,0,-1241764947,-974045887,3053202349,3320921409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106113,1,'Deceit (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,195,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,17179869184,0,437140348,-974045887,437140348,3320921409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106114,1,'Deceit (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,195,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,17179869184,0,484028856,1169715961,484028856,1169715961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106115,1,'Deceit (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,195,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,17179869184,0,1654018730,-2053054635,1654018730,2241912661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106116,1,'Deceit (Master I)','Scroll',711,NULL,0,9,1519965519,0,195,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,17179869184,0,-594689156,-1296549996,3700278140,2998417300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106117,1,'Crafty Deceit (Adept I)','Scroll',195,NULL,0,5,1519965519,0,265,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,17179869184,0,-1011378638,-1003882244,3283588658,3291085052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106118,1,'Crafty Deceit (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,265,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,17179869184,0,1222076074,1426779199,1222076074,1426779199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106119,1,'Crafty Deceit (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,265,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,17179869184,0,-646316403,1426779199,3648650893,1426779199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106120,1,'Crafty Deceit (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,265,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,17179869184,0,-634998380,-1300690524,3659968916,2994276772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106121,1,'Crafty Deceit (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,265,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,17179869184,0,-916657439,358288939,3378309857,358288939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106122,1,'Crafty Deceit (Master I)','Scroll',711,NULL,0,9,1519965519,0,265,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,17179869184,0,442800835,1165577417,442800835,1165577417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106123,1,'Deceitfulness (Adept I)','Scroll',195,NULL,0,5,1519965519,0,335,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,17179869184,0,1999605532,-827540606,1999605532,3467426690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106124,1,'Deceitfulness (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,335,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,17179869184,0,1224189213,-2024246109,1224189213,2270721187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106125,1,'Deceitfulness (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,335,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,17179869184,0,647270378,-2024246109,647270378,2270721187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106126,1,'Deceitfulness (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,335,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,17179869184,0,-1958241396,97439964,2336725900,97439964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106127,1,'Deceitfulness (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,335,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,17179869184,0,989680262,-955672905,989680262,3339294391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106128,1,'Deceitfulness (Master I)','Scroll',711,NULL,0,9,1519965519,0,335,10,'Increases the attack speed of the brigand and grants a chance to knock down an enemy with every successful melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,17179869184,0,-274267825,-221342287,4020699471,4073625009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106129,1,'Obliterate (Adept I)','Scroll',195,NULL,0,5,1209716810,0,325,10,'A powerful melee attack that rarely misses, and cannot be parried, deflected, riposted, or blocked. On a successful hit, it severely reduces target''s parry, defense, and deflection skills for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8,0,-1736295869,-740090630,2558671427,3554876666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10106130,1,'Obliterate (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,325,10,'A powerful melee attack that rarely misses, and cannot be parried, deflected, riposted, or blocked. On a successful hit, it severely reduces target''s parry, defense, and deflection skills for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8,0,-1285972636,1527604853,3008994660,1527604853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106131,1,'Obliterate (Master I)','Scroll',711,NULL,0,9,1209716810,0,325,10,'A powerful melee attack that rarely misses, and cannot be parried, deflected, riposted, or blocked. On a successful hit, it severely reduces target''s parry, defense, and deflection skills for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8,0,-1734586445,-1408425192,2560380851,2886542104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10106132,1,'Decimate (Adept I)','Scroll',195,NULL,0,5,1209716810,0,390,10,'A powerful melee attack that rarely misses, and cannot be parried, deflected, riposted, or blocked. On a successful hit, it severely reduces target''s parry, defense, and deflection skills for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,1044954831,1237706099,1044954831,1237706099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106133,1,'Decimate (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,390,10,'A powerful melee attack that rarely misses, and cannot be parried, deflected, riposted, or blocked. On a successful hit, it severely reduces target''s parry, defense, and deflection skills for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,884684642,-367358980,884684642,3927608316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106134,1,'Decimate (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,390,10,'A powerful melee attack that rarely misses, and cannot be parried, deflected, riposted, or blocked. On a successful hit, it severely reduces target''s parry, defense, and deflection skills for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,707007708,-806126840,707007708,3488840456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106135,1,'Decimate (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,390,10,'A powerful melee attack that rarely misses, and cannot be parried, deflected, riposted, or blocked. On a successful hit, it severely reduces target''s parry, defense, and deflection skills for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,160327879,-1437898264,160327879,2857069032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106136,1,'Decimate (Master I)','Scroll',711,NULL,0,9,1209716810,0,390,10,'A powerful melee attack that rarely misses, and cannot be parried, deflected, riposted, or blocked. On a successful hit, it severely reduces target''s parry, defense, and deflection skills for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,-1409919082,955465317,2885048214,955465317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106137,1,'Decimate III (Adept)','Scroll',195,NULL,0,5,1209716810,0,440,10,'A powerful melee attack that rarely misses, and cannot be parried, deflected, riposted, or blocked. On a successful hit, it severely reduces target''s parry, defense, and deflection skills for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8,0,2045687030,-1289303762,2045687030,3005663534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106138,1,'Decimate III (Expert)','Scroll',2220,NULL,0,7,1209716810,0,440,10,'A powerful melee attack that rarely misses, and cannot be parried, deflected, riposted, or blocked. On a successful hit, it severely reduces target''s parry, defense, and deflection skills for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8,0,1292163792,-623659667,1292163792,3671307629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106139,1,'Decimate III (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,440,10,'A powerful melee attack that rarely misses, and cannot be parried, deflected, riposted, or blocked. On a successful hit, it severely reduces target''s parry, defense, and deflection skills for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8,0,2027084532,-975497766,2027084532,3319469530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106140,1,'Decimate III (Master)','Scroll',711,NULL,0,9,1209716810,0,440,10,'A powerful melee attack that rarely misses, and cannot be parried, deflected, riposted, or blocked. On a successful hit, it severely reduces target''s parry, defense, and deflection skills for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8,0,-1410776641,768864256,2884190655,768864256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106141,1,'Decree (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,250,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,1205746408,1095737244,1205746408,1095737244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106142,1,'Decree (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,250,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,-1746770127,1617399636,2548197169,1617399636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106143,1,'Decree (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,250,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,-2097905387,1617399636,2197061909,1617399636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106144,1,'Decree (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,250,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,1238843816,-11661669,1238843816,4283305627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106145,1,'Decree (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,250,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,1436481554,540437824,1436481554,540437824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106146,1,'Decree (Master I)','Scroll',711,NULL,0,9,90523872,613995491,250,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,67300972,139348982,67300972,139348982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106147,1,'Brimstone (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,350,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,2071237829,-900630984,2071237829,3394336312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106148,1,'Brimstone (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,350,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,-1405827280,-2139588790,2889140016,2155378506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106149,1,'Brimstone (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,350,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,766894156,-2139588790,766894156,2155378506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106150,1,'Brimstone (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,350,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,628754253,780040067,628754253,780040067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106151,1,'Brimstone (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,350,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,-882474721,-1071016610,3412492575,3223950686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106152,1,'Brimstone (Master I)','Scroll',711,NULL,0,9,90523872,613995491,350,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,2023337774,-646040850,2023337774,3648926446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106153,1,'Verdict (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,400,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,2020441270,1386988965,2020441270,1386988965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106154,1,'Verdict (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,400,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,790221175,-1478327413,790221175,2816639883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106155,1,'Verdict (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,400,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,533283751,-1604820279,533283751,2690147017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106156,1,'Verdict (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,400,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,1339797240,-407674465,1339797240,3887292831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106157,1,'Verdict (Master I)','Scroll',711,NULL,0,9,90523872,613995491,400,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,2119815841,1465395108,2119815841,1465395108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106158,1,'Decree IV (Adept)','Scroll',195,NULL,0,5,90523872,613995491,450,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-373095473,-1188496488,3921871823,3106470808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106159,1,'Decree IV (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,450,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-2125232766,-119820826,2169734530,4175146470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106160,1,'Decree IV (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,450,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,908243044,-267444796,908243044,4027522500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106161,1,'Decree IV (Master)','Scroll',711,NULL,0,9,90523872,613995491,450,10,'Deals instant divine damage and interrupts the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-120442081,266070155,4174525215,266070155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106162,1,'Dedicated Jack-o-Lantern','Scroll',2708,NULL,0,4,0,0,0,10,'This spell will summon a Dedicated Jack-o-Lantern to your side to accompany you during your travels.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1969171925,418593964,1969171925,418593964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10106163,1,'Volatile Brace (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,70,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,-54313214,-208265686,4240654082,4086701610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106164,1,'Volatile Brace (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,70,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,956452465,-22126277,956452465,4272841019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106165,1,'Volatile Brace (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,70,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,498234057,-22126277,498234057,4272841019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106166,1,'Volatile Brace (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,70,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,290189569,-570506845,290189569,3724460451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106167,1,'Volatile Brace (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,70,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,1028131252,-1090550993,1028131252,3204416303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106168,1,'Volatile Brace (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,70,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,2040441649,721323214,2040441649,721323214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106169,1,'Volatile Refuge (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,140,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,2112495309,-703252654,2112495309,3591714642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106170,1,'Volatile Refuge (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,140,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-907036234,-508141633,3387931062,3786825663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106171,1,'Volatile Refuge (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,140,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-2073489124,-508141633,2221478172,3786825663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106172,1,'Volatile Refuge (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,140,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,745430250,-2096776316,745430250,2198190980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106173,1,'Volatile Refuge (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,140,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,1047290360,-1578648149,1047290360,2716319147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106174,1,'Volatile Refuge (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,140,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-853421570,1946549993,3441545726,1946549993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106175,1,'Volatile Haven (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,210,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,2108457821,-3143262,2108457821,4291824034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106176,1,'Volatile Haven (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,210,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,-1281464468,1783909168,3013502828,1783909168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106177,1,'Volatile Haven (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,210,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,669680745,1783909168,669680745,1783909168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106178,1,'Volatile Haven (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,210,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,-598127120,1049726118,3696840176,1049726118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106179,1,'Volatile Haven (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,210,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,1376875768,705014052,1376875768,705014052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106180,1,'Volatile Haven (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,210,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,-478626262,-913192501,3816341034,3381774795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106181,1,'Transient Haven (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,280,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,-1485386204,-1519600910,2809581092,2775366386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106182,1,'Transient Haven (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,280,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,-836664646,-779036891,3458302650,3515930405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106183,1,'Transient Haven (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,280,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,-22882575,-779036891,4272084721,3515930405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106184,1,'Transient Haven (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,280,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,-1794855650,1436574177,2500111646,1436574177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106185,1,'Transient Haven (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,280,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,966941428,-1849608911,966941428,2445358385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106186,1,'Transient Haven (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,280,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,1733775887,-1566563188,1733775887,2728404108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106187,1,'Temporal Haven (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,350,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-1856533943,-1180970357,2438433353,3113996939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106188,1,'Temporal Haven (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,350,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-157868742,-1925401985,4137098554,2369565311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106189,1,'Temporal Haven (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,350,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-59539582,-1925401985,4235427714,2369565311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106190,1,'Temporal Haven (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,350,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-1177727656,2087018257,3117239640,2087018257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106191,1,'Temporal Haven (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,350,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-220374273,-848474005,4074593023,3446493291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106192,1,'Temporal Haven (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,350,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-1728206948,-1956308356,2566760348,2338658940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106193,1,'Defensive Haven (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,400,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-1057060045,11595063,3237907251,11595063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106194,1,'Defensive Haven (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,400,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-1580844246,-245628051,2714123050,4049339245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106195,1,'Defensive Haven (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,400,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-750206730,-1106539639,3544760566,3188427657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106196,1,'Defensive Haven (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,400,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,178144313,-1324490375,178144313,2970476921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106197,1,'Defensive Haven (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,400,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-2139622255,1225510628,2155345041,1225510628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106198,1,'Defensive Haven VII (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,450,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-1698649402,-1025623633,2596317894,3269343663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106199,1,'Defensive Haven VII (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,450,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,213353253,1075707435,213353253,1075707435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106200,1,'Defensive Haven VII (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,450,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-810610536,1120465024,3484356760,1120465024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106201,1,'Defensive Haven VII (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,450,10,'An augmentation cast on the conjuror''s minion that places them into an defensive stance, increasing their trauma resistance, aggression, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,632833059,-1222788282,632833059,3072179014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106202,1,'Defile (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,325,10,'An area effect spell that deals disease damage over-time to enemies surrounding the defiler. The amount of damage increases the closer the enemies are near death.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1048576,0,2015297345,-1473347383,2015297345,2821619913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106203,1,'Defile (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,325,10,'An area effect spell that deals disease damage over-time to enemies surrounding the defiler. The amount of damage increases the closer the enemies are near death.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1048576,0,1105562438,-458831105,1105562438,3836136191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106204,1,'Defile (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,325,10,'An area effect spell that deals disease damage over-time to enemies surrounding the defiler. The amount of damage increases the closer the enemies are near death.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1048576,0,-731785274,329682834,3563182022,329682834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106205,1,'Emaciate (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,390,10,'An area effect spell that deals disease damage over-time to enemies surrounding the defiler. The amount of damage increases the closer the enemies are near death.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,-1962099290,1472841178,2332868006,1472841178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106206,1,'Emaciate (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,390,10,'An area effect spell that deals disease damage over-time to enemies surrounding the defiler. The amount of damage increases the closer the enemies are near death.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,-1962680143,-364634210,2332287153,3930333086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106207,1,'Emaciate (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,390,10,'An area effect spell that deals disease damage over-time to enemies surrounding the defiler. The amount of damage increases the closer the enemies are near death.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,118628556,1625779300,118628556,1625779300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106208,1,'Emaciate (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,390,10,'An area effect spell that deals disease damage over-time to enemies surrounding the defiler. The amount of damage increases the closer the enemies are near death.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,-1237926124,-1441399414,3057041172,2853567882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106209,1,'Emaciate (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,390,10,'An area effect spell that deals disease damage over-time to enemies surrounding the defiler. The amount of damage increases the closer the enemies are near death.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,-1624389015,-1746458359,2670578281,2548508937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106210,1,'Defile III (Adept)','Scroll',195,NULL,0,5,3191839982,613995491,440,10,'An area effect spell that deals disease damage over-time to enemies surrounding the defiler. The amount of damage increases the closer the enemies are near death.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1048576,0,-191116345,473095746,4103850951,473095746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106211,1,'Defile III (Expert)','Scroll',713,NULL,0,7,3191839982,613995491,440,10,'An area effect spell that deals disease damage over-time to enemies surrounding the defiler. The amount of damage increases the closer the enemies are near death.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1048576,0,970143475,-1636266999,970143475,2658700297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106212,1,'Defile III (Journeyman)','Scroll',75,NULL,0,4,3191839982,613995491,440,10,'An area effect spell that deals disease damage over-time to enemies surrounding the defiler. The amount of damage increases the closer the enemies are near death.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1048576,0,551093331,1718045498,551093331,1718045498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106213,1,'Defile III (Master)','Scroll',711,NULL,0,9,3191839982,613995491,440,10,'An area effect spell that deals disease damage over-time to enemies surrounding the defiler. The amount of damage increases the closer the enemies are near death.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1048576,0,1079148654,1769523556,1079148654,1769523556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106214,1,'Vanquish (Adept I)','Scroll',195,NULL,0,5,1433335062,0,200,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,-177402900,-1972844637,4117564396,2322122659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106215,1,'Vanquish (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,200,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,1803393999,1487133102,1803393999,1487133102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106216,1,'Vanquish (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,200,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,-2087500265,1487133102,2207467031,1487133102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106217,1,'Vanquish (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,200,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,-846346228,1239614718,3448621068,1239614718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106218,1,'Vanquish (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,200,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,233116666,418528186,233116666,418528186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106219,1,'Vanquish (Master I)','Scroll',711,NULL,0,9,1433335062,0,200,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,-611454357,-1092402797,3683512939,3202564499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106220,1,'Slay (Adept I)','Scroll',195,NULL,0,5,1433335062,0,270,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,577440284,839825001,577440284,839825001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106221,1,'Slay (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,270,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,-1083180346,1220771087,3211786950,1220771087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106222,1,'Slay (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,270,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,-1346259718,1220771087,2948707578,1220771087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106223,1,'Slay (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,270,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,-1145066119,854214945,3149901177,854214945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106224,1,'Slay (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,270,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,-647849631,143826715,3647117665,143826715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106225,1,'Slay (Master I)','Scroll',711,NULL,0,9,1433335062,0,270,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16,0,1936649355,-974517172,1936649355,3320450124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106226,1,'Demolish (Adept I)','Scroll',195,NULL,0,5,1433335062,0,340,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,-1837042134,1312815879,2457925162,1312815879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106227,1,'Demolish (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,340,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,2032847926,-1583575650,2032847926,2711391646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106228,1,'Demolish (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,340,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,1579611815,-1583575650,1579611815,2711391646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106229,1,'Demolish (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,340,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,1898608159,-1734593485,1898608159,2560373811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106230,1,'Demolish (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,340,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,1142920083,-506630262,1142920083,3788337034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106231,1,'Demolish (Master I)','Scroll',711,NULL,0,9,1433335062,0,340,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16,0,2067433769,1872523614,2067433769,1872523614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106232,1,'Ram (Adept I)','Scroll',195,NULL,0,5,1433335062,0,390,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16,0,-910905275,1098333129,3384062021,1098333129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106233,1,'Ram (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,390,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16,0,868077259,2028336533,868077259,2028336533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106234,1,'Ram (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,390,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16,0,1857583611,-464547004,1857583611,3830420292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106235,1,'Ram (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,390,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16,0,594135085,951326593,594135085,951326593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106236,1,'Ram (Master I)','Scroll',711,NULL,0,9,1433335062,0,390,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16,0,1817198828,323999273,1817198828,323999273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106237,1,'Demolish V (Adept)','Scroll',195,NULL,0,5,1433335062,0,440,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16,0,275238630,-1395269113,275238630,2899698183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106238,1,'Demolish V (Expert)','Scroll',2220,NULL,0,7,1433335062,0,440,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16,0,-1398998418,-1736516054,2895968878,2558451242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106239,1,'Demolish V (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,440,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16,0,-1766732545,81900423,2528234751,81900423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106240,1,'Demolish V (Master)','Scroll',711,NULL,0,9,1433335062,0,440,10,'A high damage attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16,0,1248944385,1870568263,1248944385,1870568263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106241,1,'Demonstration of Faith (Adept I)','Scroll',195,NULL,0,5,3809066846,366253016,60,10,'Wards the crusader''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1536,0,694931685,-2072949843,694931685,2222017453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106242,1,'Demonstration of Faith (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,60,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1024,0,307874241,-2072949843,307874241,2222017453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106243,1,'Demonstration of Faith (Apprentice II)','Scroll',2219,NULL,0,2,3809066846,366253016,60,10,'Wards the crusader''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1536,0,-1718426314,-848766147,2576540982,3446201149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106244,1,'Demonstration of Faith (Apprentice III)','Scroll',2219,NULL,0,3,3809066846,366253016,60,10,'Wards the crusader''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1536,0,1077927280,-848766147,1077927280,3446201149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106245,1,'Demonstration of Faith (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,60,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1024,0,-728938192,-848766147,3566029104,3446201149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106246,1,'Demonstration of Faith (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,60,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1024,0,-1141821464,-848766147,3153145832,3446201149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106247,1,'Demonstration of Faith (Adept III)','Scroll',2220,NULL,0,7,3809066846,366253016,60,10,'Wards the crusader''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1536,0,-1959375511,-1370148747,2335591785,2924818549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106248,1,'Demonstration of Faith (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,60,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1024,0,-116644548,-1370148747,4178322748,2924818549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106249,1,'Demonstration of Faith (Apprentice IV)','Scroll',2219,NULL,0,4,3809066846,366253016,60,10,'Wards the crusader''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1536,0,-1640197876,-1925629655,2654769420,2369337641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106250,1,'Demonstration of Faith (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,60,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1024,0,-1389813037,-1925629655,2905154259,2369337641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106251,1,'Demonstration of Faith (Master I)','Scroll',711,NULL,0,9,3809066846,366253016,60,10,'Wards the crusader''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1536,0,-1834920481,1498772760,2460046815,1498772760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106252,1,'Demonstration of Faith (Master I)','Scroll',711,NULL,0,9,3809066846,366253016,60,10,'Wards the crusader''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1536,0,325349566,1498772760,325349566,1498772760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106253,1,'Demonstration of Faith (Master I)','Scroll',711,NULL,0,9,90523872,366253016,60,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1024,0,461683092,1498772760,461683092,1498772760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106254,1,'Faithful Zeal (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,130,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1024,0,-1294866846,-875698966,3000100450,3419268330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106255,1,'Faithful Zeal (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,130,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1024,0,-625731236,-1995046263,3669236060,2299921033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106256,1,'Faithful Zeal (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,130,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1024,0,688785805,-1995046263,688785805,2299921033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106257,1,'Faithful Zeal (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,130,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1024,0,1612834719,1185044713,1612834719,1185044713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106258,1,'Faithful Zeal (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,130,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1024,0,-1467644474,-918036323,2827322822,3376930973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106259,1,'Faithful Zeal (Master I)','Scroll',711,NULL,0,9,90523872,366253016,130,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1024,0,-673700206,-1314775676,3621267090,2980191620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106260,1,'Display of Devotion (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,200,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,-1621232423,980937423,2673734873,980937423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106261,1,'Display of Devotion (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,200,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,1162721586,-1517912332,1162721586,2777054964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106262,1,'Display of Devotion (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,200,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,-148118637,-1517912332,4146848659,2777054964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106263,1,'Display of Devotion (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,200,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,-337589883,223819424,3957377413,223819424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106264,1,'Display of Devotion (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,200,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,-1905566077,-438854432,2389401219,3856112864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106265,1,'Display of Devotion (Master I)','Scroll',711,NULL,0,9,90523872,366253016,200,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,-1030966575,-94932019,3264000721,4200035277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106266,1,'Demonstration of Devotion (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,270,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,-933316425,-1196136118,3361650871,3098831178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106267,1,'Demonstration of Devotion (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,270,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,-625600687,-1188001261,3669366609,3106966035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106268,1,'Demonstration of Devotion (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,270,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,905345397,-1188001261,905345397,3106966035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106269,1,'Demonstration of Devotion (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,270,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,2079096667,-1878556020,2079096667,2416411276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106270,1,'Demonstration of Devotion (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,270,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,-1988672243,-111056889,2306295053,4183910407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106271,1,'Demonstration of Devotion (Master I)','Scroll',711,NULL,0,9,90523872,366253016,270,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,1377482860,1728563169,1377482860,1728563169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106272,1,'Devotion (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,340,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,1659890702,-698872165,1659890702,3596095131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106273,1,'Devotion (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,340,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,1520254190,-254640979,1520254190,4040326317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106274,1,'Devotion (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,340,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,432443568,-254640979,432443568,4040326317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106275,1,'Devotion (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,340,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,2107678380,1639812265,2107678380,1639812265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106276,1,'Devotion (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,340,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,619958037,-1333551431,619958037,2961415865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106277,1,'Devotion (Master I)','Scroll',711,NULL,0,9,90523872,366253016,340,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,1204355810,-1765946940,1204355810,2529020356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106278,1,'Prayer (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,395,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,-1370133224,493371023,2924834072,493371023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106279,1,'Prayer (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,395,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,-25943815,-1711514021,4269023481,2583453275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106280,1,'Prayer (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,395,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,882723192,2074896612,882723192,2074896612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106281,1,'Prayer (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,395,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,26048396,-642925489,26048396,3652041807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106282,1,'Prayer (Master I)','Scroll',711,NULL,0,9,90523872,366253016,395,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,-973048572,-1934873207,3321918724,2360094089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106283,1,'Demonstration of Faith VII (Adept)','Scroll',195,NULL,0,5,90523872,366253016,445,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1024,0,1755613130,125426370,1755613130,125426370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106284,1,'Demonstration of Faith VII (Expert)','Scroll',2220,NULL,0,7,90523872,366253016,445,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1024,0,-130661234,1943749677,4164306062,1943749677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106285,1,'Demonstration of Faith VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,366253016,445,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1024,0,-64746558,-1927625404,4230220738,2367341892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106286,1,'Demonstration of Faith VII (Master)','Scroll',711,NULL,0,9,90523872,366253016,445,10,'Wards the paladin''s target, preventing them from taking damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1024,0,-933156643,-2066022080,3361810653,2228945216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106287,1,'Demoralizing Processional (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,275,10,'Impairs the primary attributes, offensive combat, aggression, casting skills, and focus of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,68719476736,0,1885725548,1035603511,1885725548,1035603511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106288,1,'Demoralizing Processional (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,275,10,'Impairs the primary attributes, offensive combat, aggression, casting skills, and focus of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,68719476736,0,394180431,-1103724182,394180431,3191243114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106289,1,'Demoralizing Processional (Master I)','Scroll',711,NULL,0,9,296246391,882983852,275,10,'Impairs the primary attributes, offensive combat, aggression, casting skills, and focus of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,68719476736,0,1558425579,1228325895,1558425579,1228325895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106290,1,'Dispirited Processional (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,370,10,'Impairs the primary attributes, offensive combat, aggression, casting skills, and focus of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,-1567214139,-1158579955,2727753157,3136387341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106291,1,'Dispirited Processional (Apprentice II)','Scroll',1212,NULL,0,2,296246391,882983852,370,10,'Impairs the primary attributes, offensive combat, aggression, casting skills, and focus of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,1648499152,1201501308,1648499152,1201501308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106292,1,'Dispirited Processional (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,370,10,'Impairs the primary attributes, offensive combat, aggression, casting skills, and focus of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,606233981,2025657263,606233981,2025657263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106293,1,'Dispirited Processional (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,882983852,370,10,'Impairs the primary attributes, offensive combat, aggression, casting skills, and focus of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,-1827853422,130848360,2467113874,130848360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106294,1,'Dispirited Processional (Master I)','Scroll',711,NULL,0,9,296246391,882983852,370,10,'Impairs the primary attributes, offensive combat, aggression, casting skills, and focus of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,68719476736,0,-971195571,-1883416894,3323771725,2411550402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106295,1,'Demoralizing Processional III (Adept)','Scroll',195,NULL,0,5,296246391,882983852,420,10,'Impairs the primary attributes, offensive combat, aggression, casting skills, and focus of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,-1691161164,73965961,2603806132,73965961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106296,1,'Demoralizing Processional III (Expert)','Scroll',1211,NULL,0,7,296246391,882983852,420,10,'Impairs the primary attributes, offensive combat, aggression, casting skills, and focus of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,1490550467,-1831416498,1490550467,2463550798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106297,1,'Demoralizing Processional III (Journeyman)','Scroll',1212,NULL,0,4,296246391,882983852,420,10,'Impairs the primary attributes, offensive combat, aggression, casting skills, and focus of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,898816763,684593413,898816763,684593413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106298,1,'Demoralizing Processional III (Master)','Scroll',711,NULL,0,9,296246391,882983852,420,10,'Impairs the primary attributes, offensive combat, aggression, casting skills, and focus of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,68719476736,0,174755558,1708558371,174755558,1708558371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106299,1,'Weakness (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,35,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16384,0,125011989,-107440066,125011989,4187527230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106300,1,'Weakness (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,35,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16384,0,-1511005006,1401781278,2783962290,1401781278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106301,1,'Weakness (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,35,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16384,0,-1271958346,1401781278,3023008950,1401781278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106302,1,'Weakness (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,35,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16384,0,-1639344661,-953279656,2655622635,3341687640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106303,1,'Weakness (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,35,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16384,0,-1730495721,333225482,2564471575,333225482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106304,1,'Weakness (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,35,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16384,0,-842442902,808345141,3452524394,808345141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106305,1,'Iniquity (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,105,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16384,0,895552931,1197157950,895552931,1197157950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106306,1,'Iniquity (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,105,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16384,0,-798047106,-2110011785,3496920190,2184955511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106307,1,'Iniquity (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,105,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16384,0,47120526,-2110011785,47120526,2184955511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106308,1,'Iniquity (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,105,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16384,0,-1144863153,-946808594,3150104143,3348158702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106309,1,'Iniquity (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,105,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16384,0,1683458235,-1033231261,1683458235,3261736035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106310,1,'Iniquity (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,105,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16384,0,1868686232,814783875,1868686232,814783875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106311,1,'Depravity (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,175,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,2082792964,-1153078584,2082792964,3141888712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106312,1,'Depravity (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,175,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,-1603736929,-7828437,2691230367,4287138859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106313,1,'Depravity (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,175,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,-1274054267,-7828437,3020913029,4287138859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106314,1,'Depravity (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,175,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,-1087399823,-1817013885,3207567473,2477953411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106315,1,'Depravity (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,175,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,-155339212,-1076269505,4139628084,3218697791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106316,1,'Depravity (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,175,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,-1002232109,1689441518,3292735187,1689441518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106317,1,'Vitiation (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,245,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16384,0,506218959,874685342,506218959,874685342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106318,1,'Vitiation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,245,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16384,0,-1782828153,-1306702099,2512139143,2988265197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106319,1,'Vitiation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,245,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16384,0,-1820076100,-1306702099,2474891196,2988265197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106320,1,'Vitiation (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,245,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16384,0,1514225717,288686731,1514225717,288686731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106321,1,'Vitiation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,245,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16384,0,-984184041,-229856007,3310783255,4065111289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106322,1,'Vitiation (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,245,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,16384,0,1265689865,-432715802,1265689865,3862251494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106323,1,'Debase (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,320,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16384,0,1092186433,-1813108283,1092186433,2481859013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106324,1,'Debase (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,320,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16384,0,-1161525486,113877858,3133441810,113877858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106325,1,'Debase (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,320,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16384,0,60388189,113877858,60388189,113877858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106326,1,'Debase (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,320,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16384,0,1273306214,-315931011,1273306214,3979036285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106327,1,'Debase (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,320,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16384,0,-60808152,1184383350,4234159144,1184383350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106328,1,'Debase (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,320,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16384,0,-732377016,439026448,3562590280,439026448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106329,1,'Deny (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,380,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,-128590063,-1845562277,4166377233,2449405019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106330,1,'Deny (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,380,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,1607524500,-1831757147,1607524500,2463210149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106331,1,'Deny (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,380,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,1111767153,-90248989,1111767153,4204718307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106332,1,'Deny (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,380,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,1459318964,-763332431,1459318964,3531634865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106333,1,'Deny (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,380,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,1869024423,228502926,1869024423,228502926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106334,1,'Deny VII (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,430,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16384,0,-947710596,-2041881915,3347256700,2253085381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106335,1,'Deny VII (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,430,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16384,0,647408910,-314645746,647408910,3980321550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106336,1,'Deny VII (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,430,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16384,0,-1245778699,-686540901,3049188597,3608426395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106337,1,'Deny VII (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,430,10,'An impairment that decreases the target''s strength and intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16384,0,1085581044,440313443,1085581044,440313443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106338,1,'Sybil''s Slowing Chant (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,35,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,68719476736,0,-1491767918,1788871977,2803199378,1788871977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106339,1,'Sybil''s Slowing Chant (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,35,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,68719476736,0,-319591972,-1099734268,3975375324,3195233028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106340,1,'Sybil''s Slowing Chant (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,35,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,68719476736,0,991404917,-1099734268,991404917,3195233028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106341,1,'Sybil''s Slowing Chant (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,35,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,68719476736,0,-924821905,1148102146,3370145391,1148102146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106342,1,'Sybil''s Slowing Chant (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,35,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,68719476736,0,-1472490539,-31293168,2822476757,4263674128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106343,1,'Sybil''s Slowing Chant (Master I)','Scroll',711,NULL,0,9,296246391,613995491,35,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,68719476736,0,316461735,-1284578449,316461735,3010388847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106344,1,'Sybil''s Shuddering Sonnet (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,115,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,68719476736,0,-1261993897,-1293953135,3032973399,3001014161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106345,1,'Sybil''s Shuddering Sonnet (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,115,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,68719476736,0,-1595710342,81080761,2699256954,81080761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106346,1,'Sybil''s Shuddering Sonnet (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,115,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,68719476736,0,-2043070151,81080761,2251897145,81080761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106347,1,'Sybil''s Shuddering Sonnet (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,115,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,68719476736,0,1446584512,-2129862034,1446584512,2165105262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106348,1,'Sybil''s Shuddering Sonnet (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,115,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,68719476736,0,-769521528,1149555629,3525445768,1149555629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106349,1,'Sybil''s Shuddering Sonnet (Master I)','Scroll',711,NULL,0,9,296246391,613995491,115,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,68719476736,0,-527352875,1980540675,3767614421,1980540675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106350,1,'Guvienas Disparate Chant (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,185,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,68719476736,0,-1475624882,-36089784,2819342414,4258877512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106351,1,'Guvienas Disparate Chant (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,185,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,68719476736,0,1914182585,-2083353237,1914182585,2211614059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106352,1,'Guvienas Disparate Chant (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,185,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,68719476736,0,-1293784335,-2083353237,3001182961,2211614059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106353,1,'Guvienas Disparate Chant (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,185,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,68719476736,0,-415272666,2118946457,3879694630,2118946457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106354,1,'Guvienas Disparate Chant (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,185,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,68719476736,0,-1071446525,-1014796417,3223520771,3280170879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106355,1,'Guvienas Disparate Chant (Master I)','Scroll',711,NULL,0,9,296246391,613995491,185,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,68719476736,0,180299379,-1991455756,180299379,2303511540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106356,1,'Guvienas Slothful Chant (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,255,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,68719476736,0,1952815389,-1046062543,1952815389,3248904753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106357,1,'Guvienas Slothful Chant (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,255,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,68719476736,0,-806513059,888387875,3488454237,888387875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106358,1,'Guvienas Slothful Chant (Apprentice II)','Scroll',185,NULL,0,2,296246391,613995491,255,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,68719476736,0,58193032,888387875,58193032,888387875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106359,1,'Guvienas Slothful Chant (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,255,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,68719476736,0,95622651,1470707723,95622651,1470707723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106360,1,'Guvienas Slothful Chant (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,255,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,68719476736,0,-981695666,1956797239,3313271630,1956797239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106361,1,'Guvienas Slothful Chant (Master I)','Scroll',711,NULL,0,9,296246391,613995491,255,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,68719476736,0,-169729780,-1599505050,4125237516,2695462246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106362,1,'Guvienas Apathetic Chant (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,325,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,68719476736,0,1950728591,416534930,1950728591,416534930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106363,1,'Guvienas Apathetic Chant (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,325,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,68719476736,0,-166575721,1005369778,4128391575,1005369778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106364,1,'Guvienas Apathetic Chant (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,325,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,68719476736,0,69426939,1005369778,69426939,1005369778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106365,1,'Guvienas Apathetic Chant (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,325,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,68719476736,0,565814430,414171090,565814430,414171090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106366,1,'Guvienas Apathetic Chant (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,325,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,68719476736,0,-598592994,2076007334,3696374302,2076007334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106367,1,'Guvienas Apathetic Chant (Master I)','Scroll',711,NULL,0,9,296246391,613995491,325,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,68719476736,0,2138503609,-273679681,2138503609,4021287615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106368,1,'Depressing Chant (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,380,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,-1915291274,1685720564,2379676022,1685720564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106369,1,'Depressing Chant (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,380,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,-257490246,339701099,4037477050,339701099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106370,1,'Depressing Chant (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,380,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,1044310582,-1140665757,1044310582,3154301539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106371,1,'Depressing Chant (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,380,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,887101552,1416531839,887101552,1416531839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106372,1,'Depressing Chant (Master I)','Scroll',711,NULL,0,9,296246391,613995491,380,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,1525837649,1258460942,1525837649,1258460942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106373,1,'Depressing Chant VII (Adept)','Scroll',195,NULL,0,5,296246391,613995491,430,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,68719476736,0,-1939456571,-1059626939,2355510725,3235340357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106374,1,'Depressing Chant VII (Expert)','Scroll',1211,NULL,0,7,296246391,613995491,430,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,68719476736,0,-587851600,12647444,3707115696,12647444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106375,1,'Depressing Chant VII (Journeyman)','Scroll',1212,NULL,0,4,296246391,613995491,430,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,68719476736,0,986761927,-1420937509,986761927,2874029787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106376,1,'Depressing Chant VII (Master)','Scroll',711,NULL,0,9,296246391,613995491,430,10,'Severely decreases target''s resistance to Arcane and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,68719476736,0,901558850,-138364551,901558850,4156602745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106377,1,'Desperate Thrust (Adept I)','Scroll',195,NULL,0,5,1519965519,0,220,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,139574162,-933032986,139574162,3361934310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106378,1,'Desperate Thrust (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,220,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,189785385,976330063,189785385,976330063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106379,1,'Desperate Thrust (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,220,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,-1422133078,976330063,2872834218,976330063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106380,1,'Desperate Thrust (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,220,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,1171483980,1326955053,1171483980,1326955053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106381,1,'Desperate Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,220,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,-1696855450,2053144411,2598111846,2053144411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106382,1,'Desperate Thrust (Master I)','Scroll',711,NULL,0,9,1519965519,0,220,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,1035953431,-1206386880,1035953431,3088580416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106383,1,'Despairing Thrust (Adept I)','Scroll',195,NULL,0,5,1519965519,0,290,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,1201456012,-1262307126,1201456012,3032660170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106384,1,'Despairing Thrust (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,290,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,-1756205694,1794621331,2538761602,1794621331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106385,1,'Despairing Thrust (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,290,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,339620736,1794621331,339620736,1794621331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106386,1,'Despairing Thrust (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,290,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,1170504436,2108913533,1170504436,2108913533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106387,1,'Despairing Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,290,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,-221447058,715545991,4073520238,715545991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106388,1,'Despairing Thrust (Master I)','Scroll',711,NULL,0,9,1519965519,0,290,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,-1609318293,-1967967728,2685649003,2326999568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106389,1,'Compromising Thrust (Adept I)','Scroll',195,NULL,0,5,1519965519,0,360,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,-1314915376,23512411,2980051920,23512411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106390,1,'Compromising Thrust (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,360,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,898881348,1476879923,898881348,1476879923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106391,1,'Compromising Thrust (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,360,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,919177124,-99716910,919177124,4195250386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106392,1,'Compromising Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,360,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,1951178946,408323111,1951178946,408323111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106393,1,'Compromising Thrust (Master I)','Scroll',711,NULL,0,9,1519965519,0,360,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,256708448,219035071,256708448,219035071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106394,1,'Desperate Thrust IV (Adept)','Scroll',195,NULL,0,5,1519965519,0,410,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,17179869184,0,914695366,-944032406,914695366,3350934890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106395,1,'Desperate Thrust IV (Expert)','Scroll',1211,NULL,0,7,1519965519,0,410,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,17179869184,0,1009865709,-1424577256,1009865709,2870390040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106396,1,'Desperate Thrust IV (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,410,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,17179869184,0,466862329,444650781,466862329,444650781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106397,1,'Desperate Thrust IV (Master)','Scroll',711,NULL,0,9,1519965519,0,410,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,17179869184,0,-713295585,1545005173,3581671711,1545005173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106398,1,'Desperate Thrust V (Adept)','Scroll',195,NULL,0,5,1519965519,0,460,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,17179869184,0,925948379,-1291217449,925948379,3003749847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106399,1,'Desperate Thrust V (Expert)','Scroll',1211,NULL,0,7,1519965519,0,460,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,17179869184,0,1597409993,515035273,1597409993,515035273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106400,1,'Desperate Thrust V (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,460,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,17179869184,0,757157898,842372657,757157898,842372657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106401,1,'Desperate Thrust V (Master)','Scroll',711,NULL,0,9,1519965519,0,460,10,'A desperate attack, that causes both the brigand and the target to lower their defenses for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,17179869184,0,-1233379269,-374172188,3061588027,3920795108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106402,1,'Despotic Mind (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,140,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,134217728,0,799821551,-232435329,799821551,4062531967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106403,1,'Despotic Mind (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,140,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,134217728,0,1878343151,321460451,1878343151,321460451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106404,1,'Despotic Mind (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,140,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,134217728,0,-1066614815,321460451,3228352481,321460451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106405,1,'Despotic Mind (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,140,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,134217728,0,2117772330,-956377193,2117772330,3338590103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106406,1,'Despotic Mind (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,140,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,134217728,0,1105671082,1400437495,1105671082,1400437495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106407,1,'Despotic Mind (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,140,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,134217728,0,-1243557935,838767354,3051409361,838767354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106408,1,'Tyrannical Mind (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,210,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,134217728,0,-762939917,-1712624908,3532027379,2582342388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106409,1,'Tyrannical Mind (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,210,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,134217728,0,1672142994,-284299290,1672142994,4010668006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106410,1,'Tyrannical Mind (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,210,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,134217728,0,-1008228273,-284299290,3286739023,4010668006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106411,1,'Tyrannical Mind (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,210,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,134217728,0,-577346380,-1124121852,3717620916,3170845444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106412,1,'Tyrannical Mind (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,210,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,134217728,0,-1809237796,-1352921614,2485729500,2942045682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106413,1,'Tyrannical Mind (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,210,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,134217728,0,2009643237,1275004521,2009643237,1275004521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106414,1,'Destructive Mind (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,280,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,134217728,0,-1812996350,-1070927582,2481970946,3224039714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106415,1,'Destructive Mind (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,280,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,134217728,0,-552622921,2028804560,3742344375,2028804560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106416,1,'Destructive Mind (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,280,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,134217728,0,-2105045207,2028804560,2189922089,2028804560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106417,1,'Destructive Mind (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,280,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,134217728,0,-636273641,-753470082,3658693655,3541497214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106418,1,'Destructive Mind (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,280,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,134217728,0,1318865912,951909316,1318865912,951909316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106419,1,'Destructive Mind (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,280,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,134217728,0,-202063434,605466643,4092903862,605466643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106420,1,'Cataclysmic Mind (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,350,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,-1240269676,-359471276,3054697620,3935496020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106421,1,'Cataclysmic Mind (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,350,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,-694836311,-550803588,3600130985,3744163708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106422,1,'Cataclysmic Mind (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,350,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,-1294318493,-550803588,3000648803,3744163708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106423,1,'Cataclysmic Mind (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,350,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,572306451,1784322401,572306451,1784322401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106424,1,'Cataclysmic Mind (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,350,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,1990024873,-1619360408,1990024873,2675606888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106425,1,'Cataclysmic Mind (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,350,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,348989440,-1654989812,348989440,2639977484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106426,1,'Tyrannous Mind (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,400,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,-170271657,-1741412824,4124695639,2553554472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106427,1,'Tyrannous Mind (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,400,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,977331790,-318449289,977331790,3976518007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106428,1,'Tyrannous Mind (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,400,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,80,0,80,134217728,0,-276503864,865796791,4018463432,865796791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106429,1,'Tyrannous Mind (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,400,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,1040884107,-1386923165,1040884107,2908044131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106430,1,'Tyrannous Mind (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,400,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,1654002857,-996456486,1654002857,3298510810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106431,1,'Destructive Mind VI (Adept)','Scroll',195,NULL,0,5,2950599749,613995491,450,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-1269781135,1330557073,3025186161,1330557073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106432,1,'Destructive Mind VI (Expert)','Scroll',713,NULL,0,7,2950599749,613995491,450,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,1466509770,-2114882807,1466509770,2180084489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106433,1,'Destructive Mind VI (Journeyman)','Scroll',75,NULL,0,4,2950599749,613995491,450,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-651558571,-1078570720,3643408725,3216396576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106434,1,'Destructive Mind VI (Master)','Scroll',711,NULL,0,9,2950599749,613995491,450,10,'An augmentation placed on the coercer''s ally that deals additional mental damage every time they hit with a spell based attack for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-1104968904,1995519588,3189998392,1995519588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106435,1,'Screaming Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,90,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16,0,-76679288,-586875586,4218288008,3708091710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106436,1,'Screaming Rage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,90,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16,0,-1632681246,1519704861,2662286050,1519704861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106437,1,'Screaming Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,90,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16,0,-138960282,1519704861,4156007014,1519704861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106438,1,'Screaming Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,90,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16,0,1167641836,-955611331,1167641836,3339355965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106439,1,'Screaming Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,90,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16,0,-201464413,449132809,4093502883,449132809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106440,1,'Screaming Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,90,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16,0,1962176455,806011472,1962176455,806011472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106441,1,'Screaming Fury (Adept I)','Scroll',195,NULL,0,5,1433335062,0,165,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16,0,39696824,-1503105385,39696824,2791861911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106442,1,'Screaming Fury (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,165,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16,0,-420285614,89193161,3874681682,89193161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106443,1,'Screaming Fury (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,165,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16,0,855439773,89193161,855439773,89193161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106444,1,'Screaming Fury (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,165,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16,0,-518202907,1752953058,3776764389,1752953058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106445,1,'Screaming Fury (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,165,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16,0,125690054,1157699805,125690054,1157699805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106446,1,'Screaming Fury (Master I)','Scroll',711,NULL,0,9,1433335062,0,165,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16,0,-414886612,-1619282545,3880080684,2675684751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106447,1,'Destructive Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,235,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16,0,-1221355087,346964676,3073612209,346964676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106448,1,'Destructive Rage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,235,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16,0,-952974650,-740918884,3341992646,3554048412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106449,1,'Destructive Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,235,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16,0,-1278380588,-740918884,3016586708,3554048412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106450,1,'Destructive Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,235,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16,0,-1798159735,-1700055424,2496807561,2594911872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106451,1,'Destructive Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,235,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16,0,576625307,-1819829368,576625307,2475137928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106452,1,'Destructive Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,235,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16,0,819609626,1839952877,819609626,1839952877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106453,1,'Combative Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,305,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16,0,1763659607,-720248009,1763659607,3574719287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106454,1,'Combative Rage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,305,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16,0,-1578747178,896954963,2716220118,896954963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106455,1,'Combative Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,305,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16,0,197741504,896954963,197741504,896954963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106456,1,'Combative Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,305,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16,0,-2038252304,-1092736377,2256714992,3202230919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106457,1,'Combative Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,305,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16,0,260246533,1965527111,260246533,1965527111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106458,1,'Combative Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,305,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16,0,1644876346,1239314410,1644876346,1239314410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106459,1,'Relentless Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,365,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,1626446752,-1372153714,1626446752,2922813582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106460,1,'Relentless Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,365,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,-607156877,1700188147,3687810419,1700188147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106461,1,'Relentless Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,365,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,-1802262204,202901204,2492705092,202901204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106462,1,'Relentless Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,365,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,1889008224,621227495,1889008224,621227495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106463,1,'Relentless Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,365,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,-372164225,-82295879,3922803071,4212671417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106464,1,'Destructive Rage VI (Adept)','Scroll',195,NULL,0,5,1433335062,0,415,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16,0,851675690,1892529394,851675690,1892529394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106465,1,'Destructive Rage VI (Expert)','Scroll',2220,NULL,0,7,1433335062,0,415,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16,0,976522573,1433780463,976522573,1433780463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106466,1,'Destructive Rage VI (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,415,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16,0,1735707809,1441481743,1735707809,1441481743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106467,1,'Destructive Rage VI (Master)','Scroll',711,NULL,0,9,1433335062,0,415,10,'Increases the Multi-Attack Chance of all the Berserker''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16,0,-746707009,-1569356414,3548260287,2725610882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106468,1,'Detect Evil','Scroll',75,NULL,0,1,2581053277,0,175,10,'Detect whether the target is evil.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,-2104953693,398631063,2190013603,398631063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106469,1,'Detect Good','Scroll',75,NULL,0,1,1829443087,0,175,10,'Detect whether the target is good or evil.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16384,0,1606049607,-155328681,1606049607,4139638615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106470,1,'Enfeeble (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,35,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,524288,0,969476051,1071067763,969476051,1071067763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106471,1,'Enfeeble (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,35,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,524288,0,231888956,928949170,231888956,928949170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106472,1,'Enfeeble (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,35,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,524288,0,-1098389715,928949170,3196577581,928949170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106473,1,'Enfeeble (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,35,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,524288,0,2129544488,-813340193,2129544488,3481627103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106474,1,'Enfeeble (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,35,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,524288,0,820447129,1997488550,820447129,1997488550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106475,1,'Enfeeble (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,35,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,524288,0,-1074754976,948251826,3220212320,948251826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106476,1,'Delusion (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,105,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,524288,0,1234480860,-1919797239,1234480860,2375170057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106477,1,'Delusion (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,105,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,524288,0,-629452932,1260599465,3665514364,1260599465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106478,1,'Delusion (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,105,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,524288,0,-430866764,1260599465,3864100532,1260599465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106479,1,'Delusion (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,105,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,524288,0,-329780380,2145891575,3965186916,2145891575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106480,1,'Delusion (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,105,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,524288,0,-2134247807,192076477,2160719489,192076477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106481,1,'Delusion (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,105,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,524288,0,1666889304,-1998065254,1666889304,2296902042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106482,1,'Fallacy (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,175,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,475568288,53610193,475568288,53610193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106483,1,'Fallacy (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,175,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,1186748753,-1641387258,1186748753,2653580038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106484,1,'Fallacy (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,175,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,1267030962,-1641387258,1267030962,2653580038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106485,1,'Fallacy (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,175,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,-1017816428,-144617937,3277150868,4150349359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106486,1,'Fallacy (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,175,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,-670062965,-562329326,3624904331,3732637970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106487,1,'Fallacy (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,175,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,1770881255,6359874,1770881255,6359874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106488,1,'Chimerik (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,245,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,524288,0,921292760,-18106967,921292760,4276860329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106489,1,'Chimerik (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,245,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,524288,0,1858815487,2063970355,1858815487,2063970355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106490,1,'Chimerik (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,245,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,524288,0,152147074,2063970355,152147074,2063970355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106491,1,'Chimerik (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,245,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,524288,0,1957548256,-1455264110,1957548256,2839703186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106492,1,'Chimerik (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,245,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,524288,0,1871256759,995381799,1871256759,995381799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106493,1,'Chimerik (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,245,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,524288,0,531484880,1581394943,531484880,1581394943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106494,1,'Eidolon (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,320,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,524288,0,-2076475929,-533031884,2218491367,3761935412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106495,1,'Eidolon (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,320,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,524288,0,1310253895,303561489,1310253895,303561489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106496,1,'Eidolon (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,320,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,524288,0,-2028734113,303561489,2266233183,303561489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106497,1,'Eidolon (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,320,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,524288,0,-881925262,669143114,3413042034,669143114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106498,1,'Eidolon (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,320,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,524288,0,-405698864,1380325637,3889268432,1380325637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106499,1,'Eidolon (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,320,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,524288,0,1657398722,-790489817,1657398722,3504477479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106500,1,'Deteriorate (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,380,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,934134781,1530389100,934134781,1530389100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106501,1,'Deteriorate (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,380,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,1911967438,1539925115,1911967438,1539925115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106502,1,'Deteriorate (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,380,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,-826744404,1122600186,3468222892,1122600186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106503,1,'Deteriorate (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,380,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,1084694268,462980719,1084694268,462980719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106504,1,'Deteriorate (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,380,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,1711490572,-1242971753,1711490572,3051995543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106505,1,'Deteriorate VII (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,430,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,524288,0,-104238031,1044133596,4190729265,1044133596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106506,1,'Deteriorate VII (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,430,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,524288,0,-372606353,-1980941150,3922360943,2314026146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106507,1,'Deteriorate VII (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,430,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,524288,0,-1493652453,-1229533002,2801314843,3065434294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106508,1,'Deteriorate VII (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,430,10,'An impairment that decreases the target''s strength and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,524288,0,-431015040,2129492431,3863952256,2129492431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106509,1,'Devastation Fist (Adept I)','Scroll',2219,NULL,0,5,3856706740,0,175,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,192,0,2098970358,-1173308415,2098970358,3121658881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106510,1,'Devastation Fist (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,175,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,192,0,1388200479,1809726942,1388200479,1809726942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106511,1,'Devastation Fist (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,175,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,192,0,1727865654,1896595009,1727865654,1896595009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106512,1,'Devastation Fist (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,175,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,192,0,475243242,730849226,475243242,730849226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10106513,1,'Devastation Fist (Master I)','Scroll',711,NULL,0,9,3856706740,0,175,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,192,0,269632635,-2046035156,269632635,2248932140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106514,1,'Devastation Fist (Master I)','Scroll',2219,NULL,0,9,3856706740,0,175,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,192,0,-50521117,-2046035156,4244446179,2248932140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106515,1,'Devastation Fist II ( Apprentice )','Scroll',2219,NULL,0,2,3856706740,0,245,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,192,0,-272330251,-771934545,4022637045,3523032751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106516,1,'Devastating Fist (Adept I)','Scroll',195,NULL,0,5,3856706740,0,245,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,192,0,1012814848,2061985380,1012814848,2061985380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106517,1,'Devastating Fist (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,245,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,192,0,-309822918,1276369996,3985144378,1276369996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106518,1,'Devastating Fist (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,245,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,192,0,2119663290,1220922385,2119663290,1220922385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106519,1,'Devastating Fist (Master I)','Scroll',711,NULL,0,9,3856706740,0,245,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,192,0,-1664661111,-1156343519,2630306185,3138623777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106520,1,'Devastation Fist III ( Apprentice )','Scroll',2219,NULL,0,2,3856706740,0,315,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,192,0,1585929309,1704554866,1585929309,1704554866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106521,1,'Ravaging Fist (Adept I)','Scroll',2219,NULL,0,5,3856706740,0,315,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,192,0,62727318,818310762,62727318,818310762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10106522,1,'Ravaging Fist (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,315,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,192,0,494486996,-1411264445,494486996,2883702851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10106523,1,'Ravaging Fist (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,315,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,192,0,-552808426,22598087,3742158870,22598087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106524,1,'Ravaging Fist (Master I)','Scroll',711,NULL,0,9,3856706740,0,315,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,192,0,896317472,1558287662,896317472,1558287662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10106525,1,'Devastation Fist IV ( Apprentice )','Scroll',2219,NULL,0,2,3856706740,0,365,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,192,0,-24840524,-1188008181,4270126772,3106959115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106526,1,'Desolating Fist (Adept I)','Scroll',2219,NULL,0,5,3856706740,0,365,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,192,0,617452265,161409988,617452265,161409988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10106527,1,'Desolating Fist (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,365,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,192,0,-1311260271,-1699346903,2983707025,2595620393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106528,1,'Desolating Fist (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,365,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,192,0,151465722,2028160139,151465722,2028160139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106529,1,'Desolating Fist (Master I)','Scroll',711,NULL,0,9,3856706740,0,365,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,192,0,814499909,1840661316,814499909,1840661316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10106530,1,'Devastation Fist V (Adept)','Scroll',195,NULL,0,5,3856706740,0,415,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,192,0,-1234703843,-147610464,3060263453,4147356832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106531,1,'Devastation Fist V (Expert)','Scroll',2220,NULL,0,7,3856706740,0,415,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,192,0,1253536855,-795406809,1253536855,3499560487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106532,1,'Devastation Fist V (Journeyman)','Scroll',2219,NULL,0,4,3856706740,0,415,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,192,0,246868732,-1933975699,246868732,2360991597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106533,1,'Devastation Fist V (Master)','Scroll',711,NULL,0,9,3856706740,0,415,10,'Deals a devastating strike that will instantly kill weaker enemies. It deals massive damage to stronger opponents. Players (except their pets) are immune to this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,192,0,-1543643483,664226634,2751323813,664226634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106534,1,'False Blade (Adept I)','Scroll',195,NULL,0,5,2663054519,0,150,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8589934592,0,-685508861,1073451291,3609458435,1073451291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106535,1,'False Blade (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,150,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8589934592,0,-1862627615,-258632111,2432339681,4036335185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106536,1,'False Blade (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,150,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8589934592,0,789414724,-258632111,789414724,4036335185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106537,1,'False Blade (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,150,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8589934592,0,1368214930,-1930646506,1368214930,2364320790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106538,1,'False Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,150,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8589934592,0,2338156,-1329302459,2338156,2965664837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106539,1,'False Blade (Master I)','Scroll',711,NULL,0,9,2663054519,0,150,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8589934592,0,1293330215,2079123835,1293330215,2079123835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106540,1,'Treacherous Blade (Adept I)','Scroll',195,NULL,0,5,2663054519,0,220,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,-729150365,2091131224,3565816931,2091131224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106541,1,'Treacherous Blade (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,220,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,-454447742,1308659481,3840519554,1308659481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106542,1,'Treacherous Blade (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,220,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,-193796986,1308659481,4101170310,1308659481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106543,1,'Treacherous Blade (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,220,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,950546128,1668998028,950546128,1668998028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106544,1,'Treacherous Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,220,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,35349100,240217357,35349100,240217357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106545,1,'Treacherous Blade (Master I)','Scroll',711,NULL,0,9,2663054519,0,220,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,501946107,-1803901215,501946107,2491066081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106546,1,'Devious Blade (Adept I)','Scroll',195,NULL,0,5,2663054519,0,290,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,-109033584,531583402,4185933712,531583402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106547,1,'Devious Blade (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,290,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,-494317655,1431239485,3800649641,1431239485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106548,1,'Devious Blade (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,290,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,-1382288036,1431239485,2912679260,1431239485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106549,1,'Devious Blade (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,290,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,-808425219,816479180,3486542077,816479180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106550,1,'Devious Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,290,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,739277079,354359593,739277079,354359593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106551,1,'Devious Blade (Master I)','Scroll',711,NULL,0,9,2663054519,0,290,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,1296942408,-945144159,1296942408,3349823137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106552,1,'Blame Blade (Adept I)','Scroll',195,NULL,0,5,2663054519,0,360,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,1958488045,266185976,1958488045,266185976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106553,1,'Blame Blade (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,360,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,890056233,2116421507,890056233,2116421507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106554,1,'Blame Blade (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,360,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,589141645,-1243661847,589141645,3051305449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106555,1,'Blame Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,360,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,73170459,1048044951,73170459,1048044951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106556,1,'Blame Blade (Master I)','Scroll',711,NULL,0,9,2663054519,0,360,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,2079803276,1121942660,2079803276,1121942660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106557,1,'Devious Blade V (Adept)','Scroll',195,NULL,0,5,2663054519,0,410,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8589934592,0,-402540422,46237669,3892426874,46237669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106558,1,'Devious Blade V (Expert)','Scroll',1211,NULL,0,7,2663054519,0,410,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8589934592,0,1573680652,-690730725,1573680652,3604236571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106559,1,'Devious Blade V (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,410,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8589934592,0,-342979269,1906752194,3951988027,1906752194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106560,1,'Devious Blade V (Master)','Scroll',711,NULL,0,9,2663054519,0,410,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8589934592,0,-2047744084,567544950,2247223212,567544950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106561,1,'Devious Blade VI (Adept)','Scroll',195,NULL,0,5,2663054519,0,460,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8589934592,0,1300899956,-1442710723,1300899956,2852256573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106562,1,'Devious Blade VI (Expert)','Scroll',1211,NULL,0,7,2663054519,0,460,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8589934592,0,-1160654693,1584714625,3134312603,1584714625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106563,1,'Devious Blade VI (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,460,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8589934592,0,-672240077,515584479,3622727219,515584479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106564,1,'Devious Blade VI (Master)','Scroll',711,NULL,0,9,2663054519,0,460,10,'An attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8589934592,0,1659650363,-1451976980,1659650363,2842990316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106565,1,'Evasive Tactics (Adept I)','Scroll',195,NULL,0,5,2741805322,0,105,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,-97850761,-1517828517,4197116535,2777138779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106566,1,'Evasive Tactics (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,105,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,-1902010510,687409831,2392956786,687409831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106567,1,'Evasive Tactics (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,105,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,295133989,687409831,295133989,687409831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106568,1,'Evasive Tactics (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,105,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,2112365037,-89484847,2112365037,4205482449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106569,1,'Evasive Tactics (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,105,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,-1160831946,1755900083,3134135350,1755900083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106570,1,'Evasive Tactics (Master I)','Scroll',711,NULL,0,9,2741805322,0,105,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,-235100807,229299388,4059866489,229299388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106571,1,'Evasive Maneuvers (Adept I)','Scroll',195,NULL,0,5,2741805322,0,160,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,512,0,-1363412701,-1602790778,2931554595,2692176518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106572,1,'Evasive Maneuvers (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,160,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,512,0,93098958,1723427014,93098958,1723427014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106573,1,'Evasive Maneuvers (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,160,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,512,0,718276023,1723427014,718276023,1723427014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106574,1,'Evasive Maneuvers (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,160,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,512,0,1753402079,47042340,1753402079,47042340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106575,1,'Evasive Maneuvers (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,160,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,512,0,-478258144,652774098,3816709152,652774098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106576,1,'Evasive Maneuvers (Master I)','Scroll',711,NULL,0,9,2741805322,0,160,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,512,0,-899354838,-171079095,3395612458,4123888201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106577,1,'Calculated Evasion (Adept I)','Scroll',195,NULL,0,5,2741805322,0,230,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,512,0,1560255258,2115534082,1560255258,2115534082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106578,1,'Calculated Evasion (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,230,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,512,0,2045651191,1124765087,2045651191,1124765087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106579,1,'Calculated Evasion (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,230,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,512,0,1097719615,1124765087,1097719615,1124765087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106580,1,'Calculated Evasion (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,230,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,512,0,1333614977,-389617862,1333614977,3905349434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106581,1,'Calculated Evasion (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,230,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,512,0,1052382535,56323979,1052382535,56323979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106582,1,'Calculated Evasion (Master I)','Scroll',711,NULL,0,9,2741805322,0,230,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,512,0,1461364106,533111383,1461364106,533111383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106583,1,'Devious Evasion (Adept I)','Scroll',195,NULL,0,5,2741805322,0,300,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,512,0,-2020553723,-754002138,2274413573,3540965158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106584,1,'Devious Evasion (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,300,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,512,0,-1971698301,1453318236,2323268995,1453318236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106585,1,'Devious Evasion (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,300,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,512,0,-2064326853,1453318236,2230640443,1453318236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106586,1,'Devious Evasion (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,300,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,512,0,-1563574169,-731376319,2731393127,3563590977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106587,1,'Devious Evasion (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,300,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,512,0,2113510861,382599752,2113510861,382599752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106588,1,'Devious Evasion (Master I)','Scroll',711,NULL,0,9,2741805322,0,300,10,'Grants the shadowknight a chance to shield an ally from melee attacks, by allowing the target a chance to use the shadowknight''s avoidance check after their own avoidance check. This also increases the shadowknight''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,512,0,235503190,594038828,235503190,594038828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106589,1,'Resolve (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,210,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,1142677427,-1322131403,1142677427,2972835893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106590,1,'Resolve (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,210,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,-710866169,1692362398,3584101127,1692362398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106591,1,'Resolve (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,210,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,-1390806248,1692362398,2904161048,1692362398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106592,1,'Resolve (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,210,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,1902399758,1354001320,1902399758,1354001320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106593,1,'Resolve (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,210,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,1259533533,613319818,1259533533,613319818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106594,1,'Resolve (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,210,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,-1989358777,-1481363771,2305608519,2813603525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106595,1,'Ardent Resolve (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,280,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,491261416,65153317,491261416,65153317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106596,1,'Ardent Resolve (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,280,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,-2132137292,1447434179,2162830004,1447434179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106597,1,'Ardent Resolve (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,280,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,671962566,1447434179,671962566,1447434179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106598,1,'Ardent Resolve (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,280,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,-807584212,1303488517,3487383084,1303488517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106599,1,'Ardent Resolve (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,280,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,1634023712,370669015,1634023712,370669015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106600,1,'Ardent Resolve (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,280,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,-540024157,-1162744472,3754943139,3132222824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106601,1,'Devoted Resolve (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,350,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,1718825579,828643875,1718825579,828643875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106602,1,'Devoted Resolve (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,350,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-1643473695,860915311,2651493601,860915311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106603,1,'Devoted Resolve (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,350,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,304546860,860915311,304546860,860915311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106604,1,'Devoted Resolve (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,350,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,328710671,-1528788221,328710671,2766179075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106605,1,'Devoted Resolve (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,350,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,894626802,1929471099,894626802,1929471099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106606,1,'Devoted Resolve (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,350,10,'Cures impairments on the templar''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-446586642,1407241838,3848380654,1407241838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106607,1,'Consume Vitae (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,140,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,512,0,-330734785,-334533712,3964232511,3960433584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106608,1,'Consume Vitae (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,140,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,512,0,199494351,107054021,199494351,107054021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106609,1,'Consume Vitae (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,140,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,512,0,-629497887,107054021,3665469409,107054021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106610,1,'Consume Vitae (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,140,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,512,0,-2075197741,-851762548,2219769555,3443204748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106611,1,'Consume Vitae (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,140,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,512,0,-1972402556,1177575889,2322564740,1177575889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106612,1,'Consume Vitae (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,140,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,512,0,1516429148,976971745,1516429148,976971745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106613,1,'Devour Vitae (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,210,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,512,0,-1788714765,-49632200,2506252531,4245335096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106614,1,'Devour Vitae (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,210,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,512,0,1268349801,964644818,1268349801,964644818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106615,1,'Devour Vitae (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,210,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,512,0,539656115,964644818,539656115,964644818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106616,1,'Devour Vitae (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,210,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,512,0,-690359748,776547417,3604607548,776547417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106617,1,'Devour Vitae (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,210,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,512,0,363919719,2033102278,363919719,2033102278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106618,1,'Devour Vitae (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,210,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,512,0,-1485148797,-649500364,2809818499,3645466932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106619,1,'Absorb Vitae (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,280,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,512,0,-1284984673,1385995903,3009982623,1385995903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106620,1,'Absorb Vitae (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,280,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,512,0,-792337059,1502584773,3502630237,1502584773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106621,1,'Absorb Vitae (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,280,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,512,0,910937520,1502584773,910937520,1502584773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106622,1,'Absorb Vitae (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,280,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,512,0,-1937287068,-966889896,2357680228,3328077400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106623,1,'Absorb Vitae (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,280,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,512,0,-446733431,434011601,3848233865,434011601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106624,1,'Absorb Vitae (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,280,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,512,0,-641147876,828255029,3653819420,828255029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106625,1,'Drain Vitae (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,350,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,2145376683,-1905057384,2145376683,2389909912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106626,1,'Drain Vitae (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,350,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,1988887317,156878664,1988887317,156878664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106627,1,'Drain Vitae (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,350,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,1053728360,156878664,1053728360,156878664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106628,1,'Drain Vitae (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,350,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,-549737866,-118688196,3745229430,4176279100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106629,1,'Drain Vitae (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,350,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,262131290,1225270620,262131290,1225270620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106630,1,'Drain Vitae (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,350,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,-465321769,267170641,3829645527,267170641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106631,1,'Siphon Vitae (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,400,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,1095359771,307898929,1095359771,307898929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106632,1,'Siphon Vitae (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,400,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,-1316558614,1225197015,2978408682,1225197015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106633,1,'Siphon Vitae (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,400,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,138338727,1467663483,138338727,1467663483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106634,1,'Siphon Vitae (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,400,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,959638353,156690371,959638353,156690371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106635,1,'Siphon Vitae (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,400,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,-904154390,-1602584298,3390812906,2692382998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106636,1,'Devour Vitae VI (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,450,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-1120527736,732919389,3174439560,732919389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106637,1,'Devour Vitae VI (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,450,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,718106685,323427412,718106685,323427412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106638,1,'Devour Vitae VI (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,450,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-402466288,1774514452,3892501008,1774514452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106639,1,'Devour Vitae VI (Master)','Scroll',711,NULL,0,9,2741805322,613995491,450,10,'Drains life from the target, and returns a portion as health replenishment to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,444009109,-465086151,444009109,3829881145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106640,1,'Despoiling Mist (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,250,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,-603950461,165422324,3691016835,165422324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106641,1,'Despoiling Mist (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,250,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,-13521296,-995903001,4281446000,3299064295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106642,1,'Despoiling Mist (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,250,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,512520495,-995903001,512520495,3299064295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106643,1,'Despoiling Mist (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,250,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,1333603582,-1133546422,1333603582,3161420874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106644,1,'Despoiling Mist (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,250,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,145913406,-2064491533,145913406,2230475763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106645,1,'Despoiling Mist (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,250,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,-1271886172,1265578279,3023081124,1265578279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106646,1,'Despoil (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,350,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,-1007135434,-492676763,3287831862,3802290533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106647,1,'Despoil (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,350,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,2465378,1383440507,2465378,1383440507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106648,1,'Despoil (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,350,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,-1091729219,1383440507,3203238077,1383440507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106649,1,'Despoil (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,350,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,1727592469,999074277,1727592469,999074277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106650,1,'Despoil (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,350,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,-567281870,304366191,3727685426,304366191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106651,1,'Despoil (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,350,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,-1822767960,-863179640,2472199336,3431787656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106652,1,'Devouring Mist (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,400,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,-593083193,1197022147,3701884103,1197022147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106653,1,'Devouring Mist (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,400,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,-1030729351,-152138138,3264237945,4142829158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106654,1,'Devouring Mist (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,400,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,1611750107,77354106,1611750107,77354106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106655,1,'Devouring Mist (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,400,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,-958785860,-1228968846,3336181436,3065998450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106656,1,'Devouring Mist (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,400,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,-1833895819,-207875817,2461071477,4087091479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106657,1,'Devouring Mist IV (Adept)','Scroll',195,NULL,0,5,2741805322,3587918036,450,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-2063173387,-1847864123,2231793909,2447103173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106658,1,'Devouring Mist IV (Expert)','Scroll',2220,NULL,0,7,2741805322,3587918036,450,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-1311556171,-316050560,2983411125,3978916736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106659,1,'Devouring Mist IV (Journeyman)','Scroll',2219,NULL,0,4,2741805322,3587918036,450,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-1476726941,570608373,2818240355,570608373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106660,1,'Devouring Mist IV (Master)','Scroll',711,NULL,0,9,2741805322,3587918036,450,10,'Siphons armor mitigation on the target and surrounding encounter members within the area of effect. For each affected target, the shadowknight''s armor mitigation is increased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1742578636,438908653,1742578636,438908653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106661,1,'Pentitent Sacrament (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,130,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1024,0,-846161948,490836473,3448805348,490836473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106662,1,'Pentitent Sacrament (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,130,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1024,0,-43468968,-839237880,4251498328,3455729416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106663,1,'Pentitent Sacrament (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,130,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1024,0,-289636458,-839237880,4005330838,3455729416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106664,1,'Pentitent Sacrament (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,130,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1024,0,-1019039712,-1026910910,3275927584,3268056386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106665,1,'Pentitent Sacrament (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,130,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1024,0,-1170437400,-1918116580,3124529896,2376850716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106666,1,'Pentitent Sacrament (Master I)','Scroll',711,NULL,0,9,90523872,366253016,130,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1024,0,-458060334,902484015,3836906962,902484015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106667,1,'Devout Sacrament (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,200,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,-1376036116,-42565850,2918931180,4252401446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106668,1,'Devout Sacrament (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,200,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,1221847342,-1884954254,1221847342,2410013042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106669,1,'Devout Sacrament (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,200,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,-570688854,-1884954254,3724278442,2410013042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106670,1,'Devout Sacrament (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,200,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,-1015183728,-733581847,3279783568,3561385449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106671,1,'Devout Sacrament (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,200,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,1281889765,-806091930,1281889765,3488875366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106672,1,'Devout Sacrament (Master I)','Scroll',711,NULL,0,9,90523872,366253016,200,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,489219276,591800452,489219276,591800452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106673,1,'Ardent Sacrament (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,270,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,-1547288221,-1466703921,2747679075,2828263375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106674,1,'Ardent Sacrament (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,270,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,-1524439093,-1880103293,2770528203,2414864003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106675,1,'Ardent Sacrament (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,270,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,-1790952208,-1880103293,2504015088,2414864003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106676,1,'Ardent Sacrament (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,270,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,1812707880,231068309,1812707880,231068309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106677,1,'Ardent Sacrament (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,270,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,884017284,-809630569,884017284,3485336727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106678,1,'Ardent Sacrament (Master I)','Scroll',711,NULL,0,9,90523872,366253016,270,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,-2021713301,-87713800,2273253995,4207253496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106679,1,'Reverent Sacrament (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,340,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,-1553935233,-1911557498,2741032063,2383409798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106680,1,'Reverent Sacrament (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,340,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,-1557567620,-1081906712,2737399676,3213060584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106681,1,'Reverent Sacrament (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,340,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,-1562322364,-1081906712,2732644932,3213060584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106682,1,'Reverent Sacrament (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,340,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,-779542634,48478092,3515424662,48478092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106683,1,'Reverent Sacrament (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,340,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,-181629891,-2978820,4113337405,4291988476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106684,1,'Reverent Sacrament (Master I)','Scroll',711,NULL,0,9,90523872,366253016,340,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,2037480292,-169610527,2037480292,4125356769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106685,1,'Sacrament of Bayle (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,390,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,-1777151371,1854485553,2517815925,1854485553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106686,1,'Sacrament of Bayle (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,390,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,1852112598,-175859480,1852112598,4119107816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106687,1,'Sacrament of Bayle (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,390,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,-1039833253,1460016997,3255134043,1460016997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106688,1,'Sacrament of Bayle (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,390,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,945886615,-1244300548,945886615,3050666748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106689,1,'Sacrament of Bayle (Master I)','Scroll',711,NULL,0,9,90523872,366253016,390,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,-1718493060,-1610198520,2576474236,2684768776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106690,1,'Devout Sacrament VI (Adept)','Scroll',195,NULL,0,5,90523872,366253016,440,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1024,0,-1919586150,735290691,2375381146,735290691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106691,1,'Devout Sacrament VI (Expert)','Scroll',2220,NULL,0,7,90523872,366253016,440,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1024,0,-908580505,-381133340,3386386791,3913833956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106692,1,'Devout Sacrament VI (Journeyman)','Scroll',2219,NULL,0,4,90523872,366253016,440,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1024,0,-1444633465,-551657548,2850333831,3743309748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106693,1,'Devout Sacrament VI (Master)','Scroll',711,NULL,0,9,90523872,366253016,440,10,'Heals the paladin and increases their maximum health for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1024,0,546472853,508041353,546472853,508041353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106694,1,'Minor Balm (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1048576,0,-1496509490,1043446304,2798457806,1043446304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106695,1,'Minor Balm (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1048576,0,-404210435,-730589906,3890756861,3564377390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106696,1,'Minor Balm (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1048576,0,-1223926544,-730589906,3071040752,3564377390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106697,1,'Minor Balm (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1048576,0,2143739201,1038520089,2143739201,1038520089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106698,1,'Minor Balm (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1048576,0,98208948,-1809451206,98208948,2485516090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106699,1,'Minor Balm (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1048576,0,195821319,-890844556,195821319,3404122740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106700,1,'Balm (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1048576,0,1107957556,1499201007,1107957556,1499201007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106701,1,'Balm (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1048576,0,-1972128967,-703678154,2322838329,3591289142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106702,1,'Balm (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1048576,0,-197418535,-703678154,4097548761,3591289142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106703,1,'Balm (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1048576,0,1057495115,911882879,1057495115,911882879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106704,1,'Balm (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1048576,0,-2091375847,-1772135646,2203591449,2522831650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106705,1,'Balm (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1048576,0,618235688,-1051033838,618235688,3243933458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106706,1,'Greater Balm (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1048576,0,1983257554,1250920537,1983257554,1250920537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106707,1,'Greater Balm (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1048576,0,-1622336095,-33044398,2672631201,4261922898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106708,1,'Greater Balm (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1048576,0,-213059278,-33044398,4081908018,4261922898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106709,1,'Greater Balm (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1048576,0,1610734938,340523187,1610734938,340523187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106710,1,'Greater Balm (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1048576,0,2079914633,-1101649338,2079914633,3193317958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106711,1,'Greater Balm (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1048576,0,680834872,-481575458,680834872,3813391838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106712,1,'Putrified Balm (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1048576,0,1891355518,-433573460,1891355518,3861393836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106713,1,'Putrified Balm (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1048576,0,-211092797,-433573460,4083874499,3861393836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106714,1,'Putrified Balm (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1048576,0,1207243614,-520101862,1207243614,3774865434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106715,1,'Putrified Balm (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1048576,0,317057367,-1501965384,317057367,2793001912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106716,1,'Putrified Balm (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1048576,0,1391071025,402630007,1391071025,402630007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106717,1,'Dire Balm IX (Adept)','Scroll',195,NULL,0,5,3191839982,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1048576,0,1484465875,-488592419,1484465875,3806374877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106718,1,'Dire Balm IX (Expert)','Scroll',713,NULL,0,7,3191839982,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1048576,0,-526886372,-29962071,3768080924,4265005225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106719,1,'Dire Balm IX (Journeyman)','Scroll',75,NULL,0,4,3191839982,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1048576,0,132985691,1843562040,132985691,1843562040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106720,1,'Dire Balm IX (Master)','Scroll',711,NULL,0,9,3191839982,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1048576,0,1030998862,154572228,1030998862,154572228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106721,1,'Untreated Balm (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1048576,0,-1570621859,-1831890857,2724345437,2463076439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106722,1,'Untreated Balm (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1048576,0,-1978264410,-303969388,2316702886,3990997908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106723,1,'Untreated Balm (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1048576,0,-1395627652,-303969388,2899339644,3990997908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106724,1,'Untreated Balm (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1048576,0,45048633,-215247444,45048633,4079719852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106725,1,'Untreated Balm (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1048576,0,1805190962,-1380963968,1805190962,2914003328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106726,1,'Untreated Balm (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1048576,0,320159319,69980353,320159319,69980353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106727,1,'Fetid Balm (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1048576,0,1443135898,-1879169142,1443135898,2415798154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106728,1,'Fetid Balm (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1048576,0,1286848483,-958077468,1286848483,3336889828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106729,1,'Fetid Balm (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1048576,0,1323272639,-958077468,1323272639,3336889828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106730,1,'Fetid Balm (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1048576,0,-1993498152,190057074,2301469144,190057074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106731,1,'Fetid Balm (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1048576,0,260908675,-2034956304,260908675,2260010992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106732,1,'Fetid Balm (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1048576,0,517262212,-61583585,517262212,4233383711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106733,1,'Putrid Balm (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1048576,0,-91019241,2004990036,4203948055,2004990036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106734,1,'Putrid Balm (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1048576,0,-711393778,-1765109258,3583573518,2529858038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106735,1,'Putrid Balm (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1048576,0,-2107224584,-1765109258,2187742712,2529858038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106736,1,'Putrid Balm (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1048576,0,-368336315,1791461950,3926630981,1791461950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106737,1,'Putrid Balm (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1048576,0,-1387764784,-694455326,2907202512,3600511970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106738,1,'Putrid Balm (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1048576,0,-788977917,-1647849645,3505989379,2647117651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106739,1,'Dire Balm (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1048576,0,994437521,370292760,994437521,370292760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106740,1,'Dire Balm (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1048576,0,-2082104105,1696845514,2212863191,1696845514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106741,1,'Dire Balm (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1048576,0,-719727955,365696005,3575239341,365696005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106742,1,'Dire Balm (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1048576,0,1698102660,628239582,1698102660,628239582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106743,1,'Dire Balm (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1048576,0,350161854,-489926296,350161854,3805041000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106744,1,'Dire Balm X (Adept)','Scroll',195,NULL,0,5,3191839982,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1048576,0,-945707699,1510820805,3349259597,1510820805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106745,1,'Dire Balm X (Expert)','Scroll',713,NULL,0,7,3191839982,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1048576,0,-139444516,-303913697,4155522780,3991053599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106746,1,'Dire Balm X (Journeyman)','Scroll',75,NULL,0,4,3191839982,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1048576,0,-521103924,1714125824,3773863372,1714125824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106747,1,'Dire Balm X (Master)','Scroll',711,NULL,0,9,3191839982,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1048576,0,710651790,451076210,710651790,451076210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106748,1,'Dirty Tricks (Adept)','Scroll',195,NULL,0,5,1921433074,0,40,10,'Decreases target''s defense for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,6279242186752,0,134979867,-340148070,134979867,3954819226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106749,1,'Dirty Tricks (Apprentice)','Scroll',1212,NULL,0,3,1921433074,0,40,10,'Decreases target''s defense for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,6279242186752,0,1882023775,-1712833023,1882023775,2582134273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106750,1,'Dirty Tricks (Apprentice)','Scroll',1212,NULL,0,2,1921433074,0,40,10,'Decreases target''s defense for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,6279242186752,0,1740152117,-1712833023,1740152117,2582134273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106751,1,'Dirty Tricks (Expert)','Scroll',1211,NULL,0,7,1921433074,0,40,10,'Decreases target''s defense for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,6279242186752,0,2137626328,377970161,2137626328,377970161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106752,1,'Dirty Tricks (Journeyman)','Scroll',1212,NULL,0,4,1921433074,0,40,10,'Decreases target''s defense for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,6279242186752,0,1377967073,-642130923,1377967073,3652836373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106753,1,'Dirty Tricks (Master)','Scroll',711,NULL,0,9,1921433074,0,40,10,'Decreases target''s defense for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,6279242186752,0,907986633,-511240036,907986633,3783727260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106754,1,'Disarming Grin (Adept I)','Scroll',195,NULL,0,5,2663054519,0,130,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8589934592,0,-1712653009,-547406500,2582314287,3747560796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106755,1,'Disarming Grin (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,130,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8589934592,0,-1694433073,-1644907803,2600534223,2650059493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106756,1,'Disarming Grin (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,130,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8589934592,0,1425753193,-1644907803,1425753193,2650059493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106757,1,'Disarming Grin (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,130,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8589934592,0,1519547640,1689574537,1519547640,1689574537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106758,1,'Disarming Grin (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,130,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8589934592,0,-1250666499,-576368399,3044300797,3718598897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106759,1,'Disarming Grin (Master I)','Scroll',711,NULL,0,9,2663054519,0,130,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8589934592,0,-1846411954,-1816880668,2448555342,2478086628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106760,1,'Disarming Smirk (Adept I)','Scroll',195,NULL,0,5,2663054519,0,200,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,-1634166155,-629657879,2660801141,3665309417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106761,1,'Disarming Smirk (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,200,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,-2098385543,1191864784,2196581753,1191864784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106762,1,'Disarming Smirk (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,200,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,-1353006936,1191864784,2941960360,1191864784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106763,1,'Disarming Smirk (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,200,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,-1121762422,-541410151,3173204874,3753557145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106764,1,'Disarming Smirk (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,200,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,1970206007,123440068,1970206007,123440068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106765,1,'Disarming Smirk (Master I)','Scroll',711,NULL,0,9,2663054519,0,200,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,685479109,683342324,685479109,683342324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106766,1,'Disarming Leer (Adept I)','Scroll',195,NULL,0,5,2663054519,0,270,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8589934592,0,908532041,-1553002817,908532041,2741964479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106767,1,'Disarming Leer (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,270,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8589934592,0,-1337068614,-1207989297,2957898682,3086977999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106768,1,'Disarming Leer (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,270,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8589934592,0,-1483673937,-1207989297,2811293359,3086977999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106769,1,'Disarming Leer (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,270,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8589934592,0,1600343615,1573609336,1600343615,1573609336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106770,1,'Disarming Leer (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,270,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8589934592,0,1371725870,-139564581,1371725870,4155402715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106771,1,'Disarming Leer (Master I)','Scroll',711,NULL,0,9,2663054519,0,270,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8589934592,0,371208062,-1429530091,371208062,2865437205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106772,1,'Disarming Sneer (Adept I)','Scroll',195,NULL,0,5,2663054519,0,340,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8589934592,0,-381071876,-1459510455,3913895420,2835456841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106773,1,'Disarming Sneer (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,340,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8589934592,0,-1667762752,1999429962,2627204544,1999429962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106774,1,'Disarming Sneer (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,340,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8589934592,0,-1877704324,1999429962,2417262972,1999429962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106775,1,'Disarming Sneer (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,340,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8589934592,0,-315800251,153052924,3979167045,153052924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106776,1,'Disarming Sneer (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,340,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8589934592,0,994901615,930939742,994901615,930939742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106777,1,'Disarming Sneer (Master I)','Scroll',711,NULL,0,9,2663054519,0,340,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8589934592,0,-1954177930,-31513711,2340789366,4263453585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106778,1,'Disarm (Adept I)','Scroll',195,NULL,0,5,2663054519,0,390,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,826381364,1654214976,826381364,1654214976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106779,1,'Disarm (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,390,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,-502601571,-1923237158,3792365725,2371730138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106780,1,'Disarm (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,390,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,-909248646,1879590570,3385718650,1879590570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106781,1,'Disarm (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,390,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,502513640,-854828850,502513640,3440138446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106782,1,'Disarm (Master I)','Scroll',711,NULL,0,9,2663054519,0,390,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,-196670178,-2029517881,4098297118,2265449415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106783,1,'Disarming Grin VI (Adept)','Scroll',195,NULL,0,5,2663054519,0,440,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8589934592,0,530299458,215872652,530299458,215872652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106784,1,'Disarming Grin VI (Expert)','Scroll',1211,NULL,0,7,2663054519,0,440,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8589934592,0,1514565820,-491484012,1514565820,3803483284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106785,1,'Disarming Grin VI (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,440,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8589934592,0,-493278838,397530902,3801688458,397530902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106786,1,'Disarming Grin VI (Master)','Scroll',711,NULL,0,9,2663054519,0,440,10,'Mesmerizes a single target and removes them from being affected by area of effect spells for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8589934592,0,-1941377339,364169721,2353589957,364169721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106787,1,'Disguise: Dark Elf','Scroll',75,NULL,0,1,340921594,0,200,10,'Disguises the dirge as a dark elf.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,210265990,-281371484,210265990,4013595812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106788,1,'Disguise: Half Elf','Scroll',75,NULL,0,1,2663054519,0,200,10,'\"I wonder how on earth I''ll get in looking like this...\"\r\r\nSwashbucklers have a knack for finding a way into places that require a different appearance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,-764702292,2044276401,3530265004,2044276401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106789,1,'Disguise: High Elf','Scroll',75,NULL,0,1,296246391,0,200,10,'Disguises the Troubador as a High Elf.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,2107204177,-1614729612,2107204177,2680237684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106790,1,'Disguise: High Elf','Scroll',75,NULL,0,1,2711101135,0,200,10,'Disguises the assassin as a high elf.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,1364411696,-1614729612,1364411696,2680237684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106791,1,'Disguise: Ogre','Scroll',75,NULL,0,1,1519965519,0,250,10,'\"Hey, where''d he go? Have you seen him?\"\r\r\nThe best way to slip out of trouble is a good disguise.  The best way to slip out of really bad trouble is a better one.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,134248321,82010731,134248321,82010731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106792,1,'Disguise: Wood Elf','Scroll',75,NULL,0,1,1519965519,0,200,10,'\"Hey, where''d he go? Have you seen him?\"\r\r\nThe best way to slip out of trouble is a good disguise.  The best way to slip out of really bad trouble is a better one.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,17179869184,0,-197393191,1881757605,4097574105,1881757605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106793,1,'Reproaching Discante (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,95,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,206158430208,0,1919755298,-139894313,1919755298,4155072983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106794,1,'Reproaching Discante (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,95,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,206158430208,0,509187424,906830516,509187424,906830516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106795,1,'Reproaching Discante (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,95,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,206158430208,0,445170193,519467133,445170193,519467133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106796,1,'Reproaching Discante (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,95,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,206158430208,0,-1561055075,1985790112,2733912221,1985790112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106797,1,'Reproaching Discante (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,95,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,206158430208,0,-62760115,-369740528,4232207181,3925226768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106798,1,'Discouraging Discante (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,165,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,206158430208,0,-207163307,1976082385,4087803989,1976082385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106799,1,'Discouraging Discante (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,165,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,206158430208,0,1822959020,-1621824162,1822959020,2673143134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106800,1,'Discouraging Discante (Apprentice III)','Scroll',1212,NULL,0,3,1311635100,3587918036,165,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,206158430208,0,1551341077,-1621824162,1551341077,2673143134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106801,1,'Discouraging Discante (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,165,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,206158430208,0,1943631490,-149441354,1943631490,4145525942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106802,1,'Discouraging Discante (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,165,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,206158430208,0,-1357379928,-553316534,2937587368,3741650762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106803,1,'Discouraging Discante (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,165,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,206158430208,0,1230464308,1569243,1230464308,1569243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106804,1,'Discouraging Discante (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,165,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,206158430208,0,-1149389427,1569243,3145577869,1569243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106805,1,'Oppressive Discante (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,235,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,206158430208,0,-1294955580,-1950218608,3000011716,2344748688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106806,1,'Oppressive Discante (Apprentice III)','Scroll',1212,NULL,0,3,1311635100,3587918036,235,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,206158430208,0,2092959582,-1121485972,2092959582,3173481324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106807,1,'Oppressive Discante (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,235,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,206158430208,0,712271654,-1121485972,712271654,3173481324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106808,1,'Oppressive Discante (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,235,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,206158430208,0,-269222015,-164442327,4025745281,4130524969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106809,1,'Oppressive Discante (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,235,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,206158430208,0,-514686825,-42559112,3780280471,4252408184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106810,1,'Oppressive Discante (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,235,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,206158430208,0,-1522480400,20089412,2772486896,20089412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106811,1,'Oppressive Discante (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,235,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,206158430208,0,821647897,20089412,821647897,20089412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106812,1,'Disheartening Discante (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,305,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,206158430208,0,-993951560,112267889,3301015736,112267889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106813,1,'Disheartening Discante (Apprentice III)','Scroll',1212,NULL,0,3,1311635100,3587918036,305,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,206158430208,0,1734544888,-1351457340,1734544888,2943509956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106814,1,'Disheartening Discante (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,305,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,206158430208,0,869255440,-1351457340,869255440,2943509956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106815,1,'Disheartening Discante (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,305,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,206158430208,0,150063151,565341907,150063151,565341907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106816,1,'Disheartening Discante (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,305,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,206158430208,0,622314539,-282884144,622314539,4012083152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106817,1,'Disheartening Discante (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,305,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,206158430208,0,848029765,-692966466,848029765,3602000830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106818,1,'Devigorating Discante (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,365,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,206158430208,0,1983313242,-667736599,1983313242,3627230697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106819,1,'Devigorating Discante (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,365,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,206158430208,0,-1502573387,-554504590,2792393909,3740462706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106820,1,'Devigorating Discante (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,365,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,206158430208,0,1614278031,-541526126,1614278031,3753441170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106821,1,'Devigorating Discante (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,365,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,206158430208,0,-1615134848,-1633481626,2679832448,2661485670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106822,1,'Devigorating Discante (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,365,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,206158430208,0,1502375951,683193087,1502375951,683193087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106823,1,'Disheartening Descant VI (Adept)','Scroll',195,NULL,0,5,1311635100,3587918036,415,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,206158430208,0,506536166,-1553119820,506536166,2741847476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106824,1,'Disheartening Descant VI (Expert)','Scroll',1211,NULL,0,7,1311635100,3587918036,415,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,206158430208,0,-551916113,-904297285,3743051183,3390670011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106825,1,'Disheartening Descant VI (Journeyman)','Scroll',1212,NULL,0,4,1311635100,3587918036,415,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,206158430208,0,898224424,-806399080,898224424,3488568216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106826,1,'Disheartening Descant VI (Master)','Scroll',711,NULL,0,9,1311635100,3587918036,415,10,'Reduces the strength and agility of target encounter. This song requires a recurrent power cost to maintain.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,206158430208,0,-280165892,1025098198,4014801404,1025098198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106827,1,'Disappointment (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,100,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,824458310,-1443042679,824458310,2851924617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106828,1,'Disappointment (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,100,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,1968618426,-986055003,1968618426,3308912293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106829,1,'Disappointment (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,100,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-1297223352,-986055003,2997743944,3308912293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106830,1,'Disappointment (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,100,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-1065630874,-1837410043,3229336422,2457557253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106831,1,'Disappointment (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,100,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-1797674962,-2056774479,2497292334,2238192817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106832,1,'Disappointment (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,100,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-1822411419,1702567016,2472555877,1702567016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106833,1,'Misfortune (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,175,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,-1746209861,-795051826,2548757435,3499915470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106834,1,'Misfortune (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,175,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,-226076860,-1903601076,4068890436,2391366220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106835,1,'Misfortune (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,175,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,-1882155649,-1903601076,2412811647,2391366220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106836,1,'Misfortune (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,175,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,165546339,2059070884,165546339,2059070884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106837,1,'Misfortune (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,175,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,-830326205,-824657832,3464641091,3470309464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106838,1,'Misfortune (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,175,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,2011959459,-1917146935,2011959459,2377820361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106839,1,'Dismay (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,250,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,1613911877,107962242,1613911877,107962242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106840,1,'Dismay (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,250,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,1870151531,1318049683,1870151531,1318049683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106841,1,'Dismay (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,250,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,745182621,1318049683,745182621,1318049683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106842,1,'Dismay (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,250,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,790354786,84284216,790354786,84284216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106843,1,'Dismay (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,250,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,-1206761876,249443719,3088205420,249443719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106844,1,'Dismay (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,250,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,-1600454787,-234465707,2694512509,4060501589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106845,1,'Tribulation (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,320,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,67108864,0,-1308551179,-1545210514,2986416117,2749756782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106846,1,'Tribulation (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,320,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,67108864,0,26438380,-1095773482,26438380,3199193814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106847,1,'Tribulation (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,320,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,67108864,0,-1671030312,-1095773482,2623936984,3199193814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106848,1,'Tribulation (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,320,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,67108864,0,-2015364923,-1407240255,2279602373,2887727041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106849,1,'Tribulation (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,320,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,67108864,0,818035422,-16895806,818035422,4278071490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106850,1,'Tribulation (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,320,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,67108864,0,1750950634,1528787628,1750950634,1528787628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106851,1,'Daunted (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,380,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,67108864,0,-186835133,-2040442418,4108132163,2254524878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106852,1,'Daunted (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,380,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,67108864,0,1099561022,38707369,1099561022,38707369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106853,1,'Daunted (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,380,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,67108864,0,-1564874227,2062291085,2730093069,2062291085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106854,1,'Daunted (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,380,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,67108864,0,558598065,1109344957,558598065,1109344957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106855,1,'Daunted (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,380,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,67108864,0,-1291688879,-1913891360,3003278417,2381075936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106856,1,'Dismay VI (Adept)','Scroll',195,NULL,0,5,2898101972,3587918036,430,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,67108864,0,-1542375403,104440491,2752591893,104440491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106857,1,'Dismay VI (Expert)','Scroll',713,NULL,0,7,2898101972,3587918036,430,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,67108864,0,-339718566,1203035561,3955248730,1203035561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106858,1,'Dismay VI (Journeyman)','Scroll',75,NULL,0,4,2898101972,3587918036,430,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,67108864,0,2018891833,-567090038,2018891833,3727877258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106859,1,'Dismay VI (Master)','Scroll',711,NULL,0,9,2898101972,3587918036,430,10,'An impairment that decreases the enemies offensive abilities.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,67108864,0,-1841170233,-1330341692,2453797063,2964625604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106860,1,'Distract (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,65,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16384,0,1712815894,113138024,1712815894,113138024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106861,1,'Distract (Apprentice III)','Scroll',75,NULL,0,3,1829443087,882983852,65,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16384,0,1652033121,-2050291658,1652033121,2244675638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106862,1,'Distract (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,65,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16384,0,608099090,-2050291658,608099090,2244675638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106863,1,'Distract (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,65,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16384,0,-1765949197,1171900760,2529018099,1171900760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106864,1,'Distract (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,65,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16384,0,420185271,-979703262,420185271,3315264034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106865,1,'Distract (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,65,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16384,0,1419862567,-1294365643,1419862567,3000601653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106866,1,'Disorient (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,135,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16384,0,-1043553506,797318961,3251413790,797318961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106867,1,'Disorient (Apprentice III)','Scroll',75,NULL,0,3,1829443087,882983852,135,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16384,0,-623146841,1619626414,3671820455,1619626414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106868,1,'Disorient (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,135,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16384,0,-211221080,1619626414,4083746216,1619626414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106869,1,'Disorient (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,135,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16384,0,-1439521194,1464277070,2855446102,1464277070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106870,1,'Disorient (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,135,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16384,0,-1514383101,551054266,2780584195,551054266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106871,1,'Disorient (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,135,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16384,0,-274308562,-1605935837,4020658734,2689031459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106872,1,'Digression (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,205,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16384,0,-2060395038,731032168,2234572258,731032168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106873,1,'Digression (Apprentice III)','Scroll',75,NULL,0,3,1829443087,882983852,205,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16384,0,1650512065,6640660,1650512065,6640660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106874,1,'Digression (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,205,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16384,0,446752654,6640660,446752654,6640660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106875,1,'Digression (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,205,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16384,0,-900333150,1173677483,3394634146,1173677483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106876,1,'Digression (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,205,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16384,0,1542604978,1077196288,1542604978,1077196288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106877,1,'Digression (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,205,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16384,0,1065359008,-1292590906,1065359008,3002376390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106878,1,'Improved Digression (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,275,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,-1259934389,1560253073,3035032907,1560253073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106879,1,'Improved Digression (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,275,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,1258651359,1353646388,1258651359,1353646388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106880,1,'Improved Digression (Apprentice III)','Scroll',75,NULL,0,3,1829443087,882983852,275,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,-1251822582,1353646388,3043144714,1353646388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106881,1,'Improved Digression (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,275,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,927045040,-2115845589,927045040,2179121707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106882,1,'Improved Digression (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,275,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,-2145150610,285139744,2149816686,285139744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106883,1,'Improved Digression (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,275,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,1079671355,1994557254,1079671355,1994557254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106884,1,'Disorientation (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,345,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16384,0,-1332472681,-1821581801,2962494615,2473385495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106885,1,'Disorientation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,345,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16384,0,-303918037,217869995,3991049259,217869995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106886,1,'Disorientation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,882983852,345,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16384,0,-1764218119,217869995,2530749177,217869995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106887,1,'Disorientation (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,345,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16384,0,-1312736695,-2047445134,2982230601,2247522162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106888,1,'Disorientation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,345,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16384,0,-374811666,1286442175,3920155630,1286442175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106889,1,'Disorientation (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,345,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16384,0,-105407535,1928737311,4189559761,1928737311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106890,1,'Greater Disorientation (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,395,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,-523424114,-115096236,3771543182,4179871060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106891,1,'Greater Disorientation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,395,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,1533631955,1885590908,1533631955,1885590908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106892,1,'Greater Disorientation (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,395,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,-1333529671,1783179331,2961437625,1783179331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106893,1,'Greater Disorientation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,395,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,1303466216,808597352,1303466216,808597352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106894,1,'Greater Disorientation (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,395,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,-48926350,-1656132306,4246040946,2638834990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106895,1,'Disorientation VII (Adept)','Scroll',195,NULL,0,5,1829443087,882983852,445,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16384,0,-334339282,379361893,3960628014,379361893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106896,1,'Disorientation VII (Expert)','Scroll',713,NULL,0,7,1829443087,882983852,445,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16384,0,321912679,997758758,321912679,997758758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106897,1,'Disorientation VII (Journeyman)','Scroll',75,NULL,0,4,1829443087,882983852,445,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16384,0,-966300756,687468452,3328666540,687468452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106898,1,'Disorientation VII (Master)','Scroll',711,NULL,0,9,1829443087,882983852,445,10,'Reduces the hate of all enemies near the inquisitor and stuns them for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16384,0,-987668194,-864497077,3307299102,3430470219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106899,1,'Dispatch (Adept I)','Scroll',195,NULL,0,5,1519965519,0,275,10,'A high damage melee attack from behind that severely cripples all of target''s resistances for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,17179869184,0,1632344807,765492622,1632344807,765492622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106900,1,'Dispatch (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,275,10,'A high damage melee attack from behind that severely cripples all of target''s resistances for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,17179869184,0,772480239,211521585,772480239,211521585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106901,1,'Dispatch (Master I)','Scroll',711,NULL,0,9,1519965519,0,275,10,'A high damage melee attack from behind that severely cripples all of target''s resistances for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,17179869184,0,-177803883,-73673380,4117163413,4221293916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106902,1,'Dispatched (Adept I)','Scroll',195,NULL,0,5,1519965519,0,370,10,'A high damage melee attack from behind that severely cripples all of target''s resistances for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,2146608206,-1995542579,2146608206,2299424717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106903,1,'Dispatched (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,370,10,'A high damage melee attack from behind that severely cripples all of target''s resistances for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,558594660,-1861630663,558594660,2433336633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106904,1,'Dispatched (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,370,10,'A high damage melee attack from behind that severely cripples all of target''s resistances for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,289454618,-471192055,289454618,3823775241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106905,1,'Dispatched (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,370,10,'A high damage melee attack from behind that severely cripples all of target''s resistances for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,-1818383840,-782751955,2476583456,3512215341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106906,1,'Dispatched (Master I)','Scroll',711,NULL,0,9,1519965519,0,370,10,'A high damage melee attack from behind that severely cripples all of target''s resistances for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,-422952048,350907236,3872015248,350907236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106907,1,'Dispatch III (Adept)','Scroll',195,NULL,0,5,1519965519,0,420,10,'A high damage melee attack from behind that severely cripples all of target''s resistances for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,-1816541041,-1623221201,2478426255,2671746095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106908,1,'Dispatch III (Expert)','Scroll',1211,NULL,0,7,1519965519,0,420,10,'A high damage melee attack from behind that severely cripples all of target''s resistances for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,-52386586,-1376215890,4242580710,2918751406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106909,1,'Dispatch III (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,420,10,'A high damage melee attack from behind that severely cripples all of target''s resistances for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,1591443844,783167659,1591443844,783167659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106910,1,'Dispatch III (Master)','Scroll',711,NULL,0,9,1519965519,0,420,10,'A high damage melee attack from behind that severely cripples all of target''s resistances for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,437075849,1526258115,437075849,1526258115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106911,1,'Corrosive Strike (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,5,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16777216,0,1548727024,1571179051,1548727024,1571179051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106912,1,'Corrosive Strike (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,5,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16777216,0,1533963534,-1823562615,1533963534,2471404681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106913,1,'Corrosive Strike (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,5,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16777216,0,-444659099,-1823562615,3850308197,2471404681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106914,1,'Corrosive Strike (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,5,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16777216,0,-1293312902,-1437089439,3001654394,2857877857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106915,1,'Corrosive Strike (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,5,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16777216,0,-1624672316,-752925027,2670294980,3542042269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106916,1,'Corrosive Strike (Master I)','Scroll',711,NULL,0,9,193411854,613995491,5,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16777216,0,1593364495,1566016524,1593364495,1566016524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106917,1,'Corrosive Blast (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,30,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,16777216,0,-1225232718,802813239,3069734578,802813239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106918,1,'Corrosive Blast (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,30,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,16777216,0,-519438394,837530847,3775528902,837530847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106919,1,'Corrosive Blast (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,30,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,16777216,0,-1219317204,837530847,3075650092,837530847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106920,1,'Corrosive Blast (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,30,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,16777216,0,565184781,-1104878959,565184781,3190088337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106921,1,'Corrosive Blast (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,30,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,16777216,0,1246855381,1908037323,1246855381,1908037323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106922,1,'Corrosive Blast (Master I)','Scroll',711,NULL,0,9,193411854,613995491,30,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,16777216,0,448676290,1227139068,448676290,1227139068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106923,1,'Corrosive Bolt (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,60,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16777216,0,1890581946,-1024372553,1890581946,3270594743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106924,1,'Corrosive Bolt (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,60,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16777216,0,-980300147,657880963,3314667149,657880963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106925,1,'Corrosive Bolt (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,60,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16777216,0,-1455071362,657880963,2839895934,657880963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106926,1,'Corrosive Bolt (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,60,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16777216,0,1212021313,1399933204,1212021313,1399933204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106927,1,'Corrosive Bolt (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,60,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16777216,0,-1042577080,1734841751,3252390216,1734841751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106928,1,'Corrosive Bolt (Master I)','Scroll',711,NULL,0,9,193411854,613995491,60,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16777216,0,-1129776051,-1536095111,3165191245,2758872185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106929,1,'Noxious Blast (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,100,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,-444481434,1554020503,3850485862,1554020503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106930,1,'Noxious Blast (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,100,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,1737298774,30227525,1737298774,30227525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106931,1,'Noxious Blast (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,100,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,-1269246293,30227525,3025721003,30227525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106932,1,'Noxious Blast (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,100,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,-1942804419,1753299188,2352162877,1753299188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106933,1,'Noxious Blast (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,100,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,903043808,1100799569,903043808,1100799569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106934,1,'Noxious Blast (Master I)','Scroll',711,NULL,0,9,193411854,613995491,100,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,-1085576315,-1618903655,3209390981,2676063641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106935,1,'Dissolve IX (Adept)','Scroll',195,NULL,0,5,193411854,613995491,405,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16777216,0,2042606519,-1805475067,2042606519,2489492229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106936,1,'Dissolve IX (Expert)','Scroll',713,NULL,0,7,193411854,613995491,405,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16777216,0,722260968,1984432199,722260968,1984432199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106937,1,'Dissolve IX (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,405,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16777216,0,708165040,-1979216943,708165040,2315750353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106938,1,'Dissolve IX (Master)','Scroll',711,NULL,0,9,193411854,613995491,405,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16777216,0,-840873849,-2125968086,3454093447,2168999210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106939,1,'Noxious Bolt (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,145,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16777216,0,1989350642,-863578089,1989350642,3431389207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106940,1,'Noxious Bolt (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,145,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16777216,0,2134149517,-1329519206,2134149517,2965448090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106941,1,'Noxious Bolt (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,145,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16777216,0,-1097757259,-1329519206,3197210037,2965448090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106942,1,'Noxious Bolt (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,145,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16777216,0,313147084,-2052481676,313147084,2242485620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106943,1,'Noxious Bolt (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,145,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16777216,0,-21035578,-258947186,4273931718,4036020110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106944,1,'Noxious Bolt (Master I)','Scroll',711,NULL,0,9,193411854,613995491,145,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16777216,0,1130387789,1923733529,1130387789,1923733529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106945,1,'Soul Flay (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,215,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16777216,0,-154694782,-109301934,4140272514,4185665362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106946,1,'Soul Flay (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,215,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16777216,0,-1164670896,553773069,3130296400,553773069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106947,1,'Soul Flay (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,215,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16777216,0,-1362900621,553773069,2932066675,553773069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106948,1,'Soul Flay (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,215,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16777216,0,1273162143,-2094345572,1273162143,2200621724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106949,1,'Soul Flay (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,215,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16777216,0,-331229957,1632635417,3963737339,1632635417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106950,1,'Soul Flay (Master I)','Scroll',711,NULL,0,9,193411854,613995491,215,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16777216,0,-786468834,1948948465,3508498462,1948948465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106951,1,'Soul Blister (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,285,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16777216,0,2107503919,-40774,2107503919,4294926522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106952,1,'Soul Blister (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,285,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16777216,0,1466000315,1341861415,1466000315,1341861415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106953,1,'Soul Blister (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,285,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16777216,0,-63304398,1341861415,4231662898,1341861415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106954,1,'Soul Blister (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,285,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16777216,0,167273191,771570585,167273191,771570585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106955,1,'Soul Blister (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,285,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16777216,0,-912225306,262851635,3382741990,262851635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106956,1,'Soul Blister (Master I)','Scroll',711,NULL,0,9,193411854,613995491,285,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16777216,0,-1368606721,-620921100,2926360575,3674046196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106957,1,'Dissolve (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,355,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16777216,0,-2122600666,1361611199,2172366630,1361611199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106958,1,'Dissolve (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,355,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16777216,0,1961635192,-1808917193,1961635192,2486050103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106959,1,'Dissolve (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,355,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16777216,0,-819412040,1564023039,3475555256,1564023039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106960,1,'Dissolve (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,355,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16777216,0,1238987485,-729809117,1238987485,3565158179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106961,1,'Dissolve (Master I)','Scroll',711,NULL,0,9,193411854,613995491,355,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16777216,0,1923038811,-1439081070,1923038811,2855886226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106962,1,'Dissolve X (Adept)','Scroll',195,NULL,0,5,193411854,613995491,455,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16777216,0,483952881,71566213,483952881,71566213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106963,1,'Dissolve X (Expert)','Scroll',713,NULL,0,7,193411854,613995491,455,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16777216,0,-1261023114,-1688162873,3033944182,2606804423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106964,1,'Dissolve X (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,455,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16777216,0,-1883361858,990614030,2411605438,990614030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106965,1,'Dissolve X (Master)','Scroll',711,NULL,0,9,193411854,613995491,455,10,'Deals instant poison damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16777216,0,1379650329,1818290346,1379650329,1818290346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106966,1,'Dark Distortion (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,115,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16777216,0,-1019205759,85938136,3275761537,85938136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106967,1,'Dark Distortion (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,115,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16777216,0,-1966003922,334064885,2328963374,334064885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106968,1,'Dark Distortion (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,115,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16777216,0,647536247,334064885,647536247,334064885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106969,1,'Dark Distortion (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,115,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16777216,0,1923187417,-1900291134,1923187417,2394676162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106970,1,'Dark Distortion (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,115,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16777216,0,-786741703,1404604129,3508225593,1404604129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106971,1,'Dark Distortion (Master I)','Scroll',711,NULL,0,9,193411854,613995491,115,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16777216,0,1354877775,2042338991,1354877775,2042338991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106972,1,'Nil Distortion (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,185,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16777216,0,1910140208,1469171595,1910140208,1469171595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106973,1,'Nil Distortion (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,185,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16777216,0,-480177569,663834214,3814789727,663834214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106974,1,'Nil Distortion (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,185,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16777216,0,-1259320674,663834214,3035646622,663834214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106975,1,'Nil Distortion (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,185,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16777216,0,-1871968630,2089506052,2422998666,2089506052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106976,1,'Nil Distortion (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,185,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16777216,0,49152459,1740680306,49152459,1740680306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106977,1,'Nil Distortion (Master I)','Scroll',711,NULL,0,9,193411854,613995491,185,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16777216,0,-51542603,-1953820567,4243424693,2341146729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106978,1,'Null Distortion (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,255,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16777216,0,270883202,6219554,270883202,6219554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106979,1,'Null Distortion (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,255,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16777216,0,1321065508,-1784871343,1321065508,2510095953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106980,1,'Null Distortion (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,255,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16777216,0,-1337676270,-1784871343,2957291026,2510095953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106981,1,'Null Distortion (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,255,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16777216,0,12538746,-740916888,12538746,3554050408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106982,1,'Null Distortion (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,255,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16777216,0,-1187117974,-707992507,3107849322,3586974789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106983,1,'Null Distortion (Master I)','Scroll',711,NULL,0,9,193411854,613995491,255,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16777216,0,25451963,618054661,25451963,618054661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106984,1,'Void Distortion (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,325,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16777216,0,431199712,619203115,431199712,619203115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106985,1,'Void Distortion (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,325,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16777216,0,26931735,397919996,26931735,397919996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106986,1,'Void Distortion (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,325,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16777216,0,1181139811,397919996,1181139811,397919996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106987,1,'Void Distortion (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,325,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16777216,0,-2091732476,-1439789215,2203234820,2855178081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106988,1,'Void Distortion (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,325,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16777216,0,-1430090492,1474700520,2864876804,1474700520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106989,1,'Void Distortion (Master I)','Scroll',711,NULL,0,9,193411854,613995491,325,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16777216,0,-1619772703,1563347468,2675194593,1563347468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106990,1,'Distortion (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,385,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,-532961226,-2088909217,3762006070,2206058079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106991,1,'Distortion (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,385,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,-20953464,-1493903035,4274013832,2801064261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106992,1,'Distortion (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,385,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,-15689210,-35541048,4279278086,4259426248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106993,1,'Distortion (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,385,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,1276548812,-425378991,1276548812,3869588305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106994,1,'Distortion (Master I)','Scroll',711,NULL,0,9,193411854,613995491,385,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,-1198820462,182577829,3096146834,182577829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106995,1,'Distortion VI (Adept)','Scroll',195,NULL,0,5,193411854,613995491,435,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,-19219579,-2127290898,4275747717,2167676398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106996,1,'Distortion VI (Expert)','Scroll',713,NULL,0,7,193411854,613995491,435,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,176658099,1099261193,176658099,1099261193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106997,1,'Distortion VI (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,435,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,-1614771272,1999302816,2680196024,1999302816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106998,1,'Distortion VI (Master)','Scroll',711,NULL,0,9,193411854,613995491,435,10,'Deals instant poison damage to an enemy and returns a portion of this damage as power replenishment to the warlock.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,-1891676678,-1232789404,2403290618,3062177892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10106999,1,'Distract (Adept)','Scroll',195,NULL,0,5,3341842907,882983852,65,10,'Dazes all enemies near the cleric, preventing them from auto attacking, and reduces their hate towards the cleric. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,24576,0,-1457577408,63631864,2837389888,63631864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107000,1,'Distract (Apprentice)','Scroll',75,NULL,0,3,3341842907,882983852,65,10,'Dazes all enemies near the cleric, preventing them from auto attacking, and reduces their hate towards the cleric. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,24576,0,-1625171101,-224581115,2669796195,4070386181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107001,1,'Distract (Apprentice)','Scroll',75,NULL,0,2,3341842907,882983852,65,10,'Dazes all enemies near the cleric, preventing them from auto attacking, and reduces their hate towards the cleric. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,24576,0,1640131835,-224581115,1640131835,4070386181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107002,1,'Distract (Expert)','Scroll',713,NULL,0,7,3341842907,882983852,65,10,'Dazes all enemies near the cleric, preventing them from auto attacking, and reduces their hate towards the cleric. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,24576,0,2131144846,-1244451148,2131144846,3050516148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107003,1,'Distract (Journeyman)','Scroll',75,NULL,0,4,3341842907,882983852,65,10,'Dazes all enemies near the cleric, preventing them from auto attacking, and reduces their hate towards the cleric. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,24576,0,123397326,-1295202287,123397326,2999765009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107004,1,'Distract (Master)','Scroll',711,NULL,0,9,3341842907,882983852,65,10,'Dazes all enemies near the cleric, preventing them from auto attacking, and reduces their hate towards the cleric. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,24576,0,968735159,1121151961,968735159,1121151961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107005,1,'Distracting Blade (Adept)','Scroll',195,NULL,0,5,1514256692,0,95,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,25769803776,0,-508947236,-631787464,3786020060,3663179832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107006,1,'Distracting Blade (Apprentice)','Scroll',1212,NULL,0,3,1514256692,0,95,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,25769803776,0,1696864735,-1659787149,1696864735,2635180147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107007,1,'Distracting Blade (Apprentice)','Scroll',1212,NULL,0,2,1514256692,0,95,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,25769803776,0,-881223913,-1659787149,3413743383,2635180147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107008,1,'Distracting Blade (Expert)','Scroll',1211,NULL,0,7,1514256692,0,95,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,25769803776,0,-2120676183,778989893,2174291113,778989893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107009,1,'Distracting Blade (Journeyman)','Scroll',1212,NULL,0,4,1514256692,0,95,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,25769803776,0,764107001,-582989209,764107001,3711978087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107010,1,'Distracting Blade (Master)','Scroll',711,NULL,0,9,1514256692,0,95,10,'An attack made from the side that deals moderate damage and interrupts the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,25769803776,0,1461490262,-647089112,1461490262,3647878184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107011,1,'Divide and Conquer (Adept)','Scroll',195,NULL,0,5,3067436248,723762198,400,10,'Forces half of the target encounter to target and attack only you.  The rest of the encounter gains additional hate towards you.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,-1171595725,-669378504,3123371571,3625588792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107012,1,'Divide and Conquer (Apprentice)','Scroll',2219,NULL,0,2,3067436248,723762198,400,10,'Forces half of the target encounter to target and attack only you.  The rest of the encounter gains additional hate towards you.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,1985844588,1606083976,1985844588,1606083976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107013,1,'Divide and Conquer (Expert)','Scroll',2220,NULL,0,7,3067436248,723762198,400,10,'Forces half of the target encounter to target and attack only you.  The rest of the encounter gains additional hate towards you.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,1838215115,778845421,1838215115,778845421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107014,1,'Divide and Conquer (Journeyman)','Scroll',2219,NULL,0,4,3067436248,723762198,400,10,'Forces half of the target encounter to target and attack only you.  The rest of the encounter gains additional hate towards you.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,542670381,535496604,542670381,535496604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107015,1,'Divide and Conquer (Master)','Scroll',711,NULL,0,9,3067436248,723762198,400,10,'Forces half of the target encounter to target and attack only you.  The rest of the encounter gains additional hate towards you.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,100809941,-647202432,100809941,3647764864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107016,1,'Divide and Conquer II (Adept)','Scroll',195,NULL,0,5,3067436248,723762198,450,10,'Forces half of the target encounter to target and attack only you.  The rest of the encounter gains additional hate towards you.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,955090497,2078484714,955090497,2078484714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107017,1,'Divide and Conquer II (Expert)','Scroll',2220,NULL,0,7,3067436248,723762198,450,10,'Forces half of the target encounter to target and attack only you.  The rest of the encounter gains additional hate towards you.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,223474103,1175615013,223474103,1175615013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107018,1,'Divide and Conquer II (Journeyman)','Scroll',2219,NULL,0,4,3067436248,723762198,450,10,'Forces half of the target encounter to target and attack only you.  The rest of the encounter gains additional hate towards you.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,1925315296,600470641,1925315296,600470641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107019,1,'Divide and Conquer II (Master)','Scroll',711,NULL,0,9,3067436248,723762198,450,10,'Forces half of the target encounter to target and attack only you.  The rest of the encounter gains additional hate towards you.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,500748596,-1324207288,500748596,2970760008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107020,1,'Divine Arbitration (Adept)','Scroll',195,NULL,0,5,2581053277,366253016,290,10,'Equalizes the health totals of the templar''s group. The sum of all hit points in the group divided evenly for each group member, at a slight loss. Upgrades to this spell prevent the loss of efficiency when dividing points to group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,1153362746,-807281429,1153362746,3487685867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107021,1,'Divine Arbitration (Expert)','Scroll',713,NULL,0,7,2581053277,366253016,290,10,'Equalizes the health totals of the templar''s group. The sum of all hit points in the group divided evenly for each group member, at a slight loss. Upgrades to this spell prevent the loss of efficiency when dividing points to group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,1962070936,832652359,1962070936,832652359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107022,1,'Divine Arbitration (Master)','Scroll',711,NULL,0,9,2581053277,366253016,290,10,'Equalizes the health totals of the templar''s group. The sum of all hit points in the group divided evenly for each group member, at a slight loss. Upgrades to this spell prevent the loss of efficiency when dividing points to group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,1351162254,-962526934,1351162254,3332440362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107023,1,'Divine Favor (Adept)','Scroll',195,NULL,0,5,90523872,3587918036,290,10,'If the paladin receives damage that would be fatal, the paladin is instead healed and stifled and dazed for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,1385380914,-194887865,1385380914,4100079431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107024,1,'Divine Favor (Expert)','Scroll',2220,NULL,0,7,90523872,3587918036,290,10,'If the paladin receives damage that would be fatal, the paladin is instead healed and stifled and dazed for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,1255587901,-285595545,1255587901,4009371751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107025,1,'Divine Favor (Master)','Scroll',711,NULL,0,9,90523872,3587918036,290,10,'If the paladin receives damage that would be fatal, the paladin is instead healed and stifled and dazed for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,-860145450,435842314,3434821846,435842314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107026,1,'Call of Inspiration (Adept I)','Scroll',195,NULL,0,5,90523872,0,45,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1024,0,-1257723527,-404919487,3037243769,3890047809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107027,1,'Call of Inspiration (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,45,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1024,0,1858959880,516735677,1858959880,516735677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107028,1,'Call of Inspiration (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,45,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1024,0,-1347729375,516735677,2947237921,516735677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107029,1,'Call of Inspiration (Adept III)','Scroll',2220,NULL,0,7,90523872,0,45,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1024,0,-865487797,126497286,3429479499,126497286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107030,1,'Call of Inspiration (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,45,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1024,0,789712270,1587355817,789712270,1587355817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107031,1,'Call of Inspiration (Master I)','Scroll',711,NULL,0,9,90523872,0,45,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1024,0,-1606188162,-259360917,2688779134,4035606379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107032,1,'Divine Inspiration (Adept I)','Scroll',195,NULL,0,5,90523872,0,115,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1024,0,-796515064,567346732,3498452232,567346732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107033,1,'Divine Inspiration (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,115,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1024,0,283805254,580441907,283805254,580441907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107034,1,'Divine Inspiration (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,115,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1024,0,1000673153,580441907,1000673153,580441907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107035,1,'Divine Inspiration (Adept III)','Scroll',2220,NULL,0,7,90523872,0,115,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1024,0,102013542,877601678,102013542,877601678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107036,1,'Divine Inspiration (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,115,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1024,0,2096181809,1657353511,2096181809,1657353511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107037,1,'Divine Inspiration (Master I)','Scroll',711,NULL,0,9,90523872,0,115,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1024,0,1284270891,-1018206493,1284270891,3276760803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107038,1,'Call to Glory (Adept I)','Scroll',195,NULL,0,5,90523872,0,185,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1024,0,-1287031908,1218089384,3007935388,1218089384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107039,1,'Call to Glory (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,185,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1024,0,1714402556,-1902531917,1714402556,2392435379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107040,1,'Call to Glory (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,185,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1024,0,1087238321,-1902531917,1087238321,2392435379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107041,1,'Call to Glory (Adept III)','Scroll',2220,NULL,0,7,90523872,0,185,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1024,0,-1969558642,-554488032,2325408654,3740479264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107042,1,'Call to Glory (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,185,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1024,0,-408667977,-825735001,3886299319,3469232295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107043,1,'Call to Glory (Master I)','Scroll',711,NULL,0,9,90523872,0,185,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1024,0,820570342,703818317,820570342,703818317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107044,1,'Call to Honor (Adept I)','Scroll',195,NULL,0,5,90523872,0,255,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1024,0,-917040010,1386777484,3377927286,1386777484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107045,1,'Call to Honor (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,255,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1024,0,1624647285,314466217,1624647285,314466217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107046,1,'Call to Honor (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,255,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1024,0,-730426445,314466217,3564540851,314466217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107047,1,'Call to Honor (Adept III)','Scroll',2220,NULL,0,7,90523872,0,255,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1024,0,-404827451,-487917077,3890139845,3807050219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107048,1,'Call to Honor (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,255,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1024,0,-513955266,1391443389,3781012030,1391443389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107049,1,'Call to Honor (Master I)','Scroll',711,NULL,0,9,90523872,0,255,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1024,0,1888771315,367705222,1888771315,367705222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107050,1,'Call to Duty (Adept I)','Scroll',195,NULL,0,5,90523872,0,325,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1024,0,-1727124244,536736031,2567843052,536736031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107051,1,'Call to Duty (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,325,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1024,0,1629705874,-1355112574,1629705874,2939854722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107052,1,'Call to Duty (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,325,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1024,0,1226620074,-1355112574,1226620074,2939854722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107053,1,'Call to Duty (Adept III)','Scroll',2220,NULL,0,7,90523872,0,325,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1024,0,-1720087536,-1952354705,2574879760,2342612591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107054,1,'Call to Duty (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,325,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1024,0,-1045905647,-278168170,3249061649,4016799126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107055,1,'Call to Duty (Master I)','Scroll',711,NULL,0,9,90523872,0,325,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1024,0,-384134492,2090937090,3910832804,2090937090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107056,1,'Call to Redemption (Adept I)','Scroll',195,NULL,0,5,90523872,0,380,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,1339306282,-143336375,1339306282,4151630921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107057,1,'Call to Redemption (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,380,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,766920350,846367713,766920350,846367713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107058,1,'Call to Redemption (Adept III)','Scroll',2220,NULL,0,7,90523872,0,380,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,-970634044,155259779,3324333252,155259779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107059,1,'Call to Redemption (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,380,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,2075373023,1914923509,2075373023,1914923509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107060,1,'Call to Redemption (Master I)','Scroll',711,NULL,0,9,90523872,0,380,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,1654418170,-29272338,1654418170,4265694958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107061,1,'Divine Inspiration VII (Adept)','Scroll',195,NULL,0,5,90523872,0,430,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1024,0,394406327,1972674981,394406327,1972674981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107062,1,'Divine Inspiration VII (Expert)','Scroll',2220,NULL,0,7,90523872,0,430,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1024,0,716069456,-1602265683,716069456,2692701613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107063,1,'Divine Inspiration VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,0,430,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1024,0,1921190761,-1509617405,1921190761,2785349891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107064,1,'Divine Inspiration VII (Master)','Scroll',711,NULL,0,9,90523872,0,430,10,'Blesses the weapons of the paladin''s group, granting them a chance to deal divine damage with each hit. Undead targets take twice as much damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1024,0,975665875,1467947200,975665875,1467947200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107065,1,'Smite (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,5,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8192,0,1923458567,1923154597,1923458567,1923154597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107066,1,'Smite (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,5,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8192,0,-1661326442,-731122624,2633640854,3563844672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107067,1,'Smite (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,5,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8192,0,985035110,-731122624,985035110,3563844672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107068,1,'Smite (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,5,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8192,0,614038378,-1602721778,614038378,2692245518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107069,1,'Smite (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,5,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8192,0,-405855323,-1808132524,3889111973,2486834772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107070,1,'Smite (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,5,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8192,0,2045653923,1467493731,2045653923,1467493731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107071,1,'Admonishing Smite (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,45,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8192,0,-945667267,1656132412,3349300029,1656132412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107072,1,'Admonishing Smite (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,45,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8192,0,1851209521,1579847748,1851209521,1579847748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107073,1,'Admonishing Smite (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,45,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8192,0,1096605639,1579847748,1096605639,1579847748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107074,1,'Admonishing Smite (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,45,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8192,0,-1016912788,700142719,3278054508,700142719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107075,1,'Admonishing Smite (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,45,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8192,0,1433426158,511406672,1433426158,511406672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107076,1,'Admonishing Smite (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,45,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8192,0,319627936,-558165742,319627936,3736801554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107077,1,'Greater Smite (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,85,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8192,0,1816513589,1433331289,1816513589,1433331289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107078,1,'Greater Smite (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,85,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8192,0,1569497723,1082457195,1569497723,1082457195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107079,1,'Greater Smite (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,85,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8192,0,-813424926,1082457195,3481542370,1082457195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107080,1,'Greater Smite (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,85,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8192,0,550768423,341055965,550768423,341055965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107081,1,'Greater Smite (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,85,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8192,0,1105559319,13966975,1105559319,13966975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107082,1,'Greater Smite (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,85,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8192,0,-1391529120,-481010512,2903438176,3813956784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107083,1,'Reproving Smite (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,155,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8192,0,1368957921,298786460,1368957921,298786460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107084,1,'Reproving Smite (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,155,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8192,0,-761638149,1846286558,3533329147,1846286558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107085,1,'Reproving Smite (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,155,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8192,0,-1779895774,1846286558,2515071522,1846286558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107086,1,'Reproving Smite (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,155,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8192,0,-883308433,-14774758,3411658863,4280192538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107087,1,'Reproving Smite (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,155,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8192,0,1651190380,777910986,1651190380,777910986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107088,1,'Reproving Smite (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,155,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8192,0,1578687569,136235895,1578687569,136235895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107089,1,'Divine Smite IX (Adept)','Scroll',195,NULL,0,5,2581053277,613995491,460,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8192,0,1034237066,-653409010,1034237066,3641558286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107090,1,'Divine Smite IX (Expert)','Scroll',713,NULL,0,7,2581053277,613995491,460,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8192,0,386803885,-505954647,386803885,3789012649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107091,1,'Divine Smite IX (Journeyman)','Scroll',75,NULL,0,4,2581053277,613995491,460,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8192,0,-1783894704,-439963830,2511072592,3855003466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107092,1,'Divine Smite IX (Master)','Scroll',711,NULL,0,9,2581053277,613995491,460,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8192,0,666128901,383253444,666128901,383253444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107093,1,'Condemning Smite (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,225,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,-1675193589,293702519,2619773707,293702519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107094,1,'Condemning Smite (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,225,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,-1880518111,-1047371956,2414449185,3247595340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107095,1,'Condemning Smite (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,225,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,-1461073038,-1047371956,2833894258,3247595340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107096,1,'Condemning Smite (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,225,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,-134576513,-926483585,4160390783,3368483711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107097,1,'Condemning Smite (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,225,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,964305981,-2117878440,964305981,2177088856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107098,1,'Condemning Smite (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,225,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,1815117062,1069989394,1815117062,1069989394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107099,1,'Judging Smite (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,295,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8192,0,297338546,-1273804455,297338546,3021162841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107100,1,'Judging Smite (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,295,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8192,0,-2137262336,1321258134,2157704960,1321258134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107101,1,'Judging Smite (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,295,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8192,0,-1216182932,1321258134,3078784364,1321258134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107102,1,'Judging Smite (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,295,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8192,0,222524085,347432050,222524085,347432050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107103,1,'Judging Smite (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,295,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8192,0,906561831,244395650,906561831,244395650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107104,1,'Judging Smite (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,295,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8192,0,-602657640,-474668769,3692309656,3820298527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107105,1,'Divine Smite (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,360,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,867556732,1751176788,867556732,1751176788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107106,1,'Divine Smite (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,360,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,1068679721,675915215,1068679721,675915215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107107,1,'Divine Smite (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,360,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,578973243,1792568144,578973243,1792568144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107108,1,'Divine Smite (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,360,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,-1224293998,1746421723,3070673298,1746421723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107109,1,'Divine Smite (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,360,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,431995409,-1646776771,431995409,2648190525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107110,1,'Divine Smite VIII (Adept)','Scroll',195,NULL,0,5,2581053277,613995491,410,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8192,0,-1132441171,370006390,3162526125,370006390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107111,1,'Divine Smite VIII (Expert)','Scroll',713,NULL,0,7,2581053277,613995491,410,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8192,0,-1299859293,-1077524549,2995108003,3217442747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107112,1,'Divine Smite VIII (Journeyman)','Scroll',75,NULL,0,4,2581053277,613995491,410,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8192,0,-156486540,2060003298,4138480756,2060003298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107113,1,'Divine Smite VIII (Master)','Scroll',711,NULL,0,9,2581053277,613995491,410,10,'Deals instant divine damage to target enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8192,0,-2109750773,1220936406,2185216523,1220936406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107114,1,'Light Strike (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,15,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8192,0,1081569699,-694731325,1081569699,3600235971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107115,1,'Light Strike (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,15,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8192,0,-1446037346,-694731325,2848929950,3600235971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107116,1,'Light Strike (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,15,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8192,0,-246873885,1029006676,4048093411,1029006676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107117,1,'Light Strike (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,15,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8192,0,561724197,-1765351465,561724197,2529615831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107118,1,'Light Strike (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,15,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8192,0,69572982,-900390855,69572982,3394576441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107119,1,'Radiant Strike (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,55,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8192,0,1359041271,1548994418,1359041271,1548994418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107120,1,'Radiant Strike (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,55,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8192,0,270245273,325773231,270245273,325773231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107121,1,'Radiant Strike (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,55,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8192,0,-1286995632,325773231,3007971664,325773231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107122,1,'Radiant Strike (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,55,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8192,0,1266898142,-1193157188,1266898142,3101810108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107123,1,'Radiant Strike (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,55,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8192,0,340908636,1396377019,340908636,1396377019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107124,1,'Radiant Strike (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,55,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8192,0,-1260097585,1340184785,3034869711,1340184785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107125,1,'Celestial Strike (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,125,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8192,0,-3273100,-1003196518,4291694196,3291770778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107126,1,'Celestial Strike (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,125,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8192,0,-780059730,1997637612,3514907566,1997637612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107127,1,'Celestial Strike (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,125,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8192,0,-1954288703,1997637612,2340678593,1997637612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107128,1,'Celestial Strike (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,125,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8192,0,1411335695,380162142,1411335695,380162142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107129,1,'Celestial Strike (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,125,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8192,0,437257358,926967288,437257358,926967288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107130,1,'Celestial Strike (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,125,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8192,0,-1597318993,-509045453,2697648303,3785921843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107131,1,'Divine Strike (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,190,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8192,0,330199201,791300818,330199201,791300818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107132,1,'Divine Strike (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,190,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8192,0,-438814112,592211765,3856153184,592211765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107133,1,'Divine Strike (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,190,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8192,0,-1075589998,592211765,3219377298,592211765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107134,1,'Divine Strike (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,190,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8192,0,577538552,1849952217,577538552,1849952217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107135,1,'Divine Strike (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,190,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8192,0,1047019737,1662881057,1047019737,1662881057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107136,1,'Divine Strike (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,190,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8192,0,1743128834,-1723579724,1743128834,2571387572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107137,1,'Consecrated Strike (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,265,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8192,0,870365501,-1700651376,870365501,2594315920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107138,1,'Consecrated Strike (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,265,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8192,0,1181573861,864349228,1181573861,864349228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107139,1,'Consecrated Strike (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,265,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8192,0,694102631,864349228,694102631,864349228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107140,1,'Consecrated Strike (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,265,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8192,0,1347014312,-165433551,1347014312,4129533745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107141,1,'Consecrated Strike (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,265,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8192,0,20537173,1943342648,20537173,1943342648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107142,1,'Consecrated Strike (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,265,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8192,0,1774913689,19130972,1774913689,19130972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107143,1,'Holy Strike (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,335,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8192,0,-1512691643,-1963582185,2782275653,2331385111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107144,1,'Holy Strike (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,335,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8192,0,-1698536933,58768253,2596430363,58768253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107145,1,'Holy Strike (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,335,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8192,0,-1088147601,58768253,3206819695,58768253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107146,1,'Holy Strike (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,335,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8192,0,-713266025,-2047873615,3581701271,2247093681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107147,1,'Holy Strike (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,335,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8192,0,-1416416727,1137793385,2878550569,1137793385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107148,1,'Holy Strike (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,335,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8192,0,-1557461415,1928308956,2737505881,1928308956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107149,1,'Martyr Strike (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,390,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,267045404,-113614953,267045404,4181352343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107150,1,'Martyr Strike (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,390,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,-1376354545,534568520,2918612751,534568520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107151,1,'Martyr Strike (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,390,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,-1913563562,1747231443,2381403734,1747231443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107152,1,'Martyr Strike (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,390,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,-1314938269,1603091548,2980029027,1603091548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107153,1,'Martyr Strike (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,390,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,-270547958,-1624971330,4024419338,2669995966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107154,1,'Divine Strike VIII (Adept)','Scroll',195,NULL,0,5,2581053277,613995491,440,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8192,0,-1188454484,351342837,3106512812,351342837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107155,1,'Divine Strike VIII (Expert)','Scroll',713,NULL,0,7,2581053277,613995491,440,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8192,0,494197995,-881497624,494197995,3413469672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107156,1,'Divine Strike VIII (Journeyman)','Scroll',75,NULL,0,4,2581053277,613995491,440,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8192,0,-1033893824,153265178,3261073472,153265178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107157,1,'Divine Strike VIII (Master)','Scroll',711,NULL,0,9,2581053277,613995491,440,10,'Deals instant divine damage to target enemy. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8192,0,317824260,1014312069,317824260,1014312069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107158,1,'Righteous Blow (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,55,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1024,0,939399708,1809449042,939399708,1809449042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107159,1,'Righteous Blow (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,55,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1024,0,-2050026257,1204985391,2244941039,1204985391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107160,1,'Righteous Blow (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,55,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1024,0,-1773874125,1204985391,2521093171,1204985391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107161,1,'Righteous Blow (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,55,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1024,0,-1911631452,-2085063501,2383335844,2209903795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107162,1,'Righteous Blow (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,55,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1024,0,-1844538378,126057531,2450428918,126057531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107163,1,'Righteous Blow (Master I)','Scroll',711,NULL,0,9,90523872,613995491,55,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1024,0,-2091209865,1958228446,2203757431,1958228446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107164,1,'Divine Vengeance (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,125,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1024,0,2000592530,668744774,2000592530,668744774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107165,1,'Divine Vengeance (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,125,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1024,0,886144135,806261967,886144135,806261967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107166,1,'Divine Vengeance (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,125,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1024,0,920596055,806261967,920596055,806261967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107167,1,'Divine Vengeance (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,125,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1024,0,-660279423,-1724995854,3634687873,2569971442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107168,1,'Divine Vengeance (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,125,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1024,0,-1522363448,1885304539,2772603848,1885304539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107169,1,'Divine Vengeance (Master I)','Scroll',711,NULL,0,9,90523872,613995491,125,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1024,0,-1854550855,1848566687,2440416441,1848566687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107170,1,'Shatter Will (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,195,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1024,0,-1603799333,-436529964,2691167963,3858437332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107171,1,'Shatter Will (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,195,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1024,0,1881034675,981500615,1881034675,981500615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107172,1,'Shatter Will (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,195,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1024,0,-1335969402,981500615,2958997894,981500615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107173,1,'Shatter Will (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,195,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1024,0,1229410916,-2014481486,1229410916,2280485810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107174,1,'Shatter Will (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,195,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1024,0,-2050736302,2060542163,2244230994,2060542163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107175,1,'Shatter Will (Master I)','Scroll',711,NULL,0,9,90523872,613995491,195,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1024,0,-10599216,1894594271,4284368080,1894594271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107176,1,'Destroy Will (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,265,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1024,0,-1153228757,1420145126,3141738539,1420145126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107177,1,'Destroy Will (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,265,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1024,0,192317240,2628693,192317240,2628693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107178,1,'Destroy Will (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,265,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1024,0,-2055755149,2628693,2239212147,2628693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107179,1,'Destroy Will (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,265,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1024,0,-873069943,1334541463,3421897353,1334541463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107180,1,'Destroy Will (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,265,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1024,0,1055654380,1081736769,1055654380,1081736769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107181,1,'Destroy Will (Master I)','Scroll',711,NULL,0,9,90523872,613995491,265,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1024,0,-1678524049,-1198835206,2616443247,3096132090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107182,1,'Extinguish Will (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,335,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1024,0,619285346,-1535998886,619285346,2758968410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107183,1,'Extinguish Will (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,335,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1024,0,282176581,-1903152165,282176581,2391815131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107184,1,'Extinguish Will (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,335,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1024,0,87160610,-1903152165,87160610,2391815131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107185,1,'Extinguish Will (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,335,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1024,0,1894271220,-1918086139,1894271220,2376881157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107186,1,'Extinguish Will (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,335,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1024,0,-1368815567,-826158641,2926151729,3468808655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107187,1,'Extinguish Will (Master I)','Scroll',711,NULL,0,9,90523872,613995491,335,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1024,0,-1660976397,2058097000,2633990899,2058097000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107188,1,'Break Will (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,385,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,300612633,-243669469,300612633,4051297827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107189,1,'Break Will (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,385,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,-280535173,551864349,4014432123,551864349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107190,1,'Break Will (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,385,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,-2130000297,-1541368065,2164966999,2753599231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107191,1,'Break Will (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,385,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,1569820479,1622485513,1569820479,1622485513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107192,1,'Break Will (Master I)','Scroll',711,NULL,0,9,90523872,613995491,385,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1024,0,330014623,1394660242,330014623,1394660242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107193,1,'Divine Vengeance VII (Adept)','Scroll',195,NULL,0,5,90523872,613995491,435,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1024,0,-97725139,-655022887,4197242157,3639944409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107194,1,'Divine Vengeance VII (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,435,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1024,0,-1483733145,-111083201,2811234151,4183884095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107195,1,'Divine Vengeance VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,435,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1024,0,-1786005507,303839607,2508961789,303839607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107196,1,'Divine Vengeance VII (Master)','Scroll',711,NULL,0,9,90523872,613995491,435,10,'A melee attack that strikes with additional divine damage and stuns the target on a successful hit. This strike deals additional damage against the undead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1024,0,1322954133,241255506,1322954133,241255506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107197,1,'Docile Ice Slurry','Scroll',2708,NULL,0,4,0,0,0,10,'This spell will summon a docile ice slurry to your side to accompany you during your travels.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,872824242,-982329732,872824242,3312637564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10107198,1,'Convert (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,290,10,'Whenever the inquisitor casts a beneficial spell on an ally, that ally receives additional health replenishment. A small amount of power is drained from the inquisitor each time this effect triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,-1338690987,1038974643,2956276309,1038974643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107199,1,'Convert (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,290,10,'Whenever the inquisitor casts a beneficial spell on an ally, that ally receives additional health replenishment. A small amount of power is drained from the inquisitor each time this effect triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,-459762166,1424199971,3835205130,1424199971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107200,1,'Convert (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,290,10,'Whenever the inquisitor casts a beneficial spell on an ally, that ally receives additional health replenishment. A small amount of power is drained from the inquisitor each time this effect triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,-72430161,-1545350066,4222537135,2749617230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107201,1,'Dogma (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,380,10,'Whenever the inquisitor casts a beneficial spell on an ally, that ally receives additional health replenishment. A small amount of power is drained from the inquisitor each time this effect triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,-1800451461,-2030209040,2494515835,2264758256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107202,1,'Dogma (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,380,10,'Whenever the inquisitor casts a beneficial spell on an ally, that ally receives additional health replenishment. A small amount of power is drained from the inquisitor each time this effect triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,-806584188,1829705528,3488383108,1829705528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107203,1,'Dogma (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,380,10,'Whenever the inquisitor casts a beneficial spell on an ally, that ally receives additional health replenishment. A small amount of power is drained from the inquisitor each time this effect triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,246351305,-1148350208,246351305,3146617088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107204,1,'Dogma (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,380,10,'Whenever the inquisitor casts a beneficial spell on an ally, that ally receives additional health replenishment. A small amount of power is drained from the inquisitor each time this effect triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,-1260812105,761197868,3034155191,761197868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107205,1,'Dogma (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,380,10,'Whenever the inquisitor casts a beneficial spell on an ally, that ally receives additional health replenishment. A small amount of power is drained from the inquisitor each time this effect triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,549127256,1284363373,549127256,1284363373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107206,1,'Dogma III (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,430,10,'Whenever the inquisitor casts a beneficial spell on an ally, that ally receives additional health replenishment. A small amount of power is drained from the inquisitor each time this effect triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16384,0,755229554,-950525146,755229554,3344442150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107207,1,'Dogma III (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,430,10,'Whenever the inquisitor casts a beneficial spell on an ally, that ally receives additional health replenishment. A small amount of power is drained from the inquisitor each time this effect triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16384,0,-1813387558,-730053707,2481579738,3564913589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107208,1,'Dogma III (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,430,10,'Whenever the inquisitor casts a beneficial spell on an ally, that ally receives additional health replenishment. A small amount of power is drained from the inquisitor each time this effect triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16384,0,-1189747441,1498744559,3105219855,1498744559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107209,1,'Dogma III (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,430,10,'Whenever the inquisitor casts a beneficial spell on an ally, that ally receives additional health replenishment. A small amount of power is drained from the inquisitor each time this effect triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16384,0,-823664685,595330776,3471302611,595330776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107210,1,'Doom Judgment (Adept)','Scroll',195,NULL,0,5,3809066846,0,175,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1536,0,1215974641,422222308,1215974641,422222308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107211,1,'Doom Judgment (Apprentice)','Scroll',2219,NULL,0,2,3809066846,0,175,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1536,0,2039647301,-1328503535,2039647301,2966463761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107212,1,'Doom Judgment (Apprentice)','Scroll',2219,NULL,0,3,3809066846,0,175,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1536,0,28002585,-1328503535,28002585,2966463761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107213,1,'Doom Judgment (Apprentice)','Scroll',2219,NULL,0,2,3809066846,0,175,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1536,0,450469764,-1328503535,450469764,2966463761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107214,1,'Doom Judgment (Expert)','Scroll',2220,NULL,0,7,3809066846,0,175,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1536,0,-635250589,-1580690797,3659716707,2714276499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107215,1,'Doom Judgment (Journeyman)','Scroll',2219,NULL,0,4,3809066846,0,175,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1536,0,-1266032607,-259963131,3028934689,4035004165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107216,1,'Doom Judgment (Master)','Scroll',711,NULL,0,9,3809066846,0,175,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1536,0,-254490236,1456003070,4040477060,1456003070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107217,1,'Doom Judgment II (Adept)','Scroll',195,NULL,0,5,3809066846,0,265,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1536,0,-327693346,-80642599,3967273950,4214324697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107218,1,'Doom Judgment II (Expert)','Scroll',2220,NULL,0,7,3809066846,0,265,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1536,0,2006456241,-113064602,2006456241,4181902694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107219,1,'Doom Judgment II (Expert)','Scroll',2220,NULL,0,7,3809066846,0,265,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1536,0,-1919598072,-113064602,2375369224,4181902694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107220,1,'Doom Judgment II (Master)','Scroll',711,NULL,0,9,3809066846,0,265,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1536,0,-227842659,239239179,4067124637,239239179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107221,1,'Doom Judgment III (Adept)','Scroll',195,NULL,0,5,3809066846,0,355,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1536,0,818858226,-2053671104,818858226,2241296192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107222,1,'Doom Judgment III (Apprentice)','Scroll',2219,NULL,0,2,3809066846,0,355,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1536,0,-953599668,329581081,3341367628,329581081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107223,1,'Doom Judgment III (Expert)','Scroll',2220,NULL,0,7,3809066846,0,355,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1536,0,-677318372,1894729868,3617648924,1894729868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107224,1,'Doom Judgment III (Journeyman)','Scroll',2219,NULL,0,4,3809066846,0,355,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1536,0,570054687,1408557069,570054687,1408557069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107225,1,'Doom Judgment III (Master)','Scroll',711,NULL,0,9,3809066846,0,355,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1536,0,-1066422147,-2014376479,3228545149,2280590817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107226,1,'Doom Judgment IV (Adept)','Scroll',195,NULL,0,5,3809066846,0,405,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1536,0,1347548099,-2008485767,1347548099,2286481529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107227,1,'Doom Judgment IV (Expert)','Scroll',2220,NULL,0,7,3809066846,0,405,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1536,0,770912940,803675907,770912940,803675907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107228,1,'Doom Judgment IV (Journeyman)','Scroll',2219,NULL,0,4,3809066846,0,405,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1536,0,-1157153039,-1137657800,3137814257,3157309496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107229,1,'Doom Judgment IV (Master)','Scroll',711,NULL,0,9,3809066846,0,405,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1536,0,-67261227,-655926674,4227706069,3639040622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107230,1,'Doom Judgment V (Adept)','Scroll',195,NULL,0,5,3809066846,0,455,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1536,0,-1219734188,-1623272332,3075233108,2671694964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107231,1,'Doom Judgment V (Expert)','Scroll',2220,NULL,0,7,3809066846,0,455,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1536,0,1132407277,1363219866,1132407277,1363219866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107232,1,'Doom Judgment V (Journeyman)','Scroll',2219,NULL,0,4,3809066846,0,455,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1536,0,-1243556320,1041224852,3051410976,1041224852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107233,1,'Doom Judgment V (Master)','Scroll',711,NULL,0,9,3809066846,0,455,10,'Inflicts damage to enemies near the crusader. Any enemies struck will lose any of their beneficial arcane and noxious based spell effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1536,0,-1787709548,-1505668873,2507257748,2789298423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107234,1,'Clinging Darkness (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,105,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1073741824,0,899152537,843361255,899152537,843361255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107235,1,'Clinging Darkness (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,105,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1073741824,0,903103410,843361255,903103410,843361255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107236,1,'Clinging Darkness (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,105,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1073741824,0,825907428,656303691,825907428,656303691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107237,1,'Clinging Darkness (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,105,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1073741824,0,-748341897,1913997811,3546625399,1913997811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107238,1,'Clinging Darkness (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,105,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1073741824,0,789955026,-803331290,789955026,3491636006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107239,1,'Decaying Darkness (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,180,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1073741824,0,251512464,351250309,251512464,351250309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107240,1,'Decaying Darkness (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,180,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1073741824,0,1799675888,351250309,1799675888,351250309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107241,1,'Decaying Darkness (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,180,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1073741824,0,1036962717,1706619440,1036962717,1706619440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107242,1,'Decaying Darkness (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,180,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1073741824,0,-1917448162,1421755793,2377519134,1421755793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107243,1,'Decaying Darkness (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,180,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1073741824,0,1961578320,-1833388195,1961578320,2461579101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107244,1,'Dooming Darkness (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,255,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1073741824,0,278746147,-1397896326,278746147,2897070970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107245,1,'Dooming Darkness (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,255,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1073741824,0,1000748437,-1397896326,1000748437,2897070970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107246,1,'Dooming Darkness (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,255,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1073741824,0,-1459131153,-226802054,2835836143,4068165242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107247,1,'Dooming Darkness (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,255,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1073741824,0,-1439311142,-319018642,2855656154,3975948654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107248,1,'Dooming Darkness (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,255,10,'Deals disease damage over time and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1073741824,0,391035615,91947799,391035615,91947799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107249,1,'Doppelganger (Adept)','Scroll',195,NULL,0,5,2898101972,3587918036,400,10,'You create a pet illusion for a friend that takes on their appearance.  The pet will then absorb some of the damage taken by your friend.   Upgrades increase the number of hits and damage absorbed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,1940376788,-583291508,1940376788,3711675788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107250,1,'Doppelganger (Apprentice)','Scroll',75,NULL,0,2,2898101972,3587918036,400,10,'You create a pet illusion for a friend that takes on their appearance.  The pet will then absorb some of the damage taken by your friend.   Upgrades increase the number of hits and damage absorbed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,502791500,-727110298,502791500,3567856998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107251,1,'Doppelganger (Expert)','Scroll',713,NULL,0,7,2898101972,3587918036,400,10,'You create a pet illusion for a friend that takes on their appearance.  The pet will then absorb some of the damage taken by your friend.   Upgrades increase the number of hits and damage absorbed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,787232826,-496670003,787232826,3798297293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107252,1,'Doppelganger (Journeyman)','Scroll',75,NULL,0,4,2898101972,3587918036,400,10,'You create a pet illusion for a friend that takes on their appearance.  The pet will then absorb some of the damage taken by your friend.   Upgrades increase the number of hits and damage absorbed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,-1790705929,-1795633294,2504261367,2499334002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107253,1,'Doppelganger (Master)','Scroll',711,NULL,0,9,2898101972,3587918036,400,10,'You create a pet illusion for a friend that takes on their appearance.  The pet will then absorb some of the damage taken by your friend.   Upgrades increase the number of hits and damage absorbed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,-1041071142,358952864,3253896154,358952864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107254,1,'Doppelganger II (Adept)','Scroll',195,NULL,0,5,2898101972,3587918036,450,10,'You create a pet illusion for a friend that takes on their appearance.  The pet will then absorb some of the damage taken by your friend.   Upgrades increase the number of hits and damage absorbed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,2084845057,1819227264,2084845057,1819227264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107255,1,'Doppelganger II (Expert)','Scroll',713,NULL,0,7,2898101972,3587918036,450,10,'You create a pet illusion for a friend that takes on their appearance.  The pet will then absorb some of the damage taken by your friend.   Upgrades increase the number of hits and damage absorbed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1756322517,-345869697,1756322517,3949097599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107256,1,'Doppelganger II (Journeyman)','Scroll',75,NULL,0,4,2898101972,3587918036,450,10,'You create a pet illusion for a friend that takes on their appearance.  The pet will then absorb some of the damage taken by your friend.   Upgrades increase the number of hits and damage absorbed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-1102055526,120296904,3192911770,120296904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107257,1,'Doppelganger II (Master)','Scroll',711,NULL,0,9,2898101972,3587918036,450,10,'You create a pet illusion for a friend that takes on their appearance.  The pet will then absorb some of the damage taken by your friend.   Upgrades increase the number of hits and damage absorbed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1477779581,476198674,1477779581,476198674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107258,1,'Double Blast (Apprentice)','Scroll',1212,NULL,0,3,1519965519,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,17179869184,0,-1511484965,599030245,2783482331,599030245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107259,1,'Double Blast (Apprentice)','Scroll',1212,NULL,0,2,1519965519,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,17179869184,0,-322742113,599030245,3972225183,599030245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107260,1,'Double Blast (Expert)','Scroll',1211,NULL,0,7,1519965519,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,17179869184,0,-2099306456,1872109039,2195660840,1872109039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107261,1,'Double Blast (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,17179869184,0,1201350540,1675992049,1201350540,1675992049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107262,1,'Double Blast (Master)','Scroll',711,NULL,0,9,1519965519,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,17179869184,0,-912846688,-1734977406,3382120608,2559989890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107263,1,'Double Blast II (Adept)','Scroll',195,NULL,0,5,1519965519,0,150,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,17179869184,0,-359073083,96213964,3935894213,96213964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107264,1,'Double Blast II (Apprentice)','Scroll',1212,NULL,0,2,1519965519,0,150,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,17179869184,0,1895645488,433596027,1895645488,433596027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107265,1,'Double Blast II (Apprentice)','Scroll',1212,NULL,0,3,1519965519,0,150,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,17179869184,0,-1954561776,433596027,2340405520,433596027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107266,1,'Double Blast II (Expert)','Scroll',1211,NULL,0,7,1519965519,0,150,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,17179869184,0,1877287125,-1805538069,1877287125,2489429227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107267,1,'Double Blast II (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,150,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,17179869184,0,-1854778716,1502200943,2440188580,1502200943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107268,1,'Double Blast II (Master)','Scroll',711,NULL,0,9,1519965519,0,150,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,17179869184,0,-743396699,1667361158,3551570597,1667361158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107269,1,'Double Blast III (Adept)','Scroll',195,NULL,0,5,1519965519,0,220,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,2060907714,-390848819,2060907714,3904118477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107270,1,'Double Blast III (Apprentice)','Scroll',1212,NULL,0,2,1519965519,0,220,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,-1581374609,-156949536,2713592687,4138017760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107271,1,'Double Blast III (Apprentice)','Scroll',1212,NULL,0,3,1519965519,0,220,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,-281444766,-156949536,4013522530,4138017760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107272,1,'Double Blast III (Expert)','Scroll',1211,NULL,0,7,1519965519,0,220,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,2024766765,-477391752,2024766765,3817575544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107273,1,'Double Blast III (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,220,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,1076965627,-1225473548,1076965627,3069493748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107274,1,'Double Blast III (Master)','Scroll',711,NULL,0,9,1519965519,0,220,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,-771243651,344707349,3523723645,344707349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107275,1,'Double Blast IV (Adept)','Scroll',195,NULL,0,5,1519965519,0,290,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,1245749939,1992660588,1245749939,1992660588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107276,1,'Double Blast IV (Apprentice)','Scroll',185,NULL,0,2,1519965519,0,290,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,253684841,704556769,253684841,704556769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107277,1,'Double Blast IV (Apprentice)','Scroll',1212,NULL,0,3,1519965519,0,290,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,466917269,704556769,466917269,704556769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107278,1,'Double Blast IV (Expert)','Scroll',1211,NULL,0,7,1519965519,0,290,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,-1021046362,1120171662,3273920934,1120171662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107279,1,'Double Blast IV (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,290,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,981756605,1773096181,981756605,1773096181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107280,1,'Double Blast IV (Master)','Scroll',711,NULL,0,9,1519965519,0,290,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,-417469068,-1245432861,3877498228,3049534435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107281,1,'Double Blast V (Adept)','Scroll',195,NULL,0,5,1519965519,0,355,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,-1979718119,-968640532,2315249177,3326326764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107282,1,'Double Blast V (Apprentice)','Scroll',1212,NULL,0,2,1519965519,0,355,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,-1927670072,-2115297374,2367297224,2179669922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107283,1,'Double Blast V (Expert)','Scroll',1211,NULL,0,7,1519965519,0,355,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,-1962696009,-1345555569,2332271287,2949411727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107284,1,'Double Blast V (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,355,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,95294835,-1044709962,95294835,3250257334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107285,1,'Double Blast V (Master)','Scroll',711,NULL,0,9,1519965519,0,355,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,618489341,1489778402,618489341,1489778402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107286,1,'Double Blast VI (Adept)','Scroll',195,NULL,0,5,1519965519,0,405,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,17179869184,0,-2083331339,-753286743,2211635957,3541680553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107287,1,'Double Blast VI (Expert)','Scroll',1211,NULL,0,7,1519965519,0,405,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,17179869184,0,1095320275,-1452303130,1095320275,2842664166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107288,1,'Double Blast VI (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,405,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,17179869184,0,97199805,1231263933,97199805,1231263933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107289,1,'Double Blast VI (Master)','Scroll',711,NULL,0,9,1519965519,0,405,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,17179869184,0,1911765115,1584388491,1911765115,1584388491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107290,1,'Double Blast VII (Adept)','Scroll',195,NULL,0,5,1519965519,0,455,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,17179869184,0,49776594,-709218624,49776594,3585748672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107291,1,'Double Blast VII (Expert)','Scroll',1211,NULL,0,7,1519965519,0,455,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,17179869184,0,-456994083,-1660426507,3837973213,2634540789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107292,1,'Double Blast VII (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,455,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,17179869184,0,1724710809,-566650800,1724710809,3728316496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107293,1,'Double Blast VII (Master)','Scroll',711,NULL,0,9,1519965519,0,455,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes knocked down. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,17179869184,0,-730290059,1778885528,3564677237,1778885528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107294,1,'Double Up (Adept)','Scroll',195,NULL,0,5,1519965519,0,290,10,'An attack that repeats the brigand''s previous 2 seconds of certain combat arts executed on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,-1253472461,106800834,3041494835,106800834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107295,1,'Double Up (Expert)','Scroll',1211,NULL,0,7,1519965519,0,290,10,'An attack that repeats the brigand''s previous 2 seconds of certain combat arts executed on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,1933138305,1943691345,1933138305,1943691345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107296,1,'Double Up (Master)','Scroll',711,NULL,0,9,1519965519,0,290,10,'An attack that repeats the brigand''s previous 2 seconds of certain combat arts executed on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,1653236725,-2066078404,1653236725,2228888892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107297,1,'Dirty Tricks (Adept I)','Scroll',195,NULL,0,5,2663054519,0,30,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,8589934592,0,-779181724,-1626100896,3515785572,2668866400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107298,1,'Dirty Tricks (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,30,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,8589934592,0,-1749928639,-386440517,2545038657,3908526779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107299,1,'Dirty Tricks (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,30,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,8589934592,0,1633236095,-386440517,1633236095,3908526779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107300,1,'Dirty Tricks (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,30,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,8589934592,0,-114677426,1268509848,4180289870,1268509848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107301,1,'Dirty Tricks (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,30,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,8589934592,0,-370329660,-1465483089,3924637636,2829484207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107302,1,'Dirty Tricks (Master I)','Scroll',711,NULL,0,9,2663054519,0,30,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,8589934592,0,170989883,-1130649099,170989883,3164318197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107303,1,'Flashy Trick (Adept I)','Scroll',195,NULL,0,5,2663054519,0,110,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8589934592,0,-912420605,-1351085446,3382546691,2943881850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107304,1,'Flashy Trick (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,110,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8589934592,0,-23931390,958004922,4271035906,958004922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107305,1,'Flashy Trick (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,110,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8589934592,0,-1162657914,958004922,3132309382,958004922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107306,1,'Flashy Trick (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,110,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8589934592,0,-440019138,-1228308901,3854948158,3066658395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107307,1,'Flashy Trick (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,110,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8589934592,0,-1893090990,2034769070,2401876306,2034769070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107308,1,'Flashy Trick (Master I)','Scroll',711,NULL,0,9,2663054519,0,110,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8589934592,0,-105279386,1103706934,4189687910,1103706934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107309,1,'Tricky Display (Adept I)','Scroll',195,NULL,0,5,2663054519,0,180,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8589934592,0,1885497462,-904082307,1885497462,3390884989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107310,1,'Tricky Display (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,180,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8589934592,0,-1740341989,451285022,2554625307,451285022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107311,1,'Tricky Display (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,180,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8589934592,0,-1130201277,451285022,3164766019,451285022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107312,1,'Tricky Display (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,180,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8589934592,0,-1898971212,684232486,2395996084,684232486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107313,1,'Tricky Display (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,180,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8589934592,0,2043375247,1522004490,2043375247,1522004490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107314,1,'Tricky Display (Master I)','Scroll',711,NULL,0,9,2663054519,0,180,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8589934592,0,449530926,-540489141,449530926,3754478155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107315,1,'Deriding Chicanery (Adept I)','Scroll',195,NULL,0,5,2663054519,0,250,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,-569822163,-603873318,3725145133,3691093978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107316,1,'Deriding Chicanery (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,250,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,-785020354,155153952,3509946942,155153952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107317,1,'Deriding Chicanery (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,250,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,548047057,155153952,548047057,155153952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107318,1,'Deriding Chicanery (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,250,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,-1182777299,1617732670,3112189997,1617732670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107319,1,'Deriding Chicanery (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,250,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,1744745825,1231983668,1744745825,1231983668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107320,1,'Deriding Chicanery (Master I)','Scroll',711,NULL,0,9,2663054519,0,250,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,-1389796746,-1754472109,2905170550,2540495187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107321,1,'Double-cross (Adept I)','Scroll',195,NULL,0,5,2663054519,0,320,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8589934592,0,1635968127,134635138,1635968127,134635138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107322,1,'Double-cross (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,320,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8589934592,0,1971111217,800484823,1971111217,800484823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107323,1,'Double-cross (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,320,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8589934592,0,399724726,800484823,399724726,800484823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107324,1,'Double-cross (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,320,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8589934592,0,1454041031,84441657,1454041031,84441657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107325,1,'Double-cross (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,320,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8589934592,0,-1620618483,1877446595,2674348813,1877446595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107326,1,'Double-cross (Master I)','Scroll',711,NULL,0,9,2663054519,0,320,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8589934592,0,-2132484974,-234340524,2162482322,4060626772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107327,1,'Trickery (Adept I)','Scroll',195,NULL,0,5,2663054519,0,375,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,-956984415,2044577823,3337982881,2044577823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107328,1,'Trickery (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,375,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,1809516242,703832680,1809516242,703832680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107329,1,'Trickery (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,375,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,-1803160003,-1949872554,2491807293,2345094742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107330,1,'Trickery (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,375,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,1458461047,1772241020,1458461047,1772241020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107331,1,'Trickery (Master I)','Scroll',711,NULL,0,9,2663054519,0,375,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,17082084,2093419323,17082084,2093419323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107332,1,'Double-Cross VII (Adept)','Scroll',195,NULL,0,5,2663054519,0,425,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8589934592,0,1449400105,-149750672,1449400105,4145216624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107333,1,'Double-Cross VII (Expert)','Scroll',1211,NULL,0,7,2663054519,0,425,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8589934592,0,214237005,1447361963,214237005,1447361963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107334,1,'Double-Cross VII (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,425,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8589934592,0,486748502,846900142,486748502,846900142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107335,1,'Double-Cross VII (Master)','Scroll',711,NULL,0,9,2663054519,0,425,10,'Decreases target''s defense and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8589934592,0,1014924773,-1589331770,1014924773,2705635526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107336,1,'Dragon Stance (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,140,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,64,0,-15092502,133289619,4279874794,133289619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107337,1,'Dragon Stance (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,140,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,64,0,-1896189096,1841837227,2398778200,1841837227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107338,1,'Dragon Stance (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,140,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,64,0,534154029,1841837227,534154029,1841837227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10107339,1,'Dragon Stance (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,140,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,64,0,1312482600,1874308419,1312482600,1874308419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107340,1,'Dragon Stance (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,140,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,64,0,259129107,765056703,259129107,765056703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107341,1,'Dragon Stance (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,140,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,64,0,126526850,-1732777938,126526850,2562189358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107342,1,'Titan Stance (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,210,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,64,0,1080592686,-865117308,1080592686,3429849988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107343,1,'Titan Stance (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,210,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,64,0,-1520627580,2142800544,2774339716,2142800544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107344,1,'Titan Stance (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,210,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,64,0,622766250,2142800544,622766250,2142800544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10107345,1,'Titan Stance (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,210,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,64,0,-838542721,-324028919,3456424575,3970938377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107346,1,'Titan Stance (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,210,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,64,0,1154614032,1072261300,1154614032,1072261300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107347,1,'Titan Stance (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,210,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,64,0,-2038767784,464515940,2256199512,464515940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107348,1,'Storm Stance (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,280,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,64,0,1599040536,-1871051729,1599040536,2423915567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107349,1,'Storm Stance (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,280,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,64,0,2078602640,-406697968,2078602640,3888269328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107350,1,'Storm Stance (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,280,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,64,0,-267591529,-406697968,4027375767,3888269328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107351,1,'Storm Stance (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,280,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,64,0,-1841924598,-1376265930,2453042698,2918701366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107352,1,'Storm Stance (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,280,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,64,0,1316909892,-1483494908,1316909892,2811472388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107353,1,'Storm Stance (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,280,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,64,0,-1983815815,1526176859,2311151481,1526176859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107354,1,'Storm Advance (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,350,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,64,0,511926181,-1089022428,511926181,3205944868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10107355,1,'Storm Advance (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,350,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,64,0,-769661924,1335755322,3525305372,1335755322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107356,1,'Storm Advance (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,350,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,64,0,484276575,1335755322,484276575,1335755322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10107357,1,'Storm Advance (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,350,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,64,0,949171461,973761644,949171461,973761644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10107358,1,'Storm Advance (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,350,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,64,0,-831112848,265281582,3463854448,265281582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107359,1,'Storm Advance (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,350,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,64,0,1567860407,-854972159,1567860407,3439995137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107360,1,'Dragon Rage (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,400,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,1271836282,421755295,1271836282,421755295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107361,1,'Dragon Rage (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,400,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,1738084491,-411300232,1738084491,3883667064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107362,1,'Dragon Rage (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,400,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,-1988522330,1713320903,2306444966,1713320903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107363,1,'Dragon Rage (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,400,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,1455964345,-1490162580,1455964345,2804804716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107364,1,'Dragon Rage (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,400,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,363017186,-1860208982,363017186,2434758314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10107365,1,'Dragon Rage VI (Adept)','Scroll',195,NULL,0,5,2011726342,723762198,450,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,747717203,449479137,747717203,449479137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10107366,1,'Dragon Rage VI (Expert)','Scroll',2220,NULL,0,7,2011726342,723762198,450,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-1596047409,-777943548,2698919887,3517023748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107367,1,'Dragon Rage VI (Journeyman)','Scroll',2219,NULL,0,4,2011726342,723762198,450,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,1812940172,788739174,1812940172,788739174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107368,1,'Dragon Rage VI (Master)','Scroll',711,NULL,0,9,2011726342,723762198,450,10,'Every attack the monk makes has a chance to increase hate with the attacked target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-1352958432,648135529,2942008864,648135529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107369,1,'Dragonbreath (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,325,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,64,0,1456614666,231199923,1456614666,231199923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107370,1,'Dragonbreath (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,325,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,64,0,1108392665,-603348340,1108392665,3691618956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107371,1,'Dragonbreath (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,325,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,64,0,-1474004462,-603348340,2820962834,3691618956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107372,1,'Dragonbreath (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,325,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,64,0,-430299344,1423162249,3864667952,1423162249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107373,1,'Dragonbreath (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,325,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,64,0,-895174302,-1671937896,3399792994,2623029400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107374,1,'Dragonbreath (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,325,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,64,0,-1598289432,-1546387740,2696677864,2748579556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107375,1,'Dragonfire (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,390,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,-1760139540,162458229,2534827756,162458229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107376,1,'Dragonfire (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,390,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,413541965,-1983773234,413541965,2311194062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10107377,1,'Dragonfire (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,390,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,-132436215,651212082,4162531081,651212082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107378,1,'Dragonfire (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,390,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,-1435437559,-913053734,2859529737,3381913562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107379,1,'Dragonfire (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,390,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,-554015338,-774836129,3740951958,3520131167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107380,1,'Dragonfire III (Adept)','Scroll',195,NULL,0,5,2011726342,723762198,440,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,64,0,1756851817,1510278932,1756851817,1510278932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107381,1,'Dragonfire III (Expert)','Scroll',2220,NULL,0,7,2011726342,723762198,440,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,64,0,-463691691,473321233,3831275605,473321233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107382,1,'Dragonfire III (Journeyman)','Scroll',2219,NULL,0,4,2011726342,723762198,440,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,64,0,549752008,225418452,549752008,225418452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10107383,1,'Dragonfire III (Master)','Scroll',711,NULL,0,9,2011726342,723762198,440,10,'Spits fire in a frontal arc, dealing heat damage over-time every second. Casting times are slowed by anyone affected by this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,64,0,1642363676,-348779908,1642363676,3946187388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107384,1,'Dreadful Wrath (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,200,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,100342702,725847412,100342702,725847412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107385,1,'Dreadful Wrath (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,200,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,-931660942,349955607,3363306354,349955607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107386,1,'Dreadful Wrath (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,200,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,-1876100409,349955607,2418866887,349955607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107387,1,'Dreadful Wrath (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,200,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,1284498742,1375037635,1284498742,1375037635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107388,1,'Dreadful Wrath (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,200,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,704178406,1418331139,704178406,1418331139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107389,1,'Baleful Wrath (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,270,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,1094766539,484625330,1094766539,484625330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107390,1,'Baleful Wrath (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,270,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,-1833190554,-2075366418,2461776742,2219600878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107391,1,'Baleful Wrath (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,270,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,432441208,-2075366418,432441208,2219600878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107392,1,'Baleful Wrath (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,270,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,2100411106,600157696,2100411106,600157696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107393,1,'Baleful Wrath (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,270,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,-1739781325,-1004697094,2555185971,3290270202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107394,1,'Baleful Wrath (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,270,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,-37109552,-725226643,4257857744,3569740653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107395,1,'Abominable Wrath (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,340,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,1945087449,1594891302,1945087449,1594891302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107396,1,'Abominable Wrath (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,340,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,-978524518,1985859686,3316442778,1985859686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107397,1,'Abominable Wrath (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,340,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,-418963077,1985859686,3876004219,1985859686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107398,1,'Abominable Wrath (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,340,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,2074550724,-723252342,2074550724,3571714954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107399,1,'Abominable Wrath (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,340,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,591412145,906769010,591412145,906769010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107400,1,'Abominable Wrath (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,340,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,476440700,602164967,476440700,602164967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107401,1,'Pain Wrath (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,390,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,-1366977102,1872446994,2927990194,1872446994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107402,1,'Pain Wrath (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,390,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,-1510345454,-1268063372,2784621842,3026903924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107403,1,'Pain Wrath (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,390,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,-124271130,-178228123,4170696166,4116739173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107404,1,'Pain Wrath (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,390,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,388965718,-197459616,388965718,4097507680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107405,1,'Pain Wrath (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,390,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,1376815766,39858440,1376815766,39858440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107406,1,'Dreadful Wrath V (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,440,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,512,0,1877870663,-190465926,1877870663,4104501370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107407,1,'Dreadful Wrath V (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,440,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,512,0,-1417130278,-1231903759,2877837018,3063063537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107408,1,'Dreadful Wrath V (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,440,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,512,0,-1332388831,-2021603533,2962578465,2273363763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107409,1,'Dreadful Wrath V (Master)','Scroll',711,NULL,0,9,2741805322,613995491,440,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,512,0,2105987235,1100146332,2105987235,1100146332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107410,1,'Dreadnaught Kata','Scroll',75,NULL,0,1,3067436248,0,100,10,'The brutality of the Dreadnaughts is legendary, even among those who make war for a living.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,128,0,74824614,1993268236,74824614,1993268236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107411,1,'Dust Blast (Adept)','Scroll',195,NULL,0,5,2120065377,613995491,55,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1610612736,0,-458839253,598328082,3836128043,598328082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107412,1,'Dust Blast (Apprentice)','Scroll',75,NULL,0,2,2120065377,613995491,55,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1610612736,0,1978544421,365859978,1978544421,365859978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107413,1,'Dust Blast (Apprentice)','Scroll',75,NULL,0,3,2120065377,613995491,55,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1610612736,0,1537126299,365859978,1537126299,365859978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107414,1,'Dust Blast (Expert)','Scroll',713,NULL,0,7,2120065377,613995491,55,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1610612736,0,-1202083634,-181647648,3092883662,4113319648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107415,1,'Dust Blast (Journeyman)','Scroll',75,NULL,0,4,2120065377,613995491,55,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1610612736,0,884776473,1436513950,884776473,1436513950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107416,1,'Dust Blast (Master)','Scroll',711,NULL,0,9,2120065377,613995491,55,10,'Deals instant magic damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1610612736,0,-1513311954,36438925,2781655342,36438925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107417,1,'Dust Cloud','Scroll',75,NULL,0,1,1040683335,0,100,10,'Covers the target in a dust cloud, making it easier to single out.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,65536,0,610921309,972758905,610921309,972758905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107418,1,'Tellurian Recruit (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,5,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,536870912,0,1034684227,2134773344,1034684227,2134773344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107419,1,'Tellurian Recruit (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,5,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,536870912,0,1059681385,-55988781,1059681385,4238978515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107420,1,'Tellurian Recruit (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,5,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,536870912,0,-1434442692,-55988781,2860524604,4238978515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107421,1,'Tellurian Recruit (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,5,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,536870912,0,57544595,1266401597,57544595,1266401597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107422,1,'Tellurian Recruit (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,5,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,536870912,0,-1851307037,-1124577337,2443660259,3170389959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107423,1,'Tellurian Recruit (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,5,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,536870912,0,-1538625313,-1132755888,2756341983,3162211408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107424,1,'Tellurian Follower (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,60,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,1176512373,970393155,1176512373,970393155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107425,1,'Tellurian Follower (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,60,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,958080225,-1083387068,958080225,3211580228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107426,1,'Tellurian Follower (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,60,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,751044606,-1083387068,751044606,3211580228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107427,1,'Tellurian Follower (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,60,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,265466362,-379954873,265466362,3915012423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107428,1,'Tellurian Follower (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,60,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,1864290208,-12766896,1864290208,4282200400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107429,1,'Tellurian Follower (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,60,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,-1723739511,509221930,2571227785,509221930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107430,1,'Tellurian Soldier (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,120,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,536870912,0,-1432499467,-1785730207,2862467829,2509237089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107431,1,'Tellurian Soldier (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,120,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,536870912,0,-654199975,1080408616,3640767321,1080408616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107432,1,'Tellurian Soldier (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,120,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,536870912,0,-1344171234,1080408616,2950796062,1080408616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107433,1,'Tellurian Soldier (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,120,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,536870912,0,-1277053449,1016479822,3017913847,1016479822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107434,1,'Tellurian Soldier (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,120,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,536870912,0,-797395006,-879360733,3497572290,3415606563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107435,1,'Tellurian Veteran (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,190,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,536870912,0,371118648,1252953059,371118648,1252953059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107436,1,'Tellurian Veteran (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,190,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,536870912,0,-1645357241,-1890952226,2649610055,2404015070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107437,1,'Tellurian Veteran (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,190,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,536870912,0,477106053,-1890952226,477106053,2404015070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107438,1,'Tellurian Veteran (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,190,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,536870912,0,1813801287,1073709858,1813801287,1073709858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107439,1,'Tellurian Veteran (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,190,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,536870912,0,-92094357,-820266550,4202872939,3474700746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107440,1,'Tellurian Veteran (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,190,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,536870912,0,378746265,-922761649,378746265,3372205647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107441,1,'Tellurian Myrmidon (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,260,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,1592736297,-1363482168,1592736297,2931485128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107442,1,'Tellurian Myrmidon (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,260,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,1433247263,-1991686393,1433247263,2303280903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107443,1,'Tellurian Myrmidon (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,260,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,-1238950608,-1991686393,3056016688,2303280903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107444,1,'Tellurian Myrmidon (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,260,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,1738379937,-1817743872,1738379937,2477223424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107445,1,'Tellurian Myrmidon (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,260,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,305767343,-921131757,305767343,3373835539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107446,1,'Tellurian Myrmidon (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,260,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,536870912,0,-1317011506,1688677229,2977955790,1688677229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107447,1,'Tellurian Champion (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,330,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,536870912,0,-1849405030,-277685210,2445562266,4017282086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107448,1,'Tellurian Champion (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,330,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,536870912,0,2034265347,-1350135914,2034265347,2944831382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107449,1,'Tellurian Champion (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,330,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,536870912,0,1652613091,-1350135914,1652613091,2944831382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107450,1,'Tellurian Champion (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,330,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,536870912,0,1867668788,-732665526,1867668788,3562301770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107451,1,'Tellurian Champion (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,330,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,536870912,0,793085506,-271094398,793085506,4023872898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107452,1,'Tellurian Champion (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,330,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,536870912,0,-1457272554,592718887,2837694742,592718887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107453,1,'Earthen Avatar (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,385,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,714563667,-1467884692,714563667,2827082604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107454,1,'Earthen Avatar (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,385,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,-1980228530,682156940,2314738766,682156940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107455,1,'Earthen Avatar (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,385,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,1228867365,1109013187,1228867365,1109013187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107456,1,'Earthen Avatar (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,385,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,-1917690997,1761149336,2377276299,1761149336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107457,1,'Earthen Avatar (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,385,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,1696898572,-1256556626,1696898572,3038410670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107458,1,'Earthen Avatar VIII (Adept)','Scroll',195,NULL,0,5,2042842194,882983852,435,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,536870912,0,1599435377,1053786341,1599435377,1053786341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107459,1,'Earthen Avatar VIII (Expert)','Scroll',713,NULL,0,7,2042842194,882983852,435,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,536870912,0,-1093261981,-689420516,3201705315,3605546780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107460,1,'Earthen Avatar VIII (Journeyman)','Scroll',75,NULL,0,4,2042842194,882983852,435,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,536870912,0,-1488906224,-1793272178,2806061072,2501695118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107461,1,'Earthen Avatar VIII (Master)','Scroll',711,NULL,0,9,2042842194,882983852,435,10,'Summons an inhabitant of the Plane of Earth to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,536870912,0,1759034138,568853105,1759034138,568853105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107462,1,'Earthly Brand (Adept)','Scroll',195,NULL,0,5,2120065377,3587918036,60,10,'A group augmentation that increases resistance to all types for the summoner''s group and their pets. Pets in the summoner''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1610612736,0,1716942151,1126034616,1716942151,1126034616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107463,1,'Earthly Brand (Apprentice)','Scroll',75,NULL,0,3,2120065377,3587918036,60,10,'A group augmentation that increases resistance to all types for the summoner''s group and their pets. Pets in the summoner''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1610612736,0,1049214998,1889702334,1049214998,1889702334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107464,1,'Earthly Brand (Apprentice)','Scroll',75,NULL,0,2,2120065377,3587918036,60,10,'A group augmentation that increases resistance to all types for the summoner''s group and their pets. Pets in the summoner''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1610612736,0,-1985589037,1889702334,2309378259,1889702334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107465,1,'Earthly Brand (Expert)','Scroll',713,NULL,0,7,2120065377,3587918036,60,10,'A group augmentation that increases resistance to all types for the summoner''s group and their pets. Pets in the summoner''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1610612736,0,704151700,-1018185671,704151700,3276781625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107466,1,'Earthly Brand (Journeyman)','Scroll',75,NULL,0,4,2120065377,3587918036,60,10,'A group augmentation that increases resistance to all types for the summoner''s group and their pets. Pets in the summoner''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1610612736,0,137223320,821261226,137223320,821261226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107467,1,'Earthly Brand (Master)','Scroll',711,NULL,0,9,2120065377,3587918036,60,10,'A group augmentation that increases resistance to all types for the summoner''s group and their pets. Pets in the summoner''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1610612736,0,-196708186,877657428,4098259110,877657428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107468,1,'Seism (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,80,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,536870912,0,-1196956218,-789941579,3098011078,3505025717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107469,1,'Seism (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,80,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,536870912,0,1865162499,1061846804,1865162499,1061846804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107470,1,'Seism (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,80,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,536870912,0,-1172258663,1061846804,3122708633,1061846804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107471,1,'Seism (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,80,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,536870912,0,430786381,-1116916966,430786381,3178050330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107472,1,'Seism (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,80,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,536870912,0,337188656,2132516096,337188656,2132516096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107473,1,'Seism (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,80,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,536870912,0,-1790458938,1248687735,2504508358,1248687735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107474,1,'Tremor (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,150,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,536870912,0,-731593784,-1331572480,3563373512,2963394816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107475,1,'Tremor (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,150,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,536870912,0,299302486,-1585363171,299302486,2709604125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107476,1,'Tremor (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,150,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,536870912,0,347920245,-1585363171,347920245,2709604125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107477,1,'Tremor (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,150,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,536870912,0,519439977,101072826,519439977,101072826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107478,1,'Tremor (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,150,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,536870912,0,-960723119,-506419959,3334244177,3788547337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107479,1,'Tremor (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,150,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,536870912,0,1407710796,-251233577,1407710796,4043733719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107480,1,'Quake (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,220,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,536870912,0,2060724177,2060684700,2060724177,2060684700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107481,1,'Quake (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,220,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,536870912,0,2051299902,1389149932,2051299902,1389149932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107482,1,'Quake (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,220,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,536870912,0,-1810744877,1389149932,2484222419,1389149932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107483,1,'Quake (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,220,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,536870912,0,877608300,-9071991,877608300,4285895305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107484,1,'Quake (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,220,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,536870912,0,-205926350,312302840,4089040946,312302840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107485,1,'Quake (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,220,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,536870912,0,-1191672196,141940708,3103295100,141940708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107486,1,'Seismic Tremor (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,290,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,-1962226850,-1009230688,2332740446,3285736608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107487,1,'Seismic Tremor (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,290,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,2123744115,-1851273337,2123744115,2443693959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107488,1,'Seismic Tremor (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,290,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,-1231361238,-1851273337,3063606058,2443693959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107489,1,'Seismic Tremor (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,290,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,1617136644,-794565153,1617136644,3500402143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107490,1,'Seismic Tremor (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,290,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,-1625632537,-772395629,2669334759,3522571667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107491,1,'Seismic Tremor (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,290,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,1714561226,665034930,1714561226,665034930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107492,1,'Earthquake (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,355,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,536870912,0,236651342,189155921,236651342,189155921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107493,1,'Earthquake (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,355,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,536870912,0,487077175,1697609365,487077175,1697609365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107494,1,'Earthquake (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,355,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,536870912,0,1509096888,449952067,1509096888,449952067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107495,1,'Earthquake (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,355,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,536870912,0,-1344346765,629052545,2950620531,629052545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107496,1,'Earthquake (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,355,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,536870912,0,-423908809,-305005522,3871058487,3989961774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107497,1,'Earthquake VI (Adept)','Scroll',195,NULL,0,5,2042842194,613995491,405,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,536870912,0,-1002163791,1711541093,3292803505,1711541093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107498,1,'Earthquake VI (Expert)','Scroll',713,NULL,0,7,2042842194,613995491,405,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,536870912,0,909500946,990384055,909500946,990384055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107499,1,'Earthquake VI (Journeyman)','Scroll',75,NULL,0,4,2042842194,613995491,405,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,536870912,0,-745846690,-247793189,3549120606,4047174107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107500,1,'Earthquake VI (Master)','Scroll',711,NULL,0,9,2042842194,613995491,405,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,536870912,0,-1282590373,-871871782,3012376923,3423095514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107501,1,'Earthquake VII (Adept)','Scroll',195,NULL,0,5,2042842194,613995491,455,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,536870912,0,-747874959,1205714321,3547092337,1205714321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107502,1,'Earthquake VII (Expert)','Scroll',713,NULL,0,7,2042842194,613995491,455,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,536870912,0,-1387919162,-2114330620,2907048134,2180636676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107503,1,'Earthquake VII (Journeyman)','Scroll',75,NULL,0,4,2042842194,613995491,455,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,536870912,0,-1123593441,2052064604,3171373855,2052064604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107504,1,'Earthquake VII (Master)','Scroll',711,NULL,0,9,2042842194,613995491,455,10,'Violently shakes the earth around the conjuror, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,536870912,0,687788943,1996072297,687788943,1996072297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107505,1,'Fadingspirits (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,210,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,-991615850,-766305623,3303351446,3528661673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107506,1,'Fadingspirits (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,210,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,-322489209,-1670283930,3972478087,2624683366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107507,1,'Fadingspirits (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,210,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,-1003057244,-1670283930,3291910052,2624683366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107508,1,'Fadingspirits (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,210,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,1075689224,-1452353987,1075689224,2842613309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107509,1,'Fadingspirits (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,210,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,1170015215,-601841806,1170015215,3693125490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107510,1,'Fadingspirits (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,210,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,424847716,1584304976,424847716,1584304976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107511,1,'Gasping Spirit (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,280,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,-1926681041,-1174117999,2368286255,3120849297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107512,1,'Gasping Spirit (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,280,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,-623711867,1976135718,3671255429,1976135718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107513,1,'Gasping Spirit (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,280,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,-633198426,1976135718,3661768870,1976135718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107514,1,'Gasping Spirit (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,280,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,-1847558274,-2130429480,2447409022,2164537816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107515,1,'Gasping Spirit (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,280,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,1003305778,899191346,1003305778,899191346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107516,1,'Gasping Spirit (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,280,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,-614223462,1980005557,3680743834,1980005557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107517,1,'Ebbing Spirit (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,350,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,1890056247,-36598786,1890056247,4258368510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107518,1,'Ebbing Spirit (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,350,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,-1892993304,-485285889,2401973992,3809681407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107519,1,'Ebbing Spirit (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,350,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,766496401,-485285889,766496401,3809681407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107520,1,'Ebbing Spirit (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,350,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,861308402,1548652795,861308402,1548652795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107521,1,'Ebbing Spirit (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,350,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,835064829,-1555890709,835064829,2739076587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107522,1,'Ebbing Spirit (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,350,10,'Cures impairments on the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,1125937272,-1420896874,1125937272,2874070422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107523,1,'Cry of the Ancients (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,130,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,524288,0,-114741293,1596517195,4180226003,1596517195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107524,1,'Cry of the Ancients (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,130,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,524288,0,1675594617,641137068,1675594617,641137068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107525,1,'Cry of the Ancients (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,130,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,524288,0,514795639,641137068,514795639,641137068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107526,1,'Cry of the Ancients (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,130,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,524288,0,1953943199,-404279656,1953943199,3890687640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107527,1,'Cry of the Ancients (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,130,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,524288,0,-1460048696,1718033336,2834918600,1718033336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107528,1,'Cry of the Ancients (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,130,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,524288,0,714338010,283601909,714338010,283601909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107529,1,'Howl of the Ancients (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,200,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,113749776,-636346982,113749776,3658620314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107530,1,'Howl of the Ancients (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,200,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,1950534011,1587997302,1950534011,1587997302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107531,1,'Howl of the Ancients (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,200,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,-232603027,1587997302,4062364269,1587997302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107532,1,'Howl of the Ancients (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,200,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,286651483,381089324,286651483,381089324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107533,1,'Howl of the Ancients (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,200,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,-923833210,519506018,3371134086,519506018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107534,1,'Howl of the Ancients (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,200,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,87078188,-508120255,87078188,3786847041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107535,1,'Scream of the Ancients (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,270,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,524288,0,1645945438,1784890378,1645945438,1784890378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107536,1,'Scream of the Ancients (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,270,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,524288,0,2013635666,-2007817839,2013635666,2287149457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107537,1,'Scream of the Ancients (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,270,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,524288,0,-357799163,-2007817839,3937168133,2287149457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107538,1,'Scream of the Ancients (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,270,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,524288,0,1931347796,-435612623,1931347796,3859354673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107539,1,'Scream of the Ancients (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,270,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,524288,0,-318628033,-939342971,3976339263,3355624325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107540,1,'Scream of the Ancients (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,270,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,524288,0,1237346707,285823324,1237346707,285823324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107541,1,'Wail of the Ancients (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,340,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,524288,0,-1972574061,-1452568518,2322393235,2842398778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107542,1,'Wail of the Ancients (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,340,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,524288,0,1971837175,1853907692,1971837175,1853907692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107543,1,'Wail of the Ancients (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,340,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,524288,0,2014035774,1853907692,2014035774,1853907692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107544,1,'Wail of the Ancients (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,340,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,524288,0,1277771256,-1072485303,1277771256,3222481993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107545,1,'Wail of the Ancients (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,340,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,524288,0,1019430199,785481976,1019430199,785481976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107546,1,'Wail of the Ancients (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,340,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,524288,0,1710660532,924018980,1710660532,924018980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107547,1,'Echoes of the Ancients (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,395,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,-967323650,145367616,3327643646,145367616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107548,1,'Echoes of the Ancients (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,395,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,-1413315089,1307077964,2881652207,1307077964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107549,1,'Echoes of the Ancients (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,395,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,1219591739,1885500889,1219591739,1885500889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107550,1,'Echoes of the Ancients (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,395,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,-1122334508,230264664,3172632788,230264664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107551,1,'Echoes of the Ancients (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,395,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,-1388930385,-2023608140,2906036911,2271359156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107552,1,'Echoes of the Ancients VI (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,445,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,524288,0,-975476775,213370879,3319490521,213370879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107553,1,'Echoes of the Ancients VI (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,445,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,524288,0,1480124373,733529633,1480124373,733529633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107554,1,'Echoes of the Ancients VI (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,445,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,524288,0,358825590,236803248,358825590,236803248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107555,1,'Echoes of the Ancients VI (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,445,10,'An impairment that reduces the max health, noxious resistance and elemental resistance to an entire enemy encounter.   \"Choose to be strong of body and not strong of soul.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,524288,0,1752140678,-591887540,1752140678,3703079756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107556,1,'Eerie Essence','Scroll',2708,NULL,0,4,0,0,0,10,'This spell will summon an Eerie Essence to your side to accompany you during your travels.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1288865609,-1666706962,3006101687,2628260334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10107557,1,'Effloresce (Adept)','Scroll',195,NULL,0,5,3282420779,366253016,90,10,'Replenishes a large amount of target ally''s health, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,196608,0,1692809010,2027370787,1692809010,2027370787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107558,1,'Effloresce (Apprentice)','Scroll',75,NULL,0,3,3282420779,366253016,90,10,'Replenishes a large amount of target ally''s health, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,196608,0,1871737422,1735668410,1871737422,1735668410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107559,1,'Effloresce (Apprentice)','Scroll',75,NULL,0,2,3282420779,366253016,90,10,'Replenishes a large amount of target ally''s health, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,196608,0,-1916018916,1735668410,2378948380,1735668410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107560,1,'Effloresce (Expert)','Scroll',713,NULL,0,7,3282420779,366253016,90,10,'Replenishes a large amount of target ally''s health, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,196608,0,245939372,-1532413920,245939372,2762553376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107561,1,'Effloresce (Journeyman)','Scroll',75,NULL,0,4,3282420779,366253016,90,10,'Replenishes a large amount of target ally''s health, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,196608,0,-862359520,656789678,3432607776,656789678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107562,1,'Effloresce (Master)','Scroll',711,NULL,0,9,3282420779,366253016,90,10,'Replenishes a large amount of target ally''s health, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,196608,0,-1428936383,1403616589,2866030913,1403616589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10107563,1,'Ego Shock (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,55,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,134217728,0,-1312006442,-1052976699,2982960854,3241990597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107564,1,'Ego Shock (Adept I)','Scroll',195,NULL,0,5,287643040,882983852,55,10,'Deals instant mental damage to the target and roots them in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,201326592,0,334561537,-1052976699,334561537,3241990597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107565,1,'Ego Shock (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,55,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,134217728,0,1932931334,-2043712691,1932931334,2251254605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107566,1,'Ego Shock (Apprentice II)','Scroll',75,NULL,0,2,287643040,882983852,55,10,'Deals instant mental damage to the target and roots them in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,201326592,0,1751095092,-2043712691,1751095092,2251254605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107567,1,'Ego Shock (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,55,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,134217728,0,1336677856,-2043712691,1336677856,2251254605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107568,1,'Ego Shock (Apprentice III)','Scroll',75,NULL,0,3,287643040,882983852,55,10,'Deals instant mental damage to the target and roots them in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,201326592,0,-845834079,-2043712691,3449133217,2251254605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107569,1,'Ego Shock (Adept III)','Scroll',713,NULL,0,7,287643040,882983852,55,10,'Deals instant mental damage to the target and roots them in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,201326592,0,-1688402265,-310799219,2606565031,3984168077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107570,1,'Ego Shock (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,55,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,134217728,0,1059366857,-310799219,1059366857,3984168077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107571,1,'Ego Shock (Apprentice IV)','Scroll',75,NULL,0,4,287643040,882983852,55,10,'Deals instant mental damage to the target and roots them in place.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,201326592,0,1049283487,-964785831,1049283487,3330181465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107572,1,'Ego Shock (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,55,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,134217728,0,-1451264845,-964785831,2843702451,3330181465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107573,1,'Ego Shock (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,55,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,134217728,0,-51554758,444191200,4243412538,444191200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107574,1,'Ego Shock (Master I)','Scroll',711,NULL,0,9,287643040,882983852,55,10,'Deals instant mental damage to the target and roots them in place.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,201326592,0,-1945064574,444191200,2349902722,444191200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107575,1,'Ego Strike (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,125,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,134217728,0,1718480977,-971789438,1718480977,3323177858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107576,1,'Ego Strike (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,125,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,134217728,0,2093986212,-778432487,2093986212,3516534809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107577,1,'Ego Strike (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,125,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,134217728,0,166017148,-778432487,166017148,3516534809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107578,1,'Ego Strike (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,125,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,134217728,0,-1461642861,96890828,2833324435,96890828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107579,1,'Ego Strike (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,125,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,134217728,0,1033707160,-1848905203,1033707160,2446062093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107580,1,'Ego Strike (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,125,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,134217728,0,-581703802,-221893983,3713263494,4073073313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107581,1,'Ego Blast (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,195,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,134217728,0,-1933331026,2031345130,2361636270,2031345130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107582,1,'Ego Blast (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,195,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,134217728,0,-324015922,1439785378,3970951374,1439785378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107583,1,'Ego Blast (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,195,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,134217728,0,-1779043560,1439785378,2515923736,1439785378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107584,1,'Ego Blast (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,195,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,134217728,0,-1022128846,1175488208,3272838450,1175488208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107585,1,'Ego Blast (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,195,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,134217728,0,-1021268045,360743862,3273699251,360743862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107586,1,'Ego Blast (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,195,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,134217728,0,-637955673,-1324301379,3657011623,2970665917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107587,1,'Ego Burst (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,265,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,134217728,0,-982831768,-1251334622,3312135528,3043632674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107588,1,'Ego Burst (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,265,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,134217728,0,1045418024,-507733885,1045418024,3787233411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107589,1,'Ego Burst (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,265,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,134217728,0,958477423,-507733885,958477423,3787233411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107590,1,'Ego Burst (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,265,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,134217728,0,-1869671399,-748440151,2425295897,3546527145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107591,1,'Ego Burst (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,265,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,134217728,0,1878288580,-1578272105,1878288580,2716695191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107592,1,'Ego Burst (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,265,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,134217728,0,-1214622204,610529476,3080345092,610529476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107593,1,'Ego Torrent (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,335,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,134217728,0,-2141486042,1702713361,2153481254,1702713361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107594,1,'Ego Torrent (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,335,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,134217728,0,-2134866027,344784272,2160101269,344784272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107595,1,'Ego Torrent (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,335,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,134217728,0,-1254194259,344784272,3040773037,344784272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107596,1,'Ego Torrent (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,335,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,134217728,0,1154260669,1818477505,1154260669,1818477505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107597,1,'Ego Torrent (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,335,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,134217728,0,-1315842137,1423777668,2979125159,1423777668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107598,1,'Ego Torrent (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,335,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,134217728,0,2008398615,-1687976276,2008398615,2606991020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107599,1,'Ego Melt (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,390,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,1329043822,280392167,1329043822,280392167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107600,1,'Ego Melt (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,390,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,-210389872,-1049604917,4084577424,3245362379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107601,1,'Ego Melt (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,390,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,942824800,952655809,942824800,952655809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107602,1,'Ego Melt (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,390,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,-834606283,-2128498977,3460361013,2166468319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107603,1,'Ego Melt (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,390,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,173456335,-808969556,173456335,3485997740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107604,1,'Ego Shock VII (Adept)','Scroll',195,NULL,0,5,2950599749,613995491,440,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,134217728,0,1938849137,1142812135,1938849137,1142812135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107605,1,'Ego Shock VII (Expert)','Scroll',713,NULL,0,7,2950599749,613995491,440,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,134217728,0,1026637448,949810269,1026637448,949810269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107606,1,'Ego Shock VII (Journeyman)','Scroll',75,NULL,0,4,2950599749,613995491,440,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,134217728,0,-1501682103,2102254098,2793285193,2102254098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107607,1,'Ego Shock VII (Master)','Scroll',711,NULL,0,9,2950599749,613995491,440,10,'Dazes target and nearby encounter members and deals instant mental damage to them. Daze prevents targets from making normal auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,134217728,0,-522539046,-811814608,3772428250,3483152688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107608,1,'Elegy of Awakening','Scroll',185,NULL,0,2,340921594,366253016,290,10,'Resurrects target group. This spell can be cast during combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,1080838320,637510229,1080838320,637510229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107609,1,'Elemental Cover (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,35,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,536870912,0,-498696341,961918516,3796270955,961918516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107610,1,'Elemental Cover (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,35,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,536870912,0,-1441068284,190672623,2853899012,190672623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107611,1,'Elemental Cover (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,35,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,536870912,0,530625494,190672623,530625494,190672623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107612,1,'Elemental Cover (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,35,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,536870912,0,469369623,658194280,469369623,658194280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107613,1,'Elemental Cover (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,35,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,536870912,0,-1258763067,1259113723,3036204229,1259113723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107614,1,'Elemental Cover (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,35,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,536870912,0,-437938781,-801408507,3857028515,3493558789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107615,1,'Pullulation (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,105,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,536870912,0,-1264473913,-1541530615,3030493383,2753436681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107616,1,'Pullulation (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,105,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,536870912,0,276696894,-937787953,276696894,3357179343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107617,1,'Pullulation (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,105,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,536870912,0,-1096227249,-937787953,3198740047,3357179343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107618,1,'Pullulation (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,105,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,536870912,0,-624419984,2144221395,3670547312,2144221395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107619,1,'Pullulation (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,105,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,536870912,0,-1853437849,-2008309797,2441529447,2286657499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107620,1,'Pullulation (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,105,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,536870912,0,-960766237,-1999733314,3334201059,2295233982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107621,1,'Embers (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,175,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,35,0,35,536870912,0,-1857740321,52136693,2437226975,52136693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107622,1,'Embers (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,175,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,35,0,35,536870912,0,-1339736851,980981294,2955230445,980981294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107623,1,'Embers (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,175,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,35,0,35,536870912,0,811825404,980981294,811825404,980981294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107624,1,'Embers (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,175,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,35,0,35,536870912,0,-878189582,-882736270,3416777714,3412231026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107625,1,'Embers (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,175,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,35,0,35,536870912,0,1733248490,2049537082,1733248490,2049537082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107626,1,'Embers (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,175,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,35,0,35,536870912,0,-1464048602,1013106207,2830918694,1013106207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107627,1,'Phlogiston (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,245,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,536870912,0,726039227,-681078359,726039227,3613888937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107628,1,'Phlogiston (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,245,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,536870912,0,-1954049204,-130222763,2340918092,4164744533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107629,1,'Phlogiston (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,245,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,536870912,0,-1245951023,-130222763,3049016273,4164744533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107630,1,'Phlogiston (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,245,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,536870912,0,-1969064612,-1452547402,2325902684,2842419894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107631,1,'Phlogiston (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,245,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,536870912,0,-185670419,-1200810175,4109296877,3094157121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107632,1,'Phlogiston (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,245,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,536870912,0,1057331731,1584113627,1057331731,1584113627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107633,1,'Escutcheon (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,315,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,536870912,0,1639831354,-1244197811,1639831354,3050769485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107634,1,'Escutcheon (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,315,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,536870912,0,-632985155,-120104442,3661982141,4174862854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107635,1,'Escutcheon (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,315,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,536870912,0,-269989659,-120104442,4024977637,4174862854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107636,1,'Escutcheon (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,315,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,536870912,0,-1826670559,242119754,2468296737,242119754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107637,1,'Escutcheon (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,315,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,536870912,0,1754511865,-1199130606,1754511865,3095836690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107638,1,'Escutcheon (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,315,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,536870912,0,-1313031738,-110218969,2981935558,4184748327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107639,1,'Elemental Aspect (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,375,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,-425542021,1924908652,3869425275,1924908652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107640,1,'Elemental Aspect (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,375,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,104171063,-655351523,104171063,3639615773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107641,1,'Elemental Aspect (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,375,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,1663576892,1119881438,1663576892,1119881438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107642,1,'Elemental Aspect (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,375,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,-1032676099,-1734229239,3262291197,2560738057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107643,1,'Elemental Aspect (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,375,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,606627755,-1245688397,606627755,3049278899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107644,1,'Elemental Aspect VII (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,425,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,536870912,0,1766934761,1041611512,1766934761,1041611512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107645,1,'Elemental Aspect VII (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,425,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,536870912,0,987353430,-1242631681,987353430,3052335615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107646,1,'Elemental Aspect VII (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,425,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,536870912,0,1561156042,316943774,1561156042,316943774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107647,1,'Elemental Aspect VII (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,425,10,'An augmentation that increases the power pool and elemental resistance for the conjuror''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,536870912,0,-745309276,1122940050,3549658020,1122940050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107648,1,'Elemental Chorus (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,220,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,-816890844,197760684,3478076452,197760684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107649,1,'Elemental Chorus (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,220,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,1605278840,1398847717,1605278840,1398847717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107650,1,'Elemental Chorus (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,220,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,1432880110,1398847717,1432880110,1398847717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107651,1,'Elemental Chorus (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,220,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,-1647449682,-639780802,2647517614,3655186494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107652,1,'Elemental Chorus (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,220,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,-834833609,322001649,3460133687,322001649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107653,1,'Elemental Chorus (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,220,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,-49211786,786300243,4245755510,786300243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10107654,1,'Elemental Concerto (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,290,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-150791038,992153278,4144176258,992153278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107655,1,'Elemental Concerto (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,290,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,1867675726,1250416329,1867675726,1250416329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107656,1,'Elemental Concerto (Apprentice II)','Scroll',185,NULL,0,2,296246391,3587918036,290,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-1243817066,1250416329,3051150230,1250416329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107657,1,'Elemental Concerto (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,290,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-301896737,710157294,3993070559,710157294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107658,1,'Elemental Concerto (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,290,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-225909210,181810397,4069058086,181810397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107659,1,'Elemental Concerto (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,290,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-1121745353,-581671293,3173221943,3713296003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107660,1,'Elemental Tempo (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,360,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,-200902957,1451332040,4094064339,1451332040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107661,1,'Elemental Tempo (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,360,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,1737934656,-744902992,1737934656,3550064304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107662,1,'Elemental Tempo (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,360,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,1312459075,-1822468744,1312459075,2472498552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107663,1,'Elemental Tempo (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,360,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,-858867629,-1815589724,3436099667,2479377572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107664,1,'Elemental Tempo (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,360,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,541715988,1683951637,541715988,1683951637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107665,1,'Elemental Concerto IV (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,410,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,68719476736,0,-350300191,1213891358,3944667105,1213891358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107666,1,'Elemental Concerto IV (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,410,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,68719476736,0,1421815924,-51250805,1421815924,4243716491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107667,1,'Elemental Concerto IV (Journeyman)','Scroll',1212,NULL,0,4,296246391,3587918036,410,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,68719476736,0,1066812003,988855367,1066812003,988855367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107668,1,'Elemental Concerto IV (Master)','Scroll',711,NULL,0,9,296246391,3587918036,410,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,68719476736,0,1144393975,200391910,1144393975,200391910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107669,1,'Elemental Concerto V (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,460,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,68719476736,0,-679594775,924917259,3615372521,924917259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107670,1,'Elemental Concerto V (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,460,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,68719476736,0,1515772069,-1856805123,1515772069,2438162173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107671,1,'Elemental Concerto V (Journeyman)','Scroll',1212,NULL,0,4,296246391,3587918036,460,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,68719476736,0,-267889237,769228612,4027078059,769228612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107672,1,'Elemental Concerto V (Master)','Scroll',711,NULL,0,9,296246391,3587918036,460,10,'Increases elemental resistance of all the troubador''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,68719476736,0,1255274534,1716724624,1255274534,1716724624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107673,1,'Elemental Vestment (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,290,10,'Surrounds the conjuror''s pet with powerful elemental energy directly linked to the conjuror''s spell casting. Whenever the conjuror casts an elemental spell, their minion will deal elemental damage to the next enemy they strike, and deal elemental damage to all nearby enemies of that encounter as well. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,1666171321,-2087997971,1666171321,2206969325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107674,1,'Elemental Vestment (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,290,10,'Surrounds the conjuror''s pet with powerful elemental energy directly linked to the conjuror''s spell casting. Whenever the conjuror casts an elemental spell, their minion will deal elemental damage to the next enemy they strike, and deal elemental damage to all nearby enemies of that encounter as well. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,835542564,-661746941,835542564,3633220355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107675,1,'Elemental Vestment (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,290,10,'Surrounds the conjuror''s pet with powerful elemental energy directly linked to the conjuror''s spell casting. Whenever the conjuror casts an elemental spell, their minion will deal elemental damage to the next enemy they strike, and deal elemental damage to all nearby enemies of that encounter as well. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,1040099893,797888110,1040099893,797888110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107676,1,'Elemental Unity (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,380,10,'Surrounds the conjuror''s pet with powerful elemental energy directly linked to the conjuror''s spell casting. Whenever the conjuror casts an elemental spell, their minion will deal elemental damage to the next enemy they strike, and deal elemental damage to all nearby enemies of that encounter as well. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,-370804059,-300210619,3924163237,3994756677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107677,1,'Elemental Unity (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,380,10,'Surrounds the conjuror''s pet with powerful elemental energy directly linked to the conjuror''s spell casting. Whenever the conjuror casts an elemental spell, their minion will deal elemental damage to the next enemy they strike, and deal elemental damage to all nearby enemies of that encounter as well. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,516926202,-959269594,516926202,3335697702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107678,1,'Elemental Unity (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,380,10,'Surrounds the conjuror''s pet with powerful elemental energy directly linked to the conjuror''s spell casting. Whenever the conjuror casts an elemental spell, their minion will deal elemental damage to the next enemy they strike, and deal elemental damage to all nearby enemies of that encounter as well. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,-749632037,15609938,3545335259,15609938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107679,1,'Elemental Unity (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,380,10,'Surrounds the conjuror''s pet with powerful elemental energy directly linked to the conjuror''s spell casting. Whenever the conjuror casts an elemental spell, their minion will deal elemental damage to the next enemy they strike, and deal elemental damage to all nearby enemies of that encounter as well. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,-1248340503,-2038212814,3046626793,2256754482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107680,1,'Elemental Unity (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,380,10,'Surrounds the conjuror''s pet with powerful elemental energy directly linked to the conjuror''s spell casting. Whenever the conjuror casts an elemental spell, their minion will deal elemental damage to the next enemy they strike, and deal elemental damage to all nearby enemies of that encounter as well. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,-1724720751,-135367361,2570246545,4159599935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107681,1,'Elemental Unity III (Adept)','Scroll',195,NULL,0,5,2042842194,882983852,430,10,'Surrounds the conjuror''s pet with powerful elemental energy directly linked to the conjuror''s spell casting. Whenever the conjuror casts an elemental spell, their minion will deal elemental damage to the next enemy they strike, and deal elemental damage to all nearby enemies of that encounter as well. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,797050506,2084274804,797050506,2084274804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107682,1,'Elemental Unity III (Expert)','Scroll',713,NULL,0,7,2042842194,882983852,430,10,'Surrounds the conjuror''s pet with powerful elemental energy directly linked to the conjuror''s spell casting. Whenever the conjuror casts an elemental spell, their minion will deal elemental damage to the next enemy they strike, and deal elemental damage to all nearby enemies of that encounter as well. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,1430997315,1369575628,1430997315,1369575628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107683,1,'Elemental Unity III (Journeyman)','Scroll',75,NULL,0,4,2042842194,882983852,430,10,'Surrounds the conjuror''s pet with powerful elemental energy directly linked to the conjuror''s spell casting. Whenever the conjuror casts an elemental spell, their minion will deal elemental damage to the next enemy they strike, and deal elemental damage to all nearby enemies of that encounter as well. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,-63632024,-1544427986,4231335272,2750539310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107684,1,'Elemental Unity III (Master)','Scroll',711,NULL,0,9,2042842194,882983852,430,10,'Surrounds the conjuror''s pet with powerful elemental energy directly linked to the conjuror''s spell casting. Whenever the conjuror casts an elemental spell, their minion will deal elemental damage to the next enemy they strike, and deal elemental damage to all nearby enemies of that encounter as well. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,2084867653,-1499310687,2084867653,2795656609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107685,1,'Stalker Strike (Adept I)','Scroll',195,NULL,0,5,1400160844,0,10,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,549755813888,0,-468479996,-1003686148,3826487300,3291281148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107686,1,'Stalker Strike (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,10,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,549755813888,0,-1972312863,-1289856537,2322654433,3005110759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107687,1,'Stalker Strike (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,10,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,549755813888,0,692973178,-1289856537,692973178,3005110759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107688,1,'Stalker Strike (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,10,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,549755813888,0,24703022,-1300689750,24703022,2994277546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107689,1,'Stalker Strike (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,10,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,549755813888,0,755476927,-212878349,755476927,4082088947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107690,1,'Stalker Strike (Master I)','Scroll',711,NULL,0,9,1400160844,0,10,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,549755813888,0,-1863983445,1165576647,2430983851,1165576647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107691,1,'Shadowfire (Adept I)','Scroll',195,NULL,0,5,1400160844,0,45,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,549755813888,0,687543723,-503161455,687543723,3791805841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107692,1,'Shadowfire (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,45,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,549755813888,0,1587455566,-1176789807,1587455566,3118177489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107693,1,'Shadowfire (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,45,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,549755813888,0,-875024244,-1176789807,3419943052,3118177489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107694,1,'Shadowfire (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,45,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,549755813888,0,-1909495392,-2124660764,2385471904,2170306532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107695,1,'Shadowfire (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,45,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,549755813888,0,-330795510,-108364091,3964171786,4186603205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107696,1,'Shadowfire (Master I)','Scroll',711,NULL,0,9,1400160844,0,45,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,549755813888,0,922574038,1985772169,922574038,1985772169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107697,1,'Shadowflame (Adept I)','Scroll',195,NULL,0,5,1400160844,0,105,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,549755813888,0,1521459226,-41316926,1521459226,4253650370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107698,1,'Shadowflame (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,105,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,549755813888,0,1254893344,-1073321300,1254893344,3221645996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107699,1,'Shadowflame (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,105,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,549755813888,0,1047765365,-1073321300,1047765365,3221645996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107700,1,'Shadowflame (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,105,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,549755813888,0,-61369151,1931588730,4233598145,1931588730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107701,1,'Shadowflame (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,105,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,549755813888,0,1709312264,-2141747016,1709312264,2153220280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107702,1,'Shadowflame (Master I)','Scroll',711,NULL,0,9,1400160844,0,105,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,549755813888,0,-842807103,-2078150377,3452160193,2216816919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107703,1,'Raven Embers (Adept I)','Scroll',195,NULL,0,5,1400160844,0,175,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,549755813888,0,-2007224141,-1854156751,2287743155,2440810545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107704,1,'Raven Embers (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,175,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,549755813888,0,250476238,-1979902901,250476238,2315064395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107705,1,'Raven Embers (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,175,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,549755813888,0,-1733967868,-1979902901,2560999428,2315064395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107706,1,'Raven Embers (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,175,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,549755813888,0,-441468433,1475995009,3853498863,1475995009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107707,1,'Raven Embers (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,175,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,549755813888,0,-1388362032,-911411617,2906605264,3383555679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107708,1,'Raven Embers (Master I)','Scroll',711,NULL,0,9,1400160844,0,175,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,549755813888,0,-1049479564,-1594253076,3245487732,2700714220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107709,1,'Tanglethorn (Adept I)','Scroll',195,NULL,0,5,1400160844,0,245,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,549755813888,0,-574417187,-1071059486,3720550109,3223907810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107710,1,'Tanglethorn (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,245,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,549755813888,0,1783672088,-2001482430,1783672088,2293484866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107711,1,'Tanglethorn (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,245,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,549755813888,0,1052317213,-2001482430,1052317213,2293484866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107712,1,'Tanglethorn (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,245,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,549755813888,0,731710053,1215444434,731710053,1215444434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107713,1,'Tanglethorn (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,245,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,549755813888,0,1165919024,-924700842,1165919024,3370266454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107714,1,'Tanglethorn (Master I)','Scroll',711,NULL,0,9,1400160844,0,245,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,549755813888,0,-525574120,-1083019073,3769393176,3211948223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107715,1,'Emberstrike (Adept I)','Scroll',195,NULL,0,5,1400160844,0,315,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,549755813888,0,829183138,883394548,829183138,883394548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107716,1,'Emberstrike (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,315,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,549755813888,0,1838554122,-1456357373,1838554122,2838609923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107717,1,'Emberstrike (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,315,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,549755813888,0,628423229,-1456357373,628423229,2838609923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107718,1,'Emberstrike (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,315,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,549755813888,0,-1645174767,-1135472663,2649792529,3159494633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107719,1,'Emberstrike (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,315,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,549755813888,0,338012687,-379575785,338012687,3915391511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107720,1,'Emberstrike (Master I)','Scroll',711,NULL,0,9,1400160844,0,315,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,549755813888,0,-1647195138,1263684228,2647772158,1263684228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107721,1,'Combustion Strike (Adept I)','Scroll',195,NULL,0,5,1400160844,0,375,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,549755813888,0,611708718,-1064845873,611708718,3230121423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107722,1,'Combustion Strike (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,375,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,549755813888,0,2112645610,229492471,2112645610,229492471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107723,1,'Combustion Strike (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,375,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,549755813888,0,1975694741,-392507108,1975694741,3902460188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107724,1,'Combustion Strike (Master I)','Scroll',711,NULL,0,9,1400160844,0,375,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,549755813888,0,-1756318510,-89291878,2538648786,4205675418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107725,1,'Emberstrike VIII (Adept)','Scroll',195,NULL,0,5,1400160844,0,425,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,549755813888,0,-1457867809,1903719633,2837099487,1903719633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107726,1,'Emberstrike VIII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,425,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,549755813888,0,-1506231377,-149748643,2788735919,4145218653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107727,1,'Emberstrike VIII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,425,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,549755813888,0,-1162833234,2135552615,3132134062,2135552615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107728,1,'Emberstrike VIII (Master)','Scroll',711,NULL,0,9,1400160844,0,425,10,'A stealthed attack that engulfs the target with flames, dealing great heat damage. It can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,549755813888,0,-1447167424,1261872,2847799872,1261872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107729,1,'Emerald Baby Dragon','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1011788033,965660218,3283179263,965660218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10107730,1,'En Garde (Adept I)','Scroll',195,NULL,0,5,2663054519,0,325,10,'Every time an enemy parries, blocks, ripostes, or deflects the swashbuckler, the swashbuckler is granted another chance to attack. Every time the swashbuckler parries, ripostes, or blocks an enemy, the swashbuckler is granted another chance to attack. Sometimes the swashbuckler will also counterattack when they successfully land a combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8589934592,0,102134450,-1030762407,102134450,3264204889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107731,1,'En Garde (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,325,10,'Every time an enemy parries, blocks, ripostes, or deflects the swashbuckler, the swashbuckler is granted another chance to attack. Every time the swashbuckler parries, ripostes, or blocks an enemy, the swashbuckler is granted another chance to attack. Sometimes the swashbuckler will also counterattack when they successfully land a combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8589934592,0,577217954,348387563,577217954,348387563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107732,1,'En Garde (Master I)','Scroll',711,NULL,0,9,2663054519,0,325,10,'Every time an enemy parries, blocks, ripostes, or deflects the swashbuckler, the swashbuckler is granted another chance to attack. Every time the swashbuckler parries, ripostes, or blocks an enemy, the swashbuckler is granted another chance to attack. Sometimes the swashbuckler will also counterattack when they successfully land a combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8589934592,0,-2055600933,-473711226,2239366363,3821256070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107733,1,'On Guard (Adept I)','Scroll',195,NULL,0,5,2663054519,0,390,10,'Every time an enemy parries, blocks, ripostes, or deflects the swashbuckler, the swashbuckler is granted another chance to attack. Every time the swashbuckler parries, ripostes, or blocks an enemy, the swashbuckler is granted another chance to attack. Sometimes the swashbuckler will also counterattack when they successfully land a combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,1218294696,-1313819798,1218294696,2981147498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107734,1,'On Guard (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,390,10,'Every time an enemy parries, blocks, ripostes, or deflects the swashbuckler, the swashbuckler is granted another chance to attack. Every time the swashbuckler parries, ripostes, or blocks an enemy, the swashbuckler is granted another chance to attack. Sometimes the swashbuckler will also counterattack when they successfully land a combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,-1741909640,-405540993,2553057656,3889426303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107735,1,'On Guard (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,390,10,'Every time an enemy parries, blocks, ripostes, or deflects the swashbuckler, the swashbuckler is granted another chance to attack. Every time the swashbuckler parries, ripostes, or blocks an enemy, the swashbuckler is granted another chance to attack. Sometimes the swashbuckler will also counterattack when they successfully land a combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,2116674516,-1419729250,2116674516,2875238046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107736,1,'On Guard (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,390,10,'Every time an enemy parries, blocks, ripostes, or deflects the swashbuckler, the swashbuckler is granted another chance to attack. Every time the swashbuckler parries, ripostes, or blocks an enemy, the swashbuckler is granted another chance to attack. Sometimes the swashbuckler will also counterattack when they successfully land a combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,-1525035299,-1484649109,2769931997,2810318187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107737,1,'On Guard (Master I)','Scroll',711,NULL,0,9,2663054519,0,390,10,'Every time an enemy parries, blocks, ripostes, or deflects the swashbuckler, the swashbuckler is granted another chance to attack. Every time the swashbuckler parries, ripostes, or blocks an enemy, the swashbuckler is granted another chance to attack. Sometimes the swashbuckler will also counterattack when they successfully land a combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,2018932320,1549853683,2018932320,1549853683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107738,1,'En Garde III (Adept)','Scroll',195,NULL,0,5,2663054519,0,440,10,'Every time an enemy parries, blocks, ripostes, or deflects the swashbuckler, the swashbuckler is granted another chance to attack. Every time the swashbuckler parries, ripostes, or blocks an enemy, the swashbuckler is granted another chance to attack. Sometimes the swashbuckler will also counterattack when they successfully land a combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8589934592,0,549541131,-675998536,549541131,3618968760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107739,1,'En Garde III (Expert)','Scroll',1211,NULL,0,7,2663054519,0,440,10,'Every time an enemy parries, blocks, ripostes, or deflects the swashbuckler, the swashbuckler is granted another chance to attack. Every time the swashbuckler parries, ripostes, or blocks an enemy, the swashbuckler is granted another chance to attack. Sometimes the swashbuckler will also counterattack when they successfully land a combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8589934592,0,379778752,-1009053503,379778752,3285913793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107740,1,'En Garde III (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,440,10,'Every time an enemy parries, blocks, ripostes, or deflects the swashbuckler, the swashbuckler is granted another chance to attack. Every time the swashbuckler parries, ripostes, or blocks an enemy, the swashbuckler is granted another chance to attack. Sometimes the swashbuckler will also counterattack when they successfully land a combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8589934592,0,32497511,-1318646236,32497511,2976321060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107741,1,'En Garde III (Master)','Scroll',711,NULL,0,9,2663054519,0,440,10,'Every time an enemy parries, blocks, ripostes, or deflects the swashbuckler, the swashbuckler is granted another chance to attack. Every time the swashbuckler parries, ripostes, or blocks an enemy, the swashbuckler is granted another chance to attack. Sometimes the swashbuckler will also counterattack when they successfully land a combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8589934592,0,-263230033,886789548,4031737263,886789548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107742,1,'Freeze (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,80,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16777216,0,-1914625227,640520748,2380342069,640520748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107743,1,'Freeze (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,80,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16777216,0,178188621,-484065869,178188621,3810901427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107744,1,'Freeze (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,80,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16777216,0,-1485139724,-484065869,2809827572,3810901427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107745,1,'Freeze (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,80,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16777216,0,-2049745740,877190938,2245221556,877190938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107746,1,'Freeze (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,80,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16777216,0,-177756616,-1552654425,4117210680,2742312871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107747,1,'Freeze (Master I)','Scroll',711,NULL,0,9,193411854,882983852,80,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16777216,0,-2080596673,-1018652041,2214370623,3276315255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107748,1,'Flashfreeze (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,150,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16777216,0,-1286516202,421394038,3008451094,421394038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107749,1,'Flashfreeze (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,150,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16777216,0,-1621303678,1501021473,2673663618,1501021473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107750,1,'Flashfreeze (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,150,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16777216,0,1702291024,1501021473,1702291024,1501021473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107751,1,'Flashfreeze (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,150,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16777216,0,1935025240,-1077323884,1935025240,3217643412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107752,1,'Flashfreeze (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,150,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16777216,0,-1334644566,421930805,2960322730,421930805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107753,1,'Flashfreeze (Master I)','Scroll',711,NULL,0,9,193411854,882983852,150,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16777216,0,-1483444480,1221137145,2811522816,1221137145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107754,1,'Deter (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,220,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16777216,0,-1247635572,-1021516366,3047331724,3273450930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107755,1,'Deter (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,220,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16777216,0,-1058907241,2103129321,3236060055,2103129321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107756,1,'Deter (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,220,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16777216,0,-1234314175,2103129321,3060653121,2103129321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107757,1,'Deter (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,220,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16777216,0,1746505718,588927022,1746505718,588927022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107758,1,'Deter (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,220,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16777216,0,-775539296,1024120573,3519428000,1024120573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107759,1,'Deter (Master I)','Scroll',711,NULL,0,9,193411854,882983852,220,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16777216,0,157831585,-736488125,157831585,3558479171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107760,1,'Thwart (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,290,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16777216,0,-662228352,1784970198,3632738944,1784970198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107761,1,'Thwart (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,290,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16777216,0,-972541790,1766935995,3322425506,1766935995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107762,1,'Thwart (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,290,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16777216,0,-2007754948,1766935995,2287212348,1766935995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107763,1,'Thwart (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,290,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16777216,0,-855157866,1768721905,3439809430,1768721905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107764,1,'Thwart (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,290,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16777216,0,1597926971,687910831,1597926971,687910831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107765,1,'Thwart (Master I)','Scroll',711,NULL,0,9,193411854,882983852,290,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16777216,0,1420177767,-1637037924,1420177767,2657929372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107766,1,'Encase (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,360,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,294089808,198143933,294089808,198143933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107767,1,'Encase (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,360,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,852530484,-251452600,852530484,4043514696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107768,1,'Encase (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,360,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,1750506343,-1284661707,1750506343,3010305589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107769,1,'Encase (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,360,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,-852901311,-1319976612,3442065985,2974990684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107770,1,'Encase (Master I)','Scroll',711,NULL,0,9,193411854,882983852,360,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16777216,0,-1095209281,1148050264,3199758015,1148050264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107771,1,'Encase VI (Adept)','Scroll',195,NULL,0,5,193411854,882983852,410,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16777216,0,-142007262,-810013677,4152960034,3484953619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107772,1,'Encase VI (Expert)','Scroll',713,NULL,0,7,193411854,882983852,410,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16777216,0,2000013294,-2100861031,2000013294,2194106265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107773,1,'Encase VI (Journeyman)','Scroll',75,NULL,0,4,193411854,882983852,410,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16777216,0,66052613,164396007,66052613,164396007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107774,1,'Encase VI (Master)','Scroll',711,NULL,0,9,193411854,882983852,410,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16777216,0,246706547,1975984884,246706547,1975984884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107775,1,'Encase VII (Adept)','Scroll',195,NULL,0,5,193411854,882983852,460,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16777216,0,417043139,-32320065,417043139,4262647231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107776,1,'Encase VII (Expert)','Scroll',713,NULL,0,7,193411854,882983852,460,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16777216,0,-1596504138,1570120355,2698463158,1570120355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107777,1,'Encase VII (Journeyman)','Scroll',75,NULL,0,4,193411854,882983852,460,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16777216,0,-1734604591,1439141721,2560362705,1439141721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107778,1,'Encase VII (Master)','Scroll',711,NULL,0,9,193411854,882983852,460,10,'Stuns the warlock''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16777216,0,-648613589,-1432983602,3646353707,2861983694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107779,1,'Enchanted Snowman','Scroll',2708,NULL,0,4,0,0,0,10,'This spell will summon a small Enchanted Snowman to your side to accompany you during your travels.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,746149891,-1566832234,746149891,2728135062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10107780,1,'Enforced Reverence','Scroll',75,NULL,0,1,1829443087,0,150,10,'Forces the target into reverence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,-2116759547,-2111270038,2178207749,2183697258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107781,1,'Growl (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,40,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16,0,664535023,-1613426131,664535023,2681541165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107782,1,'Growl (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,40,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16,0,-1011205794,-1110698591,3283761502,3184268705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107783,1,'Growl (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,40,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16,0,695041034,-1110698591,695041034,3184268705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107784,1,'Growl (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,40,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16,0,-1601585440,1140201228,2693381856,1140201228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107785,1,'Growl (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,40,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16,0,1381528633,-39979083,1381528633,4254988213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107786,1,'Growl (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,40,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,16,0,-680892496,-1258925471,3614074800,3036041825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107787,1,'Enrage (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,110,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16,0,-1836520640,-1875214691,2458446656,2419752605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107788,1,'Enrage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,110,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16,0,2046105099,-102900132,2046105099,4192067164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107789,1,'Enrage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,110,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16,0,-982409350,-102900132,3312557946,4192067164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107790,1,'Enrage (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,110,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16,0,768363835,-2003285012,768363835,2291682284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107791,1,'Enrage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,110,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16,0,-1365283060,-1181991864,2929684236,3112975432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107792,1,'Enrage (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,110,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16,0,1958565848,2140671617,1958565848,2140671617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107793,1,'Sunder (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,180,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16,0,1910069112,-196216374,1910069112,4098750922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107794,1,'Sunder (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,180,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16,0,168521979,1397724019,168521979,1397724019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107795,1,'Sunder (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,180,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16,0,-298346375,1397724019,3996620921,1397724019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107796,1,'Sunder (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,180,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16,0,1195616220,2113140796,1195616220,2113140796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107797,1,'Sunder (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,180,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16,0,-580843012,320762215,3714124284,320762215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107798,1,'Sunder (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,180,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,16,0,-892029565,-1963737775,3402937731,2331229521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107799,1,'Fearsome Shout (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,250,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,-1381226796,-482086083,2913740500,3812881213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107800,1,'Fearsome Shout (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,250,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,2133923858,-906275130,2133923858,3388692166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107801,1,'Fearsome Shout (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,250,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,-1972057003,-906275130,2322910293,3388692166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107802,1,'Fearsome Shout (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,250,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,-728808360,1581093257,3566158936,1581093257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107803,1,'Fearsome Shout (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,250,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,-1631712378,-1985301294,2663254918,2309666002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107804,1,'Fearsome Shout (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,250,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,1831026291,-1455565596,1831026291,2839401700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107805,1,'Berate (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,320,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16,0,-451502623,-9673692,3843464673,4285293604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107806,1,'Berate (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,320,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16,0,1907600775,1375348392,1907600775,1375348392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107807,1,'Berate (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,320,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16,0,-592407034,1375348392,3702560262,1375348392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107808,1,'Berate (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,320,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16,0,-1907688718,296469692,2387278578,296469692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107809,1,'Berate (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,320,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16,0,36338764,-850766925,36338764,3444200371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107810,1,'Bellow (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,380,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,-2029993125,1184867576,2264974171,1184867576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107811,1,'Bellow (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,380,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,1944124211,-382238066,1944124211,3912729230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107812,1,'Bellow (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,380,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,-559418876,-1248429087,3735548420,3046538209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107813,1,'Bellow (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,380,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,-1944474554,-1452908390,2350492742,2842058906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107814,1,'Bellow (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,380,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16,0,704393344,1117142668,704393344,1117142668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107815,1,'Enrage VII (Adept)','Scroll',195,NULL,0,5,1433335062,723762198,430,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16,0,473959298,-918304313,473959298,3376662983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107816,1,'Enrage VII (Expert)','Scroll',2220,NULL,0,7,1433335062,723762198,430,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16,0,564985624,58690225,564985624,58690225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107817,1,'Enrage VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,723762198,430,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16,0,1179405395,2077436099,1179405395,2077436099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107818,1,'Enrage VII (Master)','Scroll',711,NULL,0,9,1433335062,723762198,430,10,'Increases the hate of all enemies in an encounter towards the berserker. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16,0,1479362949,-192950308,1479362949,4102016988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107819,1,'Smirking Demeanor (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,120,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,134217728,0,1873180060,-310810461,1873180060,3984156835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107820,1,'Smirking Demeanor (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,120,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,134217728,0,-1998152512,2062804186,2296814784,2062804186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107821,1,'Smirking Demeanor (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,120,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,134217728,0,-1067141273,2062804186,3227826023,2062804186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107822,1,'Smirking Demeanor (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,120,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,134217728,0,1783978101,1233392977,1783978101,1233392977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107823,1,'Smirking Demeanor (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,120,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,134217728,0,1846825774,983697102,1846825774,983697102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107824,1,'Smirking Demeanor (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,120,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,134217728,0,-1661294237,-1098624964,2633673059,3196342332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107825,1,'Annoying Demeanor (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,190,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,134217728,0,763391672,1898002138,763391672,1898002138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107826,1,'Annoying Demeanor (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,190,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,134217728,0,201447173,448308459,201447173,448308459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107827,1,'Annoying Demeanor (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,190,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,134217728,0,-436401649,448308459,3858565647,448308459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107828,1,'Annoying Demeanor (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,190,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,134217728,0,-888925914,1623295127,3406041382,1623295127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107829,1,'Annoying Demeanor (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,190,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,134217728,0,-353167125,1525237503,3941800171,1525237503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107830,1,'Annoying Demeanor (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,190,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,134217728,0,1856505781,-1748909574,1856505781,2546057722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107831,1,'Enraging Demeanor (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,260,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,-1132320063,471086769,3162647233,471086769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107832,1,'Enraging Demeanor (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,260,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,-837396210,111792166,3457571086,111792166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107833,1,'Enraging Demeanor (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,260,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,-1879088818,111792166,2415878478,111792166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107834,1,'Enraging Demeanor (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,260,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,1361028291,-1161033401,1361028291,3133933895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107835,1,'Enraging Demeanor (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,260,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,686069472,1190670898,686069472,1190670898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107836,1,'Enraging Demeanor (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,260,10,'An augmentation cast on an ally, that causes them to generate additional hate towards any enemies they attack. This spell does not require any concentration cost, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,-1158518482,1305234474,3136448814,1305234474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107837,1,'Ensnare (Adept I)','Scroll',195,NULL,0,5,1400160844,0,35,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,549755813888,0,1600563819,-651967813,1600563819,3642999483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107838,1,'Ensnare (Adept I)','Scroll',195,NULL,0,5,1921433074,0,45,10,'Severely decreases target''s resistance to magic and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,6279242186752,0,-2021022280,-651967813,2273945016,3642999483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107839,1,'Ensnare (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,35,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,549755813888,0,1829733147,-759916183,1829733147,3535051113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107840,1,'Ensnare (Apprentice III)','Scroll',1212,NULL,0,3,1921433074,0,45,10,'Severely decreases target''s resistance to magic and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,6279242186752,0,1527118623,-759916183,1527118623,3535051113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107841,1,'Ensnare (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,35,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,549755813888,0,1061386932,-759916183,1061386932,3535051113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107842,1,'Ensnare (Apprentice II)','Scroll',1212,NULL,0,2,1921433074,0,45,10,'Severely decreases target''s resistance to magic and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,6279242186752,0,-1238112462,-759916183,3056854834,3535051113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107843,1,'Ensnare (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,35,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,549755813888,0,1156556831,1524422573,1156556831,1524422573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107844,1,'Ensnare (Adept III)','Scroll',1211,NULL,0,7,1921433074,0,45,10,'Severely decreases target''s resistance to magic and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,6279242186752,0,395510633,1524422573,395510633,1524422573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107845,1,'Ensnare (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,35,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,549755813888,0,231603348,-1830454403,231603348,2464512893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107846,1,'Ensnare (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,0,45,10,'Severely decreases target''s resistance to magic and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,6279242186752,0,679483624,-1830454403,679483624,2464512893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107847,1,'Ensnare (Master I)','Scroll',711,NULL,0,9,1400160844,0,35,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,549755813888,0,-2044954850,-1378053440,2250012446,2916913856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107848,1,'Ensnare (Master I)','Scroll',711,NULL,0,9,1921433074,0,45,10,'Severely decreases target''s resistance to magic and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,6279242186752,0,-1095641475,-1378053440,3199325821,2916913856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107849,1,'Impede (Adept I)','Scroll',195,NULL,0,5,1400160844,0,115,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,549755813888,0,-1981578996,-1136514897,2313388300,3158452399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107850,1,'Impede (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,115,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,549755813888,0,-746018034,-1349961854,3548949262,2945005442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107851,1,'Impede (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,115,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,549755813888,0,-1255211581,-1349961854,3039755715,2945005442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107852,1,'Impede (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,115,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,549755813888,0,-1500319529,1080255034,2794647767,1080255034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107853,1,'Impede (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,115,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,549755813888,0,81973769,-271002218,81973769,4023965078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107854,1,'Impede (Master I)','Scroll',711,NULL,0,9,1400160844,0,115,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,549755813888,0,190044802,-1218238633,190044802,3076728663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107855,1,'Entrap (Adept I)','Scroll',195,NULL,0,5,1400160844,0,185,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,549755813888,0,-1288749297,1018613788,3006217999,1018613788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107856,1,'Entrap (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,185,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,549755813888,0,2045497285,846346313,2045497285,846346313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107857,1,'Entrap (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,185,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,549755813888,0,1207302395,846346313,1207302395,846346313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107858,1,'Entrap (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,185,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,549755813888,0,360716299,311129332,360716299,311129332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107859,1,'Entrap (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,185,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,549755813888,0,-1367230782,1914952285,2927736514,1914952285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107860,1,'Entrap (Master I)','Scroll',711,NULL,0,9,1400160844,0,185,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,549755813888,0,1822898914,-443862631,1822898914,3851104665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107861,1,'Forester''s Noose (Adept I)','Scroll',195,NULL,0,5,1400160844,0,255,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,549755813888,0,-23344452,-818174705,4271622844,3476792591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107862,1,'Forester''s Noose (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,255,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,549755813888,0,1436041816,-1615872232,1436041816,2679095064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107863,1,'Forester''s Noose (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,255,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,549755813888,0,658477946,-1615872232,658477946,2679095064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107864,1,'Forester''s Noose (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,255,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,549755813888,0,363677578,-1765361569,363677578,2529605727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107865,1,'Forester''s Noose (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,255,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,549755813888,0,-792966348,-536978164,3502000948,3757989132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107866,1,'Forester''s Noose (Master I)','Scroll',711,NULL,0,9,1400160844,0,255,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,549755813888,0,-1452413835,1640430898,2842553461,1640430898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107867,1,'Vines (Adept I)','Scroll',195,NULL,0,5,1400160844,0,325,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,549755813888,0,1617071492,1587862938,1617071492,1587862938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107868,1,'Vines (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,325,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,549755813888,0,1190654548,-1227367523,1190654548,3067599773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107869,1,'Vines (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,325,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,549755813888,0,1325850403,-1227367523,1325850403,3067599773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107870,1,'Vines (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,325,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,549755813888,0,-1735697563,372392172,2559269733,372392172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107871,1,'Vines (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,325,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,549755813888,0,1036188263,-158975607,1036188263,4135991689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107872,1,'Vines (Master I)','Scroll',711,NULL,0,9,1400160844,0,325,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,549755813888,0,223159826,-516815487,223159826,3778151809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107873,1,'Rope (Adept I)','Scroll',195,NULL,0,5,1400160844,0,380,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,549755813888,0,1580436064,1793585866,1580436064,1793585866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107874,1,'Rope (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,380,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,549755813888,0,-1394215098,-1084003504,2900752198,3210963792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107875,1,'Rope (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,380,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,549755813888,0,1868657627,2104316471,1868657627,2104316471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107876,1,'Rope (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,380,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,549755813888,0,-1513199770,-13465276,2781767526,4281502020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107877,1,'Ensnare VII (Adept)','Scroll',195,NULL,0,5,1400160844,0,430,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,549755813888,0,-163154535,28893201,4131812761,28893201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107878,1,'Ensnare VII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,430,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,549755813888,0,811467671,1812399737,811467671,1812399737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107879,1,'Ensnare VII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,430,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,549755813888,0,-1155289669,451838969,3139677627,451838969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107880,1,'Ensnare VII (Master)','Scroll',711,NULL,0,9,1400160844,0,430,10,'Severely decreases target''s resistance to heat and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,549755813888,0,-1097241128,-1694022892,3197726168,2600944404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107881,1,'Snarl (Adept I)','Scroll',195,NULL,0,5,1519965519,0,140,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,17179869184,0,336359248,1364310011,336359248,1364310011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107882,1,'Snarl (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,140,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,17179869184,0,-425810891,1921597427,3869156405,1921597427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107883,1,'Snarl (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,140,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,17179869184,0,-1265227902,1921597427,3029739394,1921597427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107884,1,'Snarl (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,140,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,17179869184,0,-1382391371,747168840,2912575925,747168840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107885,1,'Snarl (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,140,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,17179869184,0,-2127213100,853073383,2167754196,853073383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107886,1,'Snarl (Master I)','Scroll',711,NULL,0,9,1519965519,0,140,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,17179869184,0,-1512023058,-611802843,2782944238,3683164453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107887,1,'Tangle (Adept I)','Scroll',195,NULL,0,5,1519965519,0,210,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,17179869184,0,1917491273,547043396,1917491273,547043396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107888,1,'Tangle (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,210,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,17179869184,0,904229295,-13083270,904229295,4281884026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107889,1,'Tangle (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,210,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,17179869184,0,523963468,-13083270,523963468,4281884026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107890,1,'Tangle (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,210,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,17179869184,0,-396178278,1999077594,3898789018,1999077594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107891,1,'Tangle (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,210,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,17179869184,0,-493942616,-1083588754,3801024680,3211378542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107892,1,'Tangle (Master I)','Scroll',711,NULL,0,9,1519965519,0,210,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,17179869184,0,104647087,-2144877129,104647087,2150090167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107893,1,'Ensnarl (Adept I)','Scroll',195,NULL,0,5,1519965519,0,280,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,17179869184,0,-315321087,200422140,3979646209,200422140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107894,1,'Ensnarl (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,280,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,17179869184,0,1825257679,-2126187763,1825257679,2168779533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107895,1,'Ensnarl (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,280,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,17179869184,0,818777740,-2126187763,818777740,2168779533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107896,1,'Ensnarl (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,280,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,17179869184,0,1916850082,-1296641426,1916850082,2998325870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107897,1,'Ensnarl (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,280,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,17179869184,0,-226965739,-1055583975,4068001557,3239383321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107898,1,'Ensnarl (Master I)','Scroll',711,NULL,0,9,1519965519,0,280,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,17179869184,0,-1535614072,1169594115,2759353224,1169594115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107899,1,'Entangle (Adept I)','Scroll',195,NULL,0,5,1519965519,0,350,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,2068855636,1407366628,2068855636,1407366628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107900,1,'Entangle (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,350,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,1837441360,-820062752,1837441360,3474904544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107901,1,'Entangle (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,350,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,-639574437,-820062752,3655392859,3474904544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107902,1,'Entangle (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,350,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,625178042,-1585292609,625178042,2709674687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107903,1,'Entangle (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,350,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,-455769602,-1890633740,3839197694,2404333556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107904,1,'Entangle (Master I)','Scroll',711,NULL,0,9,1519965519,0,350,10,'The brigand traps target encounter, slowing their movement speed. Every attack or hostile acount on them have a chance at breaking this effect. When the initial effect expires, the target''s movement speed is hindered again for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,17179869184,0,-865204769,1451368402,3429762527,1451368402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107905,1,'Sleep (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,5,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,67108864,0,-2048756057,-1605466218,2246211239,2689501078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107906,1,'Sleep (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,5,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,67108864,0,-1639902112,-102940641,2655065184,4192026655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107907,1,'Sleep (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,5,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,67108864,0,-1168424720,-102940641,3126542576,4192026655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107908,1,'Sleep (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,5,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,67108864,0,206430736,528148125,206430736,528148125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107909,1,'Sleep (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,5,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,67108864,0,-1049737021,-1181965813,3245230275,3113001483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107910,1,'Sleep (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,5,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,67108864,0,-1345333349,-394615824,2949633947,3900351472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107911,1,'Trance (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,60,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,1436579460,853171136,1436579460,853171136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107912,1,'Trance (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,60,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,-79123157,-1688107807,4215844139,2606859489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107913,1,'Trance (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,60,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,-1949750538,-1688107807,2345216758,2606859489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107914,1,'Trance (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,60,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,1661779575,-1646229888,1661779575,2648737408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107915,1,'Trance (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,60,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,1949334915,-617584907,1949334915,3677382389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107916,1,'Trance (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,60,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,1061314416,1793115117,1061314416,1793115117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107917,1,'Entrance (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,120,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,67108864,0,-3222208,-516606810,4291745088,3778360486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107918,1,'Entrance (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,120,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,67108864,0,2078256732,-419569640,2078256732,3875397656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107919,1,'Entrance (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,120,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,67108864,0,1295747713,-419569640,1295747713,3875397656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107920,1,'Entrance (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,120,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,67108864,0,479719713,971156866,479719713,971156866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107921,1,'Entrance (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,120,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,67108864,0,491202153,-1498676724,491202153,2796290572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107922,1,'Entrance (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,120,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,67108864,0,-1554443733,-823990033,2740523563,3470977263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107923,1,'Capture Mind (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,190,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,67108864,0,1875220296,1101256288,1875220296,1101256288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107924,1,'Capture Mind (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,190,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,67108864,0,1425546506,-1421407109,1425546506,2873560187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107925,1,'Capture Mind (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,190,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,67108864,0,1008929329,-1421407109,1008929329,2873560187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107926,1,'Capture Mind (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,190,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,67108864,0,-1002523995,1262836965,3292443301,1262836965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107927,1,'Capture Mind (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,190,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,67108864,0,1633852382,-350818705,1633852382,3944148591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107928,1,'Capture Mind (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,190,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,67108864,0,1044383842,-1136322168,1044383842,3158645128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107929,1,'Abduct Mind (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,260,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,67108864,0,1353263461,2016955143,1353263461,2016955143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107930,1,'Abduct Mind (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,260,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,67108864,0,1190493333,817710324,1190493333,817710324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107931,1,'Abduct Mind (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,260,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,67108864,0,84514213,817710324,84514213,817710324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107932,1,'Abduct Mind (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,260,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,67108864,0,-429508023,-1733676157,3865459273,2561291139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107933,1,'Abduct Mind (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,260,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,67108864,0,707246989,1894557408,707246989,1894557408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107934,1,'Abduct Mind (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,260,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,67108864,0,-395784936,1873442542,3899182360,1873442542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107935,1,'Empty Mind (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,330,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,67108864,0,-1990641954,-461405787,2304325342,3833561509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107936,1,'Empty Mind (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,330,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,67108864,0,192940558,-1953769421,192940558,2341197875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107937,1,'Empty Mind (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,330,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,67108864,0,-1127708367,-1953769421,3167258929,2341197875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107938,1,'Empty Mind (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,330,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,67108864,0,2113942723,-1594968435,2113942723,2699998861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107939,1,'Empty Mind (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,330,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,67108864,0,236870005,-874890713,236870005,3420076583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107940,1,'Empty Mind (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,330,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,67108864,0,372472646,1475277792,372472646,1475277792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107941,1,'Mindless (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,385,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,67108864,0,2102677009,-600111957,2102677009,3694855339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107942,1,'Mindless (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,385,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,67108864,0,1017692638,-1909409348,1017692638,2385557948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107943,1,'Mindless (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,385,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,67108864,0,-2011017907,1198448399,2283949389,1198448399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107944,1,'Mindless (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,385,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,67108864,0,27106939,-832480344,27106939,3462486952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107945,1,'Mindless (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,385,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,67108864,0,-891374411,-1334928798,3403592885,2960038498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107946,1,'Entrance VIII (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,435,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,67108864,0,1418488958,1002138921,1418488958,1002138921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107947,1,'Entrance VIII (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,435,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,67108864,0,680402802,1145027946,680402802,1145027946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107948,1,'Entrance VIII (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,435,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,67108864,0,-1687102317,-1285325192,2607864979,3009642104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107949,1,'Entrance VIII (Master)','Scroll',711,NULL,0,9,2898101972,882983852,435,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,67108864,0,-832338915,-1287653369,3462628381,3007313927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107950,1,'Scintillation (Adept I)','Scroll',195,NULL,0,5,2898101972,366253016,90,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,67108864,0,1457567414,152046930,1457567414,152046930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107951,1,'Scintillation (Apprentice III)','Scroll',75,NULL,0,3,2898101972,366253016,90,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,67108864,0,-74266615,2118868033,4220700681,2118868033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107952,1,'Scintillation (Apprentice II)','Scroll',75,NULL,0,2,2898101972,366253016,90,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,67108864,0,629388562,2118868033,629388562,2118868033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107953,1,'Scintillation (Adept III)','Scroll',713,NULL,0,7,2898101972,366253016,90,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,67108864,0,-2136316376,-2082816322,2158650920,2212150974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107954,1,'Scintillation (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,366253016,90,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,67108864,0,971663486,1041940053,971663486,1041940053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107955,1,'Scintillation (Master I)','Scroll',711,NULL,0,9,2898101972,366253016,90,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,67108864,0,-645561216,1960508371,3649406080,1960508371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107956,1,'Scintillating Aura (Adept I)','Scroll',195,NULL,0,5,2898101972,366253016,165,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,1673273443,-373069369,1673273443,3921897927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107957,1,'Scintillating Aura (Apprentice II)','Scroll',75,NULL,0,2,2898101972,366253016,165,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,-921768214,39382256,3373199082,39382256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107958,1,'Scintillating Aura (Apprentice III)','Scroll',75,NULL,0,3,2898101972,366253016,165,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,-2043158544,39382256,2251808752,39382256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107959,1,'Scintillating Aura (Adept III)','Scroll',713,NULL,0,7,2898101972,366253016,165,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,-811041551,56560145,3483925745,56560145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107960,1,'Scintillating Aura (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,366253016,165,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,-1906650278,1107889892,2388317018,1107889892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107961,1,'Scintillating Aura (Master I)','Scroll',711,NULL,0,9,2898101972,366253016,165,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,-636443783,-195080324,3658523513,4099886972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107962,1,'Insight (Adept I)','Scroll',195,NULL,0,5,2898101972,366253016,235,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,1066720620,2139797559,1066720620,2139797559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107963,1,'Insight (Apprentice III)','Scroll',75,NULL,0,3,2898101972,366253016,235,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,-1610178746,-1932199550,2684788550,2362767746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107964,1,'Insight (Apprentice II)','Scroll',75,NULL,0,2,2898101972,366253016,235,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,1019848488,-1932199550,1019848488,2362767746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107965,1,'Insight (Adept III)','Scroll',713,NULL,0,7,2898101972,366253016,235,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,2119171719,-1099648548,2119171719,3195318748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107966,1,'Insight (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,366253016,235,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,-1569040142,-863691882,2725927154,3431275414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107967,1,'Insight (Master I)','Scroll',711,NULL,0,9,2898101972,366253016,235,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,962378411,1232401585,962378411,1232401585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107968,1,'Epiphany (Adept I)','Scroll',195,NULL,0,5,2898101972,366253016,305,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,948999887,-1699027865,948999887,2595939431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107969,1,'Epiphany (Apprentice III)','Scroll',75,NULL,0,3,2898101972,366253016,305,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,1165762222,847144042,1165762222,847144042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107970,1,'Epiphany (Apprentice II)','Scroll',75,NULL,0,2,2898101972,366253016,305,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,577224291,847144042,577224291,847144042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107971,1,'Epiphany (Adept III)','Scroll',713,NULL,0,7,2898101972,366253016,305,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,529644286,-704982924,529644286,3589984372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107972,1,'Epiphany (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,366253016,305,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,525525446,1915717246,525525446,1915717246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107973,1,'Epiphany (Master I)','Scroll',711,NULL,0,9,2898101972,366253016,305,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,-1410297922,586847513,2884669374,586847513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107974,1,'Percolate (Adept I)','Scroll',195,NULL,0,5,2898101972,366253016,365,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,-655738000,-624715219,3639229296,3670252077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107975,1,'Percolate (Apprentice II)','Scroll',75,NULL,0,2,2898101972,366253016,365,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,325328739,8712183,325328739,8712183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107976,1,'Percolate (Adept III)','Scroll',713,NULL,0,7,2898101972,366253016,365,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,-90095529,1135804804,4204871767,1135804804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107977,1,'Percolate (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,366253016,365,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,-172523984,1087704547,4122443312,1087704547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107978,1,'Percolate (Master I)','Scroll',711,NULL,0,9,2898101972,366253016,365,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,-1020168574,-1263319831,3274798722,3031647465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107979,1,'Epiphany VI (Adept)','Scroll',195,NULL,0,5,2898101972,366253016,415,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,67108864,0,-1737036129,1063695266,2557931167,1063695266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107980,1,'Epiphany VI (Expert)','Scroll',713,NULL,0,7,2898101972,366253016,415,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,67108864,0,1139899176,1045510684,1139899176,1045510684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107981,1,'Epiphany VI (Journeyman)','Scroll',75,NULL,0,4,2898101972,366253016,415,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,67108864,0,-672870961,1390629430,3622096335,1390629430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107982,1,'Epiphany VI (Master)','Scroll',711,NULL,0,9,2898101972,366253016,415,10,'Increases in-combat power replenishment of the illusionist''s group. This ability does stack with the bard''s concentration group power replenishment song.\r\n\r\n\"I recall taking a break from my studies, allowing the cool ocean air on the docks of Erudin to rejuvenate my mind.\" -Ellonialis',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,67108864,0,-1524834233,-917405839,2770133063,3377561457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107983,1,'Erqu''s Emissary','Scroll',185,NULL,0,1,193411854,0,250,10,'Summons a familiar to the Warlock''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,2144330180,791175719,2144330180,791175719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107984,1,'Erqu''s Hex of the Rat','Scroll',75,NULL,0,1,193411854,0,225,10,'Polymorphs the target of the spell into another creature.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16777216,0,-2141366904,1241675986,2153600392,1241675986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107985,1,'Essence of Fear','Scroll',2708,NULL,0,4,0,0,0,10,'This spell will summon an Essence of Fear to your side to accompany you during your travels.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,52014223,2004728641,52014223,2004728641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10107986,1,'Verdure (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,80,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,65536,0,1771816846,423259974,1771816846,423259974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107987,1,'Verdure (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,80,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,65536,0,-1084892143,85754860,3210075153,85754860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107988,1,'Verdure (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,80,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,65536,0,516877710,85754860,516877710,85754860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107989,1,'Verdure (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,80,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,65536,0,1424327854,-1726988127,1424327854,2567979169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107990,1,'Verdure (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,80,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,65536,0,2114753025,1162699256,2114753025,1162699256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107991,1,'Verdure (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,80,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,65536,0,1447730308,1846543820,1447730308,1846543820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107992,1,'Perennial Essence (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,150,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,1205623887,2124194440,1205623887,2124194440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107993,1,'Perennial Essence (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,150,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,-762590346,542588735,3532376950,542588735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107994,1,'Perennial Essence (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,150,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,-1103570658,542588735,3191396638,542588735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107995,1,'Perennial Essence (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,150,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,-2098231322,-441775653,2196735974,3853191643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107996,1,'Perennial Essence (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,150,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,1489639152,1611062571,1489639152,1611062571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107997,1,'Perennial Essence (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,150,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,-256242269,313216182,4038725027,313216182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107998,1,'Essence of the Kodiak (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,220,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,65536,0,-756492789,-1719747587,3538474507,2575219709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10107999,1,'Essence of the Kodiak (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,220,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,65536,0,-862298839,-2027083408,3432668457,2267883888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108000,1,'Essence of the Kodiak (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,220,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,65536,0,-978432871,-2027083408,3316534425,2267883888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108001,1,'Essence of the Kodiak (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,220,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,65536,0,-88373091,-987533711,4206594205,3307433585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108002,1,'Essence of the Kodiak (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,220,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,65536,0,102657949,-948122780,102657949,3346844516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108003,1,'Essence of the Kodiak (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,220,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,65536,0,-243757522,841165596,4051209774,841165596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108004,1,'Essence of the Great Bear (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,290,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,399771895,233123624,399771895,233123624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108005,1,'Essence of the Great Bear (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,290,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,-1632470090,275888037,2662497206,275888037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108006,1,'Essence of the Great Bear (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,290,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,-874099044,275888037,3420868252,275888037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108007,1,'Essence of the Great Bear (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,290,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,1615935172,856609726,1615935172,856609726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108008,1,'Essence of the Great Bear (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,290,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,-1742267200,1344296369,2552700096,1344296369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108009,1,'Essence of the Great Bear (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,290,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,1788452827,-1005676845,1788452827,3289290451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108010,1,'Essence of the Polar Bear (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,360,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,-838517799,1473338662,3456449497,1473338662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108011,1,'Essence of the Polar Bear (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,360,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,-2140810011,222402881,2154157285,222402881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108012,1,'Essence of the Polar Bear (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,360,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,-1154385894,-722679093,3140581402,3572288203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108013,1,'Essence of the Polar Bear (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,360,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,277852181,1292925781,277852181,1292925781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108014,1,'Essence of the Polar Bear (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,360,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,65536,0,-135571812,602705830,4159395484,602705830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108015,1,'Essence of the Great Bear VI (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,410,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,65536,0,556013759,-1472628499,556013759,2822338797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108016,1,'Essence of the Great Bear VI (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,410,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,65536,0,-1635779927,-660260394,2659187369,3634706902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108017,1,'Essence of the Great Bear VI (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,410,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,65536,0,61672896,1894547961,61672896,1894547961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108018,1,'Essence of the Great Bear VI (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,410,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,65536,0,-859665780,799374523,3435301516,799374523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108019,1,'Essence of the Great Bear VII (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,460,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,65536,0,-1579937888,-1536128016,2715029408,2758839280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108020,1,'Essence of the Great Bear VII (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,460,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,65536,0,334956363,-1146151684,334956363,3148815612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108021,1,'Essence of the Great Bear VII (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,460,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,65536,0,-1567323858,-1347317056,2727643438,2947650240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108022,1,'Essence of the Great Bear VII (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,460,10,'A group augmentation that increases the resistances and health pool of the warden''s group. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,65536,0,1095399278,1286560145,1095399278,1286560145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108023,1,'Essence Shift (Adept I)','Scroll',195,NULL,0,5,2120065377,366253016,65,10,'Converts health from a summoned minion into power for the summoner.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1610612736,0,-464971883,-584768469,3829995413,3710198827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108024,1,'Essence Shift (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,65,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,536870912,0,418852678,-584768469,418852678,3710198827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108025,1,'Essence Shift (Apprentice III)','Scroll',75,NULL,0,3,2042842194,366253016,65,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,536870912,0,210686407,-1874388693,210686407,2420578603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108026,1,'Essence Shift (Apprentice II)','Scroll',75,NULL,0,2,2120065377,366253016,65,10,'Converts health from a summoned minion into power for the summoner.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1610612736,0,1810848690,-1874388693,1810848690,2420578603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108027,1,'Essence Shift (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,65,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,536870912,0,1540171398,-1874388693,1540171398,2420578603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108028,1,'Essence Shift (Apprentice III)','Scroll',75,NULL,0,3,2120065377,366253016,65,10,'Converts health from a summoned minion into power for the summoner.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1610612736,0,-460838085,-1874388693,3834129211,2420578603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108029,1,'Essence Shift (Adept III)','Scroll',713,NULL,0,7,2120065377,366253016,65,10,'Converts health from a summoned minion into power for the summoner.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1610612736,0,1999465011,-1428733425,1999465011,2866233871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108030,1,'Essence Shift (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,65,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,536870912,0,499507810,-1428733425,499507810,2866233871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108031,1,'Essence Shift (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,65,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,536870912,0,1201994730,-803800257,1201994730,3491167039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108032,1,'Essence Shift (Apprentice IV)','Scroll',75,NULL,0,4,2120065377,366253016,65,10,'Converts health from a summoned minion into power for the summoner.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1610612736,0,-362489863,-803800257,3932477433,3491167039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108033,1,'Essence Shift (Master I)','Scroll',711,NULL,0,9,2120065377,366253016,65,10,'Converts health from a summoned minion into power for the summoner.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1610612736,0,2085562324,1574373218,2085562324,1574373218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108034,1,'Essence Shift (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,65,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,536870912,0,1685479685,1574373218,1685479685,1574373218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108035,1,'Instant Vim (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,135,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,536870912,0,185460370,-1609146108,185460370,2685821188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108036,1,'Instant Vim (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,135,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,536870912,0,947630202,-1012902525,947630202,3282064771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108037,1,'Instant Vim (Apprentice III)','Scroll',75,NULL,0,3,2042842194,366253016,135,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,536870912,0,968843741,-1012902525,968843741,3282064771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108038,1,'Instant Vim (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,135,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,536870912,0,-360195388,24857619,3934771908,24857619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108039,1,'Instant Vim (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,135,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,536870912,0,391487058,-2081310825,391487058,2213656471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108040,1,'Instant Vim (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,135,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,536870912,0,-1561219520,-159708802,2733747776,4135258494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108041,1,'Instant Vigor (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,205,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,536870912,0,-664746496,2108620341,3630220800,2108620341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108042,1,'Instant Vigor (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,205,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,536870912,0,-1339519696,1159274941,2955447600,1159274941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108043,1,'Instant Vigor (Apprentice III)','Scroll',75,NULL,0,3,2042842194,366253016,205,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,536870912,0,855160083,1159274941,855160083,1159274941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108044,1,'Instant Vigor (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,205,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,536870912,0,213188478,1350104246,213188478,1350104246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108045,1,'Instant Vigor (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,205,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,536870912,0,832766331,88654761,832766331,88654761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108046,1,'Instant Vigor (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,205,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,536870912,0,688640572,-1485262373,688640572,2809704923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108047,1,'Burning Vigor (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,275,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,536870912,0,450320228,-747639644,450320228,3547327652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108048,1,'Burning Vigor (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,275,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,536870912,0,1912544018,-209265383,1912544018,4085701913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108049,1,'Burning Vigor (Apprentice III)','Scroll',75,NULL,0,3,2042842194,366253016,275,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,536870912,0,1260370706,-209265383,1260370706,4085701913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108050,1,'Burning Vigor (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,275,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,536870912,0,-271855915,-673278346,4023111381,3621688950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108051,1,'Burning Vigor (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,275,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,536870912,0,-260794535,-1277739251,4034172761,3017228045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108052,1,'Burning Vigor (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,275,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,536870912,0,-816818017,551473947,3478149279,551473947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108053,1,'Blazing Vigor (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,345,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,536870912,0,444112509,1720456395,444112509,1720456395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108054,1,'Blazing Vigor (Apprentice III)','Scroll',75,NULL,0,3,2042842194,366253016,345,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,536870912,0,-289206409,-1725941815,4005760887,2569025481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108055,1,'Blazing Vigor (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,345,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,536870912,0,-1368817073,-1725941815,2926150223,2569025481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108056,1,'Blazing Vigor (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,345,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,536870912,0,-1659794225,174459207,2635173071,174459207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108057,1,'Blazing Vigor (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,345,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,536870912,0,-1308598493,-646851107,2986368803,3648116189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108058,1,'Blazing Vigor (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,345,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,536870912,0,-713095280,-43627478,3581872016,4251339818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108059,1,'Capture Vigor (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,395,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,536870912,0,-348650433,1991490401,3946316863,1991490401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108060,1,'Capture Vigor (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,395,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,536870912,0,1482512195,-750122671,1482512195,3544844625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108061,1,'Capture Vigor (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,395,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,536870912,0,1334061650,1014332446,1334061650,1014332446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108062,1,'Capture Vigor (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,395,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,536870912,0,1144293935,-1826886843,1144293935,2468080453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108063,1,'Capture Vigor (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,395,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,536870912,0,1297901494,-881510029,1297901494,3413457267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108064,1,'Essence Shift VII (Adept)','Scroll',195,NULL,0,5,2042842194,366253016,445,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,536870912,0,-576367383,1084280376,3718599913,1084280376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108065,1,'Essence Shift VII (Expert)','Scroll',713,NULL,0,7,2042842194,366253016,445,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,536870912,0,1972031325,787777083,1972031325,787777083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108066,1,'Essence Shift VII (Journeyman)','Scroll',75,NULL,0,4,2042842194,366253016,445,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,536870912,0,-152295455,1837472269,4142671841,1837472269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108067,1,'Essence Shift VII (Master)','Scroll',711,NULL,0,9,2042842194,366253016,445,10,'Converts health from a summoned minion into power for the conjuror.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,536870912,0,-1380491523,-638270634,2914475773,3656696662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108068,1,'Ethereal Prowler Kitten','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1843350533,1942331502,1843350533,1942331502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10108069,1,'Evade (Adept I)','Scroll',195,NULL,0,5,1921433074,0,30,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,6279242186752,0,965654835,948355294,965654835,948355294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108070,1,'Evade (Apprentice III)','Scroll',1212,NULL,0,3,1921433074,0,30,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,6279242186752,0,2065516474,-1313213191,2065516474,2981754105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108071,1,'Evade (Apprentice II)','Scroll',1212,NULL,0,2,1921433074,0,30,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,6279242186752,0,1538349809,-1313213191,1538349809,2981754105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108072,1,'Evade (Adept III)','Scroll',1211,NULL,0,7,1921433074,0,30,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,6279242186752,0,43714909,1743120248,43714909,1743120248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108073,1,'Evade (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,0,30,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,6279242186752,0,1008382736,-236448019,1008382736,4058519277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108074,1,'Evade (Master I)','Scroll',711,NULL,0,9,1921433074,0,30,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,6279242186752,0,575250613,-1863998955,575250613,2430968341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108075,1,'Divert (Adept I)','Scroll',195,NULL,0,5,1921433074,0,90,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,6279242186752,0,2027765772,1725174880,2027765772,1725174880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108076,1,'Divert (Adept I)','Scroll',195,NULL,0,5,1921433074,0,90,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,6279242186752,0,-101178069,1725174880,4193789227,1725174880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108077,1,'Divert (Apprentice II)','Scroll',1212,NULL,0,2,1921433074,0,90,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,6279242186752,0,-515428854,-59185594,3779538442,4235781702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108078,1,'Divert (Apprentice III)','Scroll',1212,NULL,0,3,1921433074,0,90,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,6279242186752,0,-1772575972,-59185594,2522391324,4235781702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108079,1,'Divert (Adept III)','Scroll',1211,NULL,0,7,1921433074,0,90,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,6279242186752,0,1714698596,1264724775,1714698596,1264724775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108080,1,'Divert (Adept III)','Scroll',1211,NULL,0,7,1921433074,0,90,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,6279242186752,0,-2127978509,1264724775,2166988787,1264724775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108081,1,'Divert (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,0,90,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,6279242186752,0,172864517,-1138162606,172864517,3156804690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108082,1,'Divert (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,0,90,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,6279242186752,0,908941069,-1138162606,908941069,3156804690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108083,1,'Divert (Master I)','Scroll',711,NULL,0,9,1921433074,0,90,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,6279242186752,0,-1979703026,-1134399926,2315264270,3160567370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108084,1,'Divert (Master I)','Scroll',711,NULL,0,9,1921433074,0,90,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,6279242186752,0,797683968,-1134399926,797683968,3160567370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108085,1,'Slip (Adept I)','Scroll',195,NULL,0,5,1921433074,0,160,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,6279242186752,0,-1572570181,934779137,2722397115,934779137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108086,1,'Slip (Adept I)','Scroll',195,NULL,0,5,1921433074,0,160,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,6279242186752,0,-1690511621,934779137,2604455675,934779137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108087,1,'Slip (Apprentice III)','Scroll',1212,NULL,0,3,1921433074,0,160,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,6279242186752,0,-481351841,-1373057231,3813615455,2921910065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108088,1,'Slip (Apprentice II)','Scroll',1212,NULL,0,2,1921433074,0,160,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,6279242186752,0,-2086104106,-1373057231,2208863190,2921910065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108089,1,'Slip (Adept III)','Scroll',1211,NULL,0,7,1921433074,0,160,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,6279242186752,0,1585827382,1904613732,1585827382,1904613732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108090,1,'Slip (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,0,160,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,6279242186752,0,-183779763,-294048475,4111187533,4000918821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108091,1,'Slip (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,0,160,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,6279242186752,0,-136988310,-294048475,4157978986,4000918821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108092,1,'Slip (Master I)','Scroll',711,NULL,0,9,1921433074,0,160,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,6279242186752,0,1434988012,-2038014967,1434988012,2256952329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108093,1,'Slip (Master I)','Scroll',711,NULL,0,9,1921433074,0,160,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,6279242186752,0,594351313,-2038014967,594351313,2256952329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108094,1,'Evasion (Adept I)','Scroll',195,NULL,0,5,1921433074,0,230,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,6279242186752,0,-661324200,363698624,3633643096,363698624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108095,1,'Evasion (Adept I)','Scroll',195,NULL,0,5,1921433074,0,230,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,6279242186752,0,589935779,363698624,589935779,363698624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108096,1,'Evasion (Apprentice III)','Scroll',1212,NULL,0,3,1921433074,0,230,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,6279242186752,0,225749559,-866226468,225749559,3428740828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108097,1,'Evasion (Apprentice II)','Scroll',1212,NULL,0,2,1921433074,0,230,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,6279242186752,0,1350325971,-866226468,1350325971,3428740828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108098,1,'Evasion (Adept III)','Scroll',1211,NULL,0,7,1921433074,0,230,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,6279242186752,0,-1687159163,-1647840958,2607808133,2647126338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108099,1,'Evasion (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,0,230,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,6279242186752,0,-825251575,-1945137976,3469715721,2349829320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108100,1,'Evasion (Master I)','Scroll',711,NULL,0,9,1921433074,0,230,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,6279242186752,0,-1619073751,1791472687,2675893545,1791472687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108101,1,'Evasion (Master I)','Scroll',711,NULL,0,9,1921433074,0,230,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,6279242186752,0,-1242926089,1791472687,3052041207,1791472687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108102,1,'Elude (Adept I)','Scroll',195,NULL,0,5,1921433074,0,300,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,6279242186752,0,-1901743374,-1474247951,2393223922,2820719345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108103,1,'Elude (Apprentice II)','Scroll',1212,NULL,0,2,1921433074,0,300,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,6279242186752,0,-1529030576,-191549585,2765936720,4103417711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108104,1,'Elude (Apprentice III)','Scroll',1212,NULL,0,3,1921433074,0,300,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,6279242186752,0,194202362,-191549585,194202362,4103417711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108105,1,'Elude (Adept III)','Scroll',1211,NULL,0,7,1921433074,0,300,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,6279242186752,0,1410215193,-861635549,1410215193,3433331747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108106,1,'Elude (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,0,300,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,6279242186752,0,-1015598671,-1262170757,3279368625,3032796539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108107,1,'Elude (Master I)','Scroll',711,NULL,0,9,1921433074,0,300,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,6279242186752,0,524126756,1000618318,524126756,1000618318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108108,1,'Baffle (Adept I)','Scroll',195,NULL,0,5,1921433074,0,365,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,6279242186752,0,-357307860,-1334718971,3937659436,2960248325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108109,1,'Baffle (Apprentice II)','Scroll',1212,NULL,0,2,1921433074,0,365,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,6279242186752,0,-421645768,-325928300,3873321528,3969038996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108110,1,'Baffle (Adept III)','Scroll',1211,NULL,0,7,1921433074,0,365,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,6279242186752,0,-60036886,1986796330,4234930410,1986796330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108111,1,'Baffle (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,0,365,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,6279242186752,0,422012237,-1396483968,422012237,2898483328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108112,1,'Baffle (Master I)','Scroll',711,NULL,0,9,1921433074,0,365,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,6279242186752,0,-403675338,-2123604409,3891291958,2171362887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108113,1,'Evade VII (Adept)','Scroll',195,NULL,0,5,1921433074,0,415,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,6279242186752,0,1619552384,179939596,1619552384,179939596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108114,1,'Evade VII (Expert)','Scroll',1211,NULL,0,7,1921433074,0,415,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,6279242186752,0,-365016281,252341225,3929951015,252341225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108115,1,'Evade VII (Journeyman)','Scroll',1212,NULL,0,4,1921433074,0,415,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,6279242186752,0,-56970960,-2034994047,4237996336,2259973249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108116,1,'Evade VII (Master)','Scroll',711,NULL,0,9,1921433074,0,415,10,'Reduces the target''s hate towards the scout.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,6279242186752,0,-1221561810,-133550460,3073405486,4161416836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108117,1,'Everburning Flame (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,160,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,64,0,-310184279,1544473469,3984783017,1544473469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108118,1,'Everburning Flame (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,160,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,64,0,11068257,-1081576923,11068257,3213390373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108119,1,'Everburning Flame (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,160,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,64,0,-740808606,-1081576923,3554158690,3213390373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108120,1,'Everburning Flame (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,160,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,64,0,-50005590,677289249,4244961706,677289249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108121,1,'Everburning Flame (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,160,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,64,0,892004236,-2518991,892004236,4292448305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108122,1,'Everburning Flame (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,160,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,64,0,847569333,-547432372,847569333,3747534924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108123,1,'Everburning Fire (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,230,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,64,0,-1312405177,-1115871772,2982562119,3179095524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108124,1,'Everburning Fire (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,230,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,64,0,-847357082,1156322795,3447610214,1156322795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108125,1,'Everburning Fire (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,230,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,64,0,-1291197822,1156322795,3003769474,1156322795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108126,1,'Everburning Fire (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,230,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,64,0,-1930073371,-1586707153,2364893925,2708260143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108127,1,'Everburning Fire (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,230,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,64,0,580521421,79558655,580521421,79558655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108128,1,'Everburning Fire (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,230,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,64,0,-330937579,1449951298,3964029717,1449951298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108129,1,'Everburning Blaze (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,300,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,64,0,1345870202,-575047927,1345870202,3719919369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108130,1,'Everburning Blaze (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,300,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,64,0,1021895935,116884631,1021895935,116884631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108131,1,'Everburning Blaze (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,300,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,64,0,-66917919,116884631,4228049377,116884631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108132,1,'Everburning Blaze (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,300,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,64,0,-654703146,2142740408,3640264150,2142740408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108133,1,'Everburning Blaze (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,300,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,64,0,-635819247,1185310339,3659148049,1185310339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108134,1,'Everburning Blaze (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,300,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,64,0,1595411905,-2001216811,1595411905,2293750485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108135,1,'Everburning (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,365,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,64,0,-2108430554,-838555580,2186536742,3456411716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108136,1,'Everburning (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,365,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,64,0,-1738377591,1959435633,2556589705,1959435633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108137,1,'Everburning (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,365,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,64,0,-1871205289,2009669450,2423762007,2009669450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108138,1,'Everburning (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,365,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,64,0,-1456265541,882605925,2838701755,882605925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108139,1,'Everburning (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,365,10,'Increases the monk''s attack rate at the cost of slowly draining health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,64,0,2008527732,-2134287833,2008527732,2160679463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108140,1,'Shadow Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1099511627776,0,715390110,1500465649,715390110,1500465649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108141,1,'Shadow Blade (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1099511627776,0,-1885720084,-1196686252,2409247212,3098281044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108142,1,'Shadow Blade (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1099511627776,0,-31789400,-1196686252,4263177896,3098281044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108143,1,'Shadow Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1099511627776,0,44299805,-866831448,44299805,3428135848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108144,1,'Shadow Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1099511627776,0,1991175443,-117578176,1991175443,4177389120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108145,1,'Shadow Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1099511627776,0,1470246756,995456709,1470246756,995456709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108146,1,'Ebon Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,120,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1099511627776,0,-1533755856,1716677634,2761211440,1716677634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108147,1,'Ebon Blade (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,120,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1099511627776,0,-593919069,1421421866,3701048227,1421421866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108148,1,'Ebon Blade (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,120,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1099511627776,0,980329042,1421421866,980329042,1421421866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108149,1,'Ebon Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,120,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1099511627776,0,342250052,-388059861,342250052,3906907435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108150,1,'Ebon Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,120,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1099511627776,0,2067533166,350801726,2067533166,350801726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108151,1,'Ebon Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,120,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1099511627776,0,1723859683,534702150,1723859683,534702150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108152,1,'Bloodthirster (Adept I)','Scroll',195,NULL,0,5,2711101135,0,190,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1099511627776,0,-1560687930,-1811210483,2734279366,2483756813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108153,1,'Bloodthirster (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,190,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1099511627776,0,-882259180,-360438903,3412708116,3934528393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108154,1,'Bloodthirster (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,190,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1099511627776,0,-404189721,-360438903,3890777575,3934528393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108155,1,'Bloodthirster (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,190,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1099511627776,0,691486897,2022959561,691486897,2022959561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108156,1,'Bloodthirster (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,190,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1099511627776,0,1717764524,-1428831843,1717764524,2866135453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108157,1,'Bloodthirster (Master I)','Scroll',711,NULL,0,9,2711101135,0,190,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1099511627776,0,-1173891643,-1886147420,3121075653,2408819876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108158,1,'Gore Strike (Adept I)','Scroll',195,NULL,0,5,2711101135,0,260,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,-2074976275,355197346,2219991021,355197346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108159,1,'Gore Strike (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,260,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,226778789,1688184240,226778789,1688184240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108160,1,'Gore Strike (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,260,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,-118957190,1688184240,4176010106,1688184240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108161,1,'Gore Strike (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,260,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,1089220075,1048278862,1089220075,1048278862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108162,1,'Gore Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,260,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,-674826926,617498532,3620140370,617498532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108163,1,'Gore Strike (Master I)','Scroll',711,NULL,0,9,2711101135,0,260,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,1446981959,-914673117,1446981959,3380294179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108164,1,'Eviscerate (Adept I)','Scroll',195,NULL,0,5,2711101135,0,330,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1099511627776,0,1365378460,777560305,1365378460,777560305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108165,1,'Eviscerate (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,330,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1099511627776,0,1877672892,1384191682,1877672892,1384191682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108166,1,'Eviscerate (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,330,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1099511627776,0,-1133905112,1384191682,3161062184,1384191682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108167,1,'Eviscerate (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,330,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1099511627776,0,60792937,-870185919,60792937,3424781377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108168,1,'Eviscerate (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,330,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1099511627776,0,247409516,315684054,247409516,315684054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108169,1,'Eviscerate (Master I)','Scroll',711,NULL,0,9,2711101135,0,330,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1099511627776,0,-1908842295,992100652,2386125001,992100652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108170,1,'Moon Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,385,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1099511627776,0,-5713489,-1325943193,4289253807,2969024103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108171,1,'Moon Blade (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,385,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1099511627776,0,-1998313030,1146319352,2296654266,1146319352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108172,1,'Moon Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,385,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1099511627776,0,1984593246,-707748570,1984593246,3587218726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108173,1,'Moon Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,385,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1099511627776,0,976419326,67277804,976419326,67277804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108174,1,'Moon Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,385,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1099511627776,0,826788619,584112203,826788619,584112203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108175,1,'Eviscerate VII (Adept)','Scroll',195,NULL,0,5,2711101135,0,435,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1099511627776,0,1042164217,-1459278080,1042164217,2835689216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108176,1,'Eviscerate VII (Expert)','Scroll',1211,NULL,0,7,2711101135,0,435,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1099511627776,0,319674699,102734660,319674699,102734660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108177,1,'Eviscerate VII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,435,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1099511627776,0,-23458696,-1038575559,4271508600,3256391737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108178,1,'Eviscerate VII (Master)','Scroll',711,NULL,0,9,2711101135,0,435,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1099511627776,0,-1766522366,-249569751,2528444930,4045397545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108179,1,'Exacting (Adept)','Scroll',195,NULL,0,5,2711101135,0,325,10,'For a short duration, all of the assassin''s attack-based combat arts that have a natural reuse time of under 1 minute have their base damage increased and reuse timers lowered. Upgrades will increase the duration of this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1099511627776,0,-543362408,736021804,3751604888,736021804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108180,1,'Exacting (Expert)','Scroll',1211,NULL,0,7,2711101135,0,325,10,'For a short duration, all of the assassin''s attack-based combat arts that have a natural reuse time of under 1 minute have their base damage increased and reuse timers lowered. Upgrades will increase the duration of this effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1099511627776,0,1873686063,876948549,1873686063,876948549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108181,1,'Exacting (Master)','Scroll',711,NULL,0,9,2711101135,0,325,10,'For a short duration, all of the assassin''s attack-based combat arts that have a natural reuse time of under 1 minute have their base damage increased and reuse timers lowered. Upgrades will increase the duration of this effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1099511627776,0,734609339,-1018861272,734609339,3276106024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108182,1,'Tap Mind (Adept I)','Scroll',195,NULL,0,5,2898101972,366253016,65,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,67108864,0,794700997,779286977,794700997,779286977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108183,1,'Tap Mind (Apprentice II)','Scroll',75,NULL,0,2,2898101972,366253016,65,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,67108864,0,1450221936,1887382874,1450221936,1887382874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108184,1,'Tap Mind (Apprentice III)','Scroll',75,NULL,0,3,2898101972,366253016,65,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,67108864,0,-1045018513,1887382874,3249948783,1887382874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108185,1,'Tap Mind (Adept III)','Scroll',713,NULL,0,7,2898101972,366253016,65,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,67108864,0,-825614552,-352641356,3469352744,3942325940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108186,1,'Tap Mind (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,366253016,65,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,67108864,0,1799749333,808374094,1799749333,808374094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108187,1,'Tap Mind (Master I)','Scroll',711,NULL,0,9,2898101972,366253016,65,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,67108864,0,1261611034,503012313,1261611034,503012313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108188,1,'Excruciating Reverie (Adept I)','Scroll',195,NULL,0,5,2898101972,366253016,135,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,67108864,0,-517579950,-973452412,3777387346,3321514884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108189,1,'Excruciating Reverie (Apprentice II)','Scroll',75,NULL,0,2,2898101972,366253016,135,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,67108864,0,-2079955586,96148589,2215011710,96148589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108190,1,'Excruciating Reverie (Apprentice III)','Scroll',75,NULL,0,3,2898101972,366253016,135,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,67108864,0,-1016378450,96148589,3278588846,96148589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108191,1,'Excruciating Reverie (Adept III)','Scroll',713,NULL,0,7,2898101972,366253016,135,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,67108864,0,-2012086119,-324656359,2282881177,3970310937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108192,1,'Excruciating Reverie (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,366253016,135,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,67108864,0,950780035,1173028473,950780035,1173028473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108193,1,'Excruciating Reverie (Master I)','Scroll',711,NULL,0,9,2898101972,366253016,135,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,67108864,0,-589935228,463890036,3705032068,463890036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108194,1,'Siphon Self (Adept I)','Scroll',195,NULL,0,5,2898101972,366253016,205,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,67108864,0,-1243795242,-1871474369,3051172054,2423492927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108195,1,'Siphon Self (Apprentice II)','Scroll',75,NULL,0,2,2898101972,366253016,205,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,67108864,0,1471052025,40760715,1471052025,40760715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108196,1,'Siphon Self (Apprentice III)','Scroll',75,NULL,0,3,2898101972,366253016,205,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,67108864,0,-1125752615,40760715,3169214681,40760715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108197,1,'Siphon Self (Adept III)','Scroll',713,NULL,0,7,2898101972,366253016,205,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,67108864,0,1650256997,-1337933625,1650256997,2957033671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108198,1,'Siphon Self (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,366253016,205,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,67108864,0,2021676753,1111234463,2021676753,1111234463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108199,1,'Siphon Self (Master I)','Scroll',711,NULL,0,9,2898101972,366253016,205,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,67108864,0,578420041,1195410858,578420041,1195410858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108200,1,'Essence Siphon (Adept I)','Scroll',195,NULL,0,5,2898101972,366253016,275,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,115161098,-1232878044,115161098,3062089252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108201,1,'Essence Siphon (Apprentice II)','Scroll',75,NULL,0,2,2898101972,366253016,275,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,1541167132,899519735,1541167132,899519735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108202,1,'Essence Siphon (Apprentice III)','Scroll',75,NULL,0,3,2898101972,366253016,275,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,995233286,899519735,995233286,899519735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108203,1,'Essence Siphon (Adept III)','Scroll',713,NULL,0,7,2898101972,366253016,275,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,2098026160,973339004,2098026160,973339004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108204,1,'Essence Siphon (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,366253016,275,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,-1168946296,1976334051,3126021000,1976334051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108205,1,'Essence Siphon (Master I)','Scroll',711,NULL,0,9,2898101972,366253016,275,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,1515827882,-855393263,1515827882,3439574033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108206,1,'Extract Essence (Adept I)','Scroll',195,NULL,0,5,2898101972,366253016,345,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,67108864,0,-938246045,981422739,3356721251,981422739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108207,1,'Extract Essence (Apprentice III)','Scroll',75,NULL,0,3,2898101972,366253016,345,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,67108864,0,1112334670,-1901040653,1112334670,2393926643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108208,1,'Extract Essence (Apprentice II)','Scroll',75,NULL,0,2,2898101972,366253016,345,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,67108864,0,-258028911,-1901040653,4036938385,2393926643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108209,1,'Extract Essence (Adept III)','Scroll',713,NULL,0,7,2898101972,366253016,345,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,67108864,0,-31372089,1871324103,4263595207,1871324103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108210,1,'Extract Essence (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,366253016,345,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,67108864,0,1539749250,-824079897,1539749250,3470887399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108211,1,'Extract Essence (Master I)','Scroll',711,NULL,0,9,2898101972,366253016,345,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,67108864,0,-350992274,-1735760214,3943975022,2559207082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108212,1,'Extract Mana (Adept I)','Scroll',195,NULL,0,5,2898101972,366253016,395,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,-1439127998,325030369,2855839298,325030369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108213,1,'Extract Mana (Apprentice II)','Scroll',75,NULL,0,2,2898101972,366253016,395,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,1647417523,357646527,1647417523,357646527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108214,1,'Extract Mana (Adept III)','Scroll',713,NULL,0,7,2898101972,366253016,395,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,-1534049153,-777514220,2760918143,3517453076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108215,1,'Extract Mana (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,366253016,395,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,-360342776,1426105003,3934624520,1426105003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108216,1,'Extract Mana (Master I)','Scroll',711,NULL,0,9,2898101972,366253016,395,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,-666424639,648566393,3628542657,648566393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108217,1,'Extract Mana VII (Adept)','Scroll',195,NULL,0,5,2898101972,366253016,445,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,67108864,0,1328214655,-1384275662,1328214655,2910691634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108218,1,'Extract Mana VII (Expert)','Scroll',713,NULL,0,7,2898101972,366253016,445,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,67108864,0,-1215456279,-825445814,3079511017,3469521482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108219,1,'Extract Mana VII (Journeyman)','Scroll',75,NULL,0,4,2898101972,366253016,445,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,67108864,0,-120376352,720457275,4174590944,720457275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108220,1,'Extract Mana VII (Master)','Scroll',711,NULL,0,9,2898101972,366253016,445,10,'Slowly converts the illusionist''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,67108864,0,-2026380991,969733927,2268586305,969733927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108221,1,'Bruise (Adept I)','Scroll',195,NULL,0,5,3067436248,3067436248,140,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,128,0,-202256186,-306139518,4092711110,3988827778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108222,1,'Bruise (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,3067436248,140,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,128,0,-1186414431,536581675,3108552865,536581675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108223,1,'Bruise (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,3067436248,140,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,128,0,-1471636790,536581675,2823330506,536581675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108224,1,'Bruise (Adept III)','Scroll',2220,NULL,0,7,3067436248,3067436248,140,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,128,0,886077627,99466441,886077627,99466441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108225,1,'Bruise (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,3067436248,140,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,128,0,-23214495,1605006399,4271752801,1605006399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108226,1,'Bruise (Master I)','Scroll',711,NULL,0,9,3067436248,3067436248,140,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,128,0,-1477940138,-219285084,2817027158,4075682212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108227,1,'Pulverise (Adept I)','Scroll',195,NULL,0,5,3067436248,3067436248,210,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,128,0,1054921966,1739809261,1054921966,1739809261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108228,1,'Pulverise (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,3067436248,210,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,128,0,-1897150229,-1116983761,2397817067,3177983535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108229,1,'Pulverise (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,3067436248,210,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,128,0,-1092157031,-1116983761,3202810265,3177983535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108230,1,'Pulverise (Adept III)','Scroll',2220,NULL,0,7,3067436248,3067436248,210,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,128,0,-1138278780,-664095793,3156688516,3630871503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108231,1,'Pulverise (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,3067436248,210,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,128,0,1231346135,-46281669,1231346135,4248685627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108232,1,'Pulverise (Master I)','Scroll',711,NULL,0,9,3067436248,3067436248,210,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,128,0,-836680112,795539106,3458287184,795539106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108233,1,'Pluck Eye (Adept I)','Scroll',195,NULL,0,5,3067436248,3067436248,280,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,128,0,1965874830,-1530986007,1965874830,2763981289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108234,1,'Pluck Eye (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,3067436248,280,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,128,0,1777049527,-1710816763,1777049527,2584150533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108235,1,'Pluck Eye (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,3067436248,280,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,128,0,134321860,-1710816763,134321860,2584150533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108236,1,'Pluck Eye (Adept III)','Scroll',2220,NULL,0,7,3067436248,3067436248,280,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,128,0,-1553596261,-540771402,2741371035,3754195894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108237,1,'Pluck Eye (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,3067436248,280,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,128,0,1061077788,-631840751,1061077788,3663126545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108238,1,'Pluck Eye (Master I)','Scroll',711,NULL,0,9,3067436248,3067436248,280,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,128,0,1079345179,683949787,1079345179,683949787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108239,1,'Eye Gash (Adept I)','Scroll',195,NULL,0,5,3067436248,3067436248,350,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,128,0,-1873772305,348843085,2421194991,348843085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108240,1,'Eye Gash (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,3067436248,350,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,128,0,1800223657,-1924487499,1800223657,2370479797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108241,1,'Eye Gash (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,3067436248,350,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,128,0,1048846213,-1924487499,1048846213,2370479797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108242,1,'Eye Gash (Adept III)','Scroll',2220,NULL,0,7,3067436248,3067436248,350,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,128,0,2126611405,248474026,2126611405,248474026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108243,1,'Eye Gash (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,3067436248,350,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,128,0,1450730508,-853850975,1450730508,3441116321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108244,1,'Eye Gash (Master I)','Scroll',711,NULL,0,9,3067436248,3067436248,350,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,128,0,-1875480736,-103863097,2419486560,4191104199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108245,1,'Eye Rip (Adept I)','Scroll',195,NULL,0,5,3067436248,3067436248,400,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,-1785807335,337922480,2509159961,337922480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108246,1,'Eye Rip (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,3067436248,400,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,829842642,-467196220,829842642,3827771076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108247,1,'Eye Rip (Adept III)','Scroll',2220,NULL,0,7,3067436248,3067436248,400,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,1128050174,-842856018,1128050174,3452111278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108248,1,'Eye Rip (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,3067436248,400,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,1370757981,-1535720240,1370757981,2759247056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108249,1,'Eye Rip (Master I)','Scroll',711,NULL,0,9,3067436248,3067436248,400,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,954044186,985877699,954044186,985877699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108250,1,'Eye Gouge VI (Adept)','Scroll',195,NULL,0,5,3067436248,3067436248,450,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-1737467462,-1323910264,2557499834,2971057032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108251,1,'Eye Gouge VI (Expert)','Scroll',2220,NULL,0,7,3067436248,3067436248,450,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,527717762,-446397502,527717762,3848569794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108252,1,'Eye Gouge VI (Journeyman)','Scroll',2219,NULL,0,4,3067436248,3067436248,450,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-1713577804,-304639767,2581389492,3990327529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108253,1,'Eye Gouge VI (Master)','Scroll',711,NULL,0,9,3067436248,3067436248,450,10,'An extra attack that decreases the target''s accuracy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-1029716784,308594351,3265250512,308594351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108254,1,'Eyes of the Truespirit','Scroll',185,NULL,0,1,3145299162,0,100,10,'Fills the beastlord''s eyes with power',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,4398046511104,0,-1595853079,-713816809,2699114217,3581150487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108255,1,'Fae Fire (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,175,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,-1043116298,-1030003973,3251850998,3264963323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108256,1,'Fae Fire (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,175,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,1749654504,-1520976873,1749654504,2773990423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108257,1,'Fae Fire (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,175,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,1801234841,-1520976873,1801234841,2773990423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108258,1,'Fae Fire (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,175,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,-419623670,739978909,3875343626,739978909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108259,1,'Fae Fire (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,175,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,248583133,-452567549,248583133,3842399747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108260,1,'Fae Fire (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,175,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,1797118897,-618959888,1797118897,3676007408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108261,1,'Fae Flames (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,245,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,-1213814944,-1486544349,3081152352,2808422947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108262,1,'Fae Flames (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,245,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,-399258377,538317194,3895708919,538317194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108263,1,'Fae Flames (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,245,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,-1156394872,538317194,3138572424,538317194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108264,1,'Fae Flames (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,245,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,-554546819,-1535735237,3740420477,2759232059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108265,1,'Fae Flames (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,245,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,-1453235253,1615328158,2841732043,1615328158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108266,1,'Fae Flames (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,245,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,-866306004,1400295254,3428661292,1400295254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108267,1,'Fae Pyre (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,315,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,131072,0,-583647482,-660391907,3711319814,3634575389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108268,1,'Fae Pyre (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,315,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,131072,0,1009541100,1009135453,1009541100,1009135453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108269,1,'Fae Pyre (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,315,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,131072,0,-1365354390,1009135453,2929612906,1009135453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108270,1,'Fae Pyre (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,315,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,131072,0,-1432147949,1701335434,2862819347,1701335434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108271,1,'Fae Pyre (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,315,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,131072,0,-1817507889,2088226121,2477459407,2088226121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108272,1,'Fae Pyre (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,315,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,131072,0,1236095747,-1838672665,1236095747,2456294631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108273,1,'Fae Immolation (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,375,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,131072,0,1539488964,-736317565,1539488964,3558649731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108274,1,'Fae Immolation (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,375,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,131072,0,1820218650,271620368,1820218650,271620368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108275,1,'Fae Immolation (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,375,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,131072,0,-128256942,1926451294,4166710354,1926451294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108276,1,'Fae Immolation (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,375,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,131072,0,1748243167,1348565764,1748243167,1348565764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108277,1,'Fae Immolation (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,375,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,131072,0,188665143,-2049764045,188665143,2245203251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108278,1,'Fae Fire V (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,425,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,131072,0,1888943595,2013997775,1888943595,2013997775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108279,1,'Fae Fire V (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,425,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,131072,0,1119330448,219499104,1119330448,219499104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108280,1,'Fae Fire V (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,425,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,131072,0,-1863915807,205442645,2431051489,205442645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108281,1,'Fae Fire V (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,425,10,'A group augmentation that grants the fury''s group additional heat damage with every successful attack for up to 3 attacks per ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,131072,0,-1537590273,-99283187,2757377023,4195684109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108282,1,'Faerie Ally (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,400,10,'Summons a Faerie Ally that works quickly to heal your most wounded allies. If the Faerie dies before the duration expires, all allies near the Faerie are healed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,1133090624,936526553,1133090624,936526553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108283,1,'Faerie Ally (Apprentice)','Scroll',75,NULL,0,2,1040683335,3587918036,400,10,'Summons a Faerie Ally that works quickly to heal your most wounded allies. If the Faerie dies before the duration expires, all allies near the Faerie are healed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,1721360267,-1461400326,1721360267,2833566970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108284,1,'Faerie Ally (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,400,10,'Summons a Faerie Ally that works quickly to heal your most wounded allies. If the Faerie dies before the duration expires, all allies near the Faerie are healed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,-204091248,-108124583,4090876048,4186842713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108285,1,'Faerie Ally (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,400,10,'Summons a Faerie Ally that works quickly to heal your most wounded allies. If the Faerie dies before the duration expires, all allies near the Faerie are healed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,1472761785,-390779154,1472761785,3904188142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108286,1,'Faerie Ally (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,400,10,'Summons a Faerie Ally that works quickly to heal your most wounded allies. If the Faerie dies before the duration expires, all allies near the Faerie are healed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,-743985815,244212532,3550981481,244212532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108287,1,'Faerie Ally II (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,450,10,'Summons a Faerie Ally that works quickly to heal your most wounded allies. If the Faerie dies before the duration expires, all allies near the Faerie are healed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1819426004,103312846,1819426004,103312846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108288,1,'Faerie Ally II (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,450,10,'Summons a Faerie Ally that works quickly to heal your most wounded allies. If the Faerie dies before the duration expires, all allies near the Faerie are healed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1432702299,2053921201,1432702299,2053921201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108289,1,'Faerie Ally II (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,450,10,'Summons a Faerie Ally that works quickly to heal your most wounded allies. If the Faerie dies before the duration expires, all allies near the Faerie are healed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,542936119,-1138087008,542936119,3156880288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108290,1,'Faerie Ally II (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,450,10,'Summons a Faerie Ally that works quickly to heal your most wounded allies. If the Faerie dies before the duration expires, all allies near the Faerie are healed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1524632756,-1922294564,1524632756,2372672732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108291,1,'Faerie Fire','Scroll',75,NULL,0,1,1624274802,0,100,10,'Wreaths the target in a green, glowing flame.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,131072,0,-5283151,845111745,4289684145,845111745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108292,1,'Faith Respect','Scroll',75,NULL,0,1,2581053277,0,100,10,'Enforces a faithful respect of the Templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8192,0,1032171671,-92748889,1032171671,4202218407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108293,1,'Faithful Swing (Adept I)','Scroll',195,NULL,0,5,90523872,0,5,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1024,0,627253538,909800570,627253538,909800570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108294,1,'Faithful Swing (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,5,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1024,0,-1062715077,-188137832,3232252219,4106829464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108295,1,'Faithful Swing (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,5,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1024,0,776828190,-188137832,776828190,4106829464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108296,1,'Faithful Swing (Adept III)','Scroll',2220,NULL,0,7,90523872,0,5,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1024,0,2126524768,-1236255683,2126524768,3058711613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108297,1,'Faithful Swing (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,5,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1024,0,705114843,-1265050484,705114843,3029916812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108298,1,'Faithful Swing (Master I)','Scroll',711,NULL,0,9,90523872,0,5,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1024,0,1109994471,1095792976,1109994471,1095792976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108299,1,'Faithful Strike (Adept I)','Scroll',195,NULL,0,5,90523872,0,30,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1024,0,1608926856,-86280759,1608926856,4208686537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108300,1,'Faithful Strike (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,30,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1024,0,-1548979125,-730002964,2745988171,3564964332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108301,1,'Faithful Strike (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,30,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1024,0,605677626,-730002964,605677626,3564964332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108302,1,'Faithful Strike (Adept III)','Scroll',2220,NULL,0,7,90523872,0,30,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1024,0,833394320,-453755126,833394320,3841212170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108303,1,'Faithful Strike (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,30,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1024,0,150211416,-1808995336,150211416,2485971960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108304,1,'Faithful Strike (Master I)','Scroll',711,NULL,0,9,90523872,0,30,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1024,0,-597981608,334789223,3696985688,334789223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108305,1,'Blazing Faith (Adept I)','Scroll',195,NULL,0,5,90523872,0,145,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1024,0,1643981924,-1742631636,1643981924,2552335660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108306,1,'Blazing Faith (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,145,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1024,0,1749743296,-1744601048,1749743296,2550366248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108307,1,'Blazing Faith (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,145,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1024,0,743027664,-1744601048,743027664,2550366248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108308,1,'Blazing Faith (Adept III)','Scroll',2220,NULL,0,7,90523872,0,145,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1024,0,927031480,888591109,927031480,888591109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108309,1,'Blazing Faith (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,145,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1024,0,-1379778661,-665689540,2915188635,3629277756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108310,1,'Blazing Faith (Master I)','Scroll',711,NULL,0,9,90523872,0,145,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1024,0,-1723258366,-1007249816,2571708930,3287717480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108311,1,'Condemnation (Adept I)','Scroll',195,NULL,0,5,90523872,0,215,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1024,0,-2108883136,-1985808279,2186084160,2309159017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108312,1,'Condemnation (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,215,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1024,0,1838629756,-463765130,1838629756,3831202166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108313,1,'Condemnation (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,215,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1024,0,616495982,-463765130,616495982,3831202166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108314,1,'Condemnation (Adept III)','Scroll',2220,NULL,0,7,90523872,0,215,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1024,0,340887144,844227951,340887144,844227951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108315,1,'Condemnation (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,215,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1024,0,287604154,-1542823070,287604154,2752144226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108316,1,'Condemnation (Master I)','Scroll',711,NULL,0,9,90523872,0,215,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1024,0,728605650,-984506366,728605650,3310460930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108317,1,'Righteous Condemnation (Adept I)','Scroll',195,NULL,0,5,90523872,0,285,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1024,0,-1305553549,-1371028939,2989413747,2923938357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108318,1,'Righteous Condemnation (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,285,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1024,0,1652243022,-205382825,1652243022,4089584471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108319,1,'Righteous Condemnation (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,285,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1024,0,1140900638,-205382825,1140900638,4089584471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108320,1,'Righteous Condemnation (Adept III)','Scroll',2220,NULL,0,7,90523872,0,285,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1024,0,111910992,1353391498,111910992,1353391498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108321,1,'Righteous Condemnation (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,285,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1024,0,-1692151156,-1282148029,2602816140,3012819267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108322,1,'Righteous Condemnation (Master I)','Scroll',711,NULL,0,9,90523872,0,285,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1024,0,1152343542,-1481942809,1152343542,2813024487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108323,1,'Faith Strike (Adept I)','Scroll',195,NULL,0,5,90523872,0,355,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1024,0,573025898,746500012,573025898,746500012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108324,1,'Faith Strike (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,355,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1024,0,1591892440,-996715202,1591892440,3298252094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108325,1,'Faith Strike (Adept III)','Scroll',2220,NULL,0,7,90523872,0,355,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1024,0,-149493000,-637923577,4145474296,3657043719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108326,1,'Faith Strike (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,355,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1024,0,-698983837,-2067351766,3595983459,2227615530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108327,1,'Faith Strike (Master I)','Scroll',711,NULL,0,9,90523872,0,355,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1024,0,-310731469,788154986,3984235827,788154986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108328,1,'Faith Strike VII (Adept)','Scroll',195,NULL,0,5,90523872,0,405,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1024,0,1816829557,-1523598047,1816829557,2771369249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108329,1,'Faith Strike VII (Expert)','Scroll',2220,NULL,0,7,90523872,0,405,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1024,0,609665811,1249550728,609665811,1249550728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108330,1,'Faith Strike VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,0,405,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1024,0,-670764538,-1331741800,3624202758,2963225496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108331,1,'Faith Strike VII (Master)','Scroll',711,NULL,0,9,90523872,0,405,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1024,0,351058363,-1116019483,351058363,3178947813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108332,1,'Faith Strike VIII (Adept)','Scroll',195,NULL,0,5,90523872,0,455,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1024,0,-311428270,917443502,3983539026,917443502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108333,1,'Faith Strike VIII (Expert)','Scroll',2220,NULL,0,7,90523872,0,455,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1024,0,-2116201699,938393495,2178765597,938393495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108334,1,'Faith Strike VIII (Journeyman)','Scroll',2219,NULL,0,4,90523872,0,455,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1024,0,-1157420254,-1782271820,3137547042,2512695476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108335,1,'Faith Strike VIII (Master)','Scroll',711,NULL,0,9,90523872,0,455,10,'A melee attack that deals some damage and replenishes some of the paladin''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1024,0,-1318639179,-1058080006,2976328117,3236887290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108336,1,'Faithful Swing (Adept)','Scroll',195,NULL,0,5,3809066846,0,75,10,'A melee attack that deals some damage and replenishes some of the crusader''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1536,0,-1466884805,-637401959,2828082491,3657565337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108337,1,'Faithful Swing (Apprentice)','Scroll',2219,NULL,0,2,3809066846,0,75,10,'A melee attack that deals some damage and replenishes some of the crusader''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1536,0,-1616303999,674311107,2678663297,674311107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108338,1,'Faithful Swing (Apprentice)','Scroll',2219,NULL,0,3,3809066846,0,75,10,'A melee attack that deals some damage and replenishes some of the crusader''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1536,0,-964269413,674311107,3330697883,674311107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108339,1,'Faithful Swing (Expert)','Scroll',2220,NULL,0,7,3809066846,0,75,10,'A melee attack that deals some damage and replenishes some of the crusader''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1536,0,-1722568802,-1883261041,2572398494,2411706255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108340,1,'Faithful Swing (Journeyman)','Scroll',2219,NULL,0,4,3809066846,0,75,10,'A melee attack that deals some damage and replenishes some of the crusader''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1536,0,2116434709,1751173591,2116434709,1751173591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108341,1,'Faithful Swing (Master)','Scroll',711,NULL,0,9,3809066846,0,75,10,'A melee attack that deals some damage and replenishes some of the crusader''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1536,0,2022113441,2025845474,2022113441,2025845474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108342,1,'Fall of the Phoenix (Adept)','Scroll',195,NULL,0,5,2011726342,0,290,10,'Allows the monk to sometimes trick enemies into thinking that the entire group is dead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,-1223257296,988403346,3071710000,988403346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108343,1,'Fall of the Phoenix (Expert)','Scroll',2220,NULL,0,7,2011726342,0,290,10,'Allows the monk to sometimes trick enemies into thinking that the entire group is dead.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,466272609,411928021,466272609,411928021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108344,1,'Fall of the Phoenix (Master)','Scroll',711,NULL,0,9,2011726342,0,290,10,'Allows the monk to sometimes trick enemies into thinking that the entire group is dead.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,64,0,1698793804,-275922760,1698793804,4019044536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108345,1,'Conviction (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16384,0,-1454410713,903112693,2840556583,903112693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108346,1,'Conviction (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16384,0,-514227094,226643907,3780740202,226643907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108347,1,'Conviction (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16384,0,-144436353,226643907,4150530943,226643907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108348,1,'Conviction (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16384,0,598503069,-883667809,598503069,3411299487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108349,1,'Conviction (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16384,0,1401902126,1305718231,1401902126,1305718231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108350,1,'Conviction (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16384,0,-764270660,1012140530,3530696636,1012140530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108351,1,'Fanatical Reverence (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,150,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,1039214251,921675674,1039214251,921675674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108352,1,'Fanatical Reverence (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,150,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,240015963,1673402603,240015963,1673402603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108353,1,'Fanatical Reverence (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,150,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,746925940,1673402603,746925940,1673402603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108354,1,'Fanatical Reverence (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,150,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,-1036639131,374999958,3258328165,374999958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108355,1,'Fanatical Reverence (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,150,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,-982991382,602929919,3311975914,602929919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108356,1,'Fanatical Reverence (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,150,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,-1817306901,-514175237,2477660395,3780792059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108357,1,'Zealot''s Conviction (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,220,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16384,0,268163118,1787804080,268163118,1787804080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108358,1,'Zealot''s Conviction (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,220,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16384,0,-781191561,114349722,3513775735,114349722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108359,1,'Zealot''s Conviction (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,220,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16384,0,-2083178665,114349722,2211788631,114349722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108360,1,'Zealot''s Conviction (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,220,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16384,0,104126539,-843210146,104126539,3451757150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108361,1,'Zealot''s Conviction (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,220,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16384,0,-998176025,1182872718,3296791271,1182872718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108362,1,'Zealot''s Conviction (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,220,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16384,0,819193027,985524019,819193027,985524019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108363,1,'Fanatic''s Faith (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,290,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,-818351325,1167469114,3476615971,1167469114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108364,1,'Fanatic''s Faith (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,290,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,-235223195,1402507377,4059744101,1402507377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108365,1,'Fanatic''s Faith (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,290,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,314790398,1402507377,314790398,1402507377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108366,1,'Fanatic''s Faith (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,290,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,404596292,-1056976397,404596292,3237990899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108367,1,'Fanatic''s Faith (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,290,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,276157681,331969125,276157681,331969125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108368,1,'Fanatic''s Faith (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,290,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,415268850,939496606,415268850,939496606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108369,1,'Zeal (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,360,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,2032704143,-1763572607,2032704143,2531394689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108370,1,'Zeal (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,360,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,-1861400216,-1919998167,2433567080,2374969129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108371,1,'Zeal (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,360,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,-1422873721,-1667248167,2872093575,2627719129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108372,1,'Zeal (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,360,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,-1742284472,-841038531,2552682824,3453928765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108373,1,'Zeal (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,360,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,2018627489,1805617844,2018627489,1805617844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108374,1,'Fanatic''s Faith VI (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,410,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,-1141247433,-531988993,3153719863,3762978303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108375,1,'Fanatic''s Faith VI (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,410,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,-94598178,726940571,4200369118,726940571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108376,1,'Fanatic''s Faith VI (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,410,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,-188881848,856008237,4106085448,856008237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108377,1,'Fanatic''s Faith VI (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,410,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,743576999,-598442250,743576999,3696525046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108378,1,'Fanatic''s Faith VII (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,460,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,1558467744,1468107197,1558467744,1468107197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108379,1,'Fanatic''s Faith VII (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,460,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,-1798270817,-1288580909,2496696479,3006386387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108380,1,'Fanatic''s Faith VII (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,460,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,-94761831,776760618,4200205465,776760618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108381,1,'Fanatic''s Faith VII (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,460,10,'A group augmentation that increases the arcane resistance and health pool of the inquisitor''s group. The arcane resistance protects more against mental than divine and magic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,1121849062,1144100286,1121849062,1144100286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108382,1,'Minor Recovery (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16384,0,216783527,801079695,216783527,801079695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108383,1,'Minor Recovery (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16384,0,1084584578,-1185188013,1084584578,3109779283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108384,1,'Minor Recovery (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16384,0,964654675,-1185188013,964654675,3109779283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108385,1,'Minor Recovery (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16384,0,307978098,2074001243,307978098,2074001243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108386,1,'Minor Recovery (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16384,0,1156527431,-116746937,1156527431,4178220359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108387,1,'Minor Recovery (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16384,0,-539831117,-1935738314,3755136179,2359228982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108388,1,'Recovery (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16384,0,1388995330,-1110595908,1388995330,3184371388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108389,1,'Recovery (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16384,0,-1949194174,1983739428,2345773122,1983739428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108390,1,'Recovery (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16384,0,-298463980,1983739428,3996503316,1983739428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108391,1,'Recovery (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16384,0,-1408073932,-992170902,2886893364,3302796394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108392,1,'Recovery (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16384,0,-754937167,913085488,3540030129,913085488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108393,1,'Recovery (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16384,0,1313827654,870115591,1313827654,870115591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108394,1,'Greater Recovery (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16384,0,-1448868527,-1207361972,2846098769,3087605324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108395,1,'Greater Recovery (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16384,0,-1715991485,220105429,2578975811,220105429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108396,1,'Greater Recovery (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16384,0,-305077975,220105429,3989889321,220105429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108397,1,'Greater Recovery (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16384,0,1357955606,2036636366,1357955606,2036636366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108398,1,'Greater Recovery (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16384,0,1576998537,1297049793,1576998537,1297049793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108399,1,'Greater Recovery (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16384,0,-2316090,-1905991773,4292651206,2388975523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108400,1,'Dogmatic Healing (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,1949009168,-827053284,1949009168,3467914012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108401,1,'Dogmatic Healing (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,-592698758,1176239806,3702268538,1176239806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108402,1,'Dogmatic Healing (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,-1068243529,1176239806,3226723767,1176239806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108403,1,'Dogmatic Healing (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,-2071287999,309949967,2223679297,309949967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108404,1,'Dogmatic Healing (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,1371540216,105520298,1371540216,105520298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108405,1,'Dogmatic Healing (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,1587447222,-445041822,1587447222,3849925474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108406,1,'Intolerant Healing (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,1877180217,173787355,1877180217,173787355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108407,1,'Intolerant Healing (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,1379342940,-724786828,1379342940,3570180468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108408,1,'Intolerant Healing (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,941005429,-724786828,941005429,3570180468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108409,1,'Intolerant Healing (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,-1100158986,398315263,3194808310,398315263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108410,1,'Intolerant Healing (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,2135074757,-1801632928,2135074757,2493334368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108411,1,'Intolerant Healing (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,-438102079,-524448878,3856865217,3770518418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108412,1,'Fanatical Healing (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,-1889415367,1802009817,2405551929,1802009817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108413,1,'Fanatical Healing (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,1673422219,1725377270,1673422219,1725377270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108414,1,'Fanatical Healing (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,-1779572132,1725377270,2515395164,1725377270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108415,1,'Fanatical Healing (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,196697302,-103637913,196697302,4191329383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108416,1,'Fanatical Healing (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,1931423154,646367458,1931423154,646367458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108417,1,'Fanatical Healing (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,1624784707,248699146,1624784707,248699146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108418,1,'Arch Recovery (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,-1313624180,-2063126975,2981343116,2231840321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108419,1,'Arch Recovery (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,-1735982525,1708381041,2558984771,1708381041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108420,1,'Arch Recovery (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,-1050085438,132704323,3244881858,132704323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108421,1,'Arch Recovery (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,-2064720081,629289317,2230247215,629289317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108422,1,'Arch Recovery (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,527306283,-253186770,527306283,4041780526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108423,1,'Fanatical Healing VIII (Adept)','Scroll',195,NULL,0,5,1829443087,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16384,0,-964072752,2067618405,3330894544,2067618405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108424,1,'Fanatical Healing VIII (Expert)','Scroll',713,NULL,0,7,1829443087,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16384,0,1514745951,991246054,1514745951,991246054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108425,1,'Fanatical Healing VIII (Journeyman)','Scroll',75,NULL,0,4,1829443087,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16384,0,-1018554302,1448944415,3276412994,1448944415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108426,1,'Fanatical Healing VIII (Master)','Scroll',711,NULL,0,9,1829443087,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16384,0,152299973,-871009397,152299973,3423957899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108427,1,'Zealotry (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,250,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16384,0,913449807,2022207982,913449807,2022207982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108428,1,'Zealotry (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,250,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16384,0,-626154516,1337001871,3668812780,1337001871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108429,1,'Zealotry (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,250,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16384,0,-1856341074,1337001871,2438626222,1337001871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108430,1,'Zealotry (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,250,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16384,0,-390493986,1098701157,3904473310,1098701157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108431,1,'Zealotry (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,250,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16384,0,-138218597,266397083,4156748699,266397083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108432,1,'Zealotry (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,250,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16384,0,-136278844,-1233347576,4158688452,3061619720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108433,1,'Fanaticism (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,350,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,428682984,1490633550,428682984,1490633550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108434,1,'Fanaticism (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,350,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,1784555516,-1655781354,1784555516,2639185942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108435,1,'Fanaticism (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,350,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,-293395795,-1655781354,4001571501,2639185942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108436,1,'Fanaticism (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,350,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,-462377676,-1752552513,3832589620,2542414783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108437,1,'Fanaticism (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,350,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,-662112328,-585160190,3632854968,3709807106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108438,1,'Fanaticism (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,350,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,-652657977,1619685074,3642309319,1619685074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108439,1,'Devotion (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,400,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,1473645825,-346056295,1473645825,3948911001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108440,1,'Devotion (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,400,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,1386699866,-987584277,1386699866,3307383019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108441,1,'Devotion (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,400,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,758474164,-1886459374,758474164,2408507922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108442,1,'Devotion (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,400,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,1871840255,-2056041729,1871840255,2238925567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108443,1,'Devotion (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,400,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,-683465070,2022616959,3611502226,2022616959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108444,1,'Fanaticism IV (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,450,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,247774143,731959022,247774143,731959022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108445,1,'Fanaticism IV (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,450,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1343645496,1093661146,2951321800,1093661146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108446,1,'Fanaticism IV (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,450,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1758660809,-314989928,2536306487,3979977368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108447,1,'Fanaticism IV (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,450,10,'A group augmentation that increases the attack speed, reuse speed, attributes, base avoidance, and spell resistance of the inquisitor''s group. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,709968769,-1238387529,709968769,3056579767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108448,1,'Fancy Footwork (Adept I)','Scroll',195,NULL,0,5,2663054519,0,90,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8589934592,0,-1506239335,2049435581,2788727961,2049435581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108449,1,'Fancy Footwork (Adept I)','Scroll',195,NULL,0,5,1514256692,0,90,10,'Increases defense, parry, and physical damage mitigation while reducing the offensive melee skills and combat attack damage of the rogue. This is the rogue''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,25769803776,0,-952873372,2049435581,3342093924,2049435581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108450,1,'Fancy Footwork (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,90,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8589934592,0,1231583095,1211855923,1231583095,1211855923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108451,1,'Fancy Footwork (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,90,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8589934592,0,-190726715,1211855923,4104240581,1211855923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108452,1,'Fancy Footwork (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,90,10,'Increases defense, parry, and physical damage mitigation while reducing the offensive melee skills and combat attack damage of the rogue. This is the rogue''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,25769803776,0,575663009,1211855923,575663009,1211855923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108453,1,'Fancy Footwork (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,90,10,'Increases defense, parry, and physical damage mitigation while reducing the offensive melee skills and combat attack damage of the rogue. This is the rogue''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,25769803776,0,371164303,1211855923,371164303,1211855923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108454,1,'Fancy Footwork (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,90,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8589934592,0,-870249863,-1289980227,3424717433,3004987069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108455,1,'Fancy Footwork (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,90,10,'Increases defense, parry, and physical damage mitigation while reducing the offensive melee skills and combat attack damage of the rogue. This is the rogue''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,25769803776,0,817622572,-1289980227,817622572,3004987069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108456,1,'Fancy Footwork (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,90,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8589934592,0,1294086322,141202983,1294086322,141202983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108457,1,'Fancy Footwork (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,90,10,'Increases defense, parry, and physical damage mitigation while reducing the offensive melee skills and combat attack damage of the rogue. This is the rogue''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,25769803776,0,-1010763723,141202983,3284203573,141202983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108458,1,'Fancy Footwork (Master I)','Scroll',711,NULL,0,9,1514256692,0,90,10,'Increases defense, parry, and physical damage mitigation while reducing the offensive melee skills and combat attack damage of the rogue. This is the rogue''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,25769803776,0,1752613256,1142698960,1752613256,1142698960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108459,1,'Fancy Footwork (Master I)','Scroll',711,NULL,0,9,2663054519,0,90,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8589934592,0,504961630,1142698960,504961630,1142698960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108460,1,'Smirking Defense (Adept I)','Scroll',195,NULL,0,5,2663054519,0,160,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8589934592,0,-1373961942,1464942656,2921005354,1464942656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108461,1,'Smirking Defense (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,160,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8589934592,0,-866047618,1484099438,3428919678,1484099438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108462,1,'Smirking Defense (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,160,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8589934592,0,-523783971,1484099438,3771183325,1484099438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108463,1,'Smirking Defense (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,160,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8589934592,0,1431145785,1883082427,1431145785,1883082427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108464,1,'Smirking Defense (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,160,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8589934592,0,1576191537,405040506,1576191537,405040506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108465,1,'Smirking Defense (Master I)','Scroll',711,NULL,0,9,2663054519,0,160,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8589934592,0,1184347903,-2025993258,1184347903,2268974038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108466,1,'Dexterous Slashing (Adept I)','Scroll',195,NULL,0,5,2663054519,0,230,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8589934592,0,1875815497,216546461,1875815497,216546461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108467,1,'Dexterous Slashing (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,230,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8589934592,0,2142102747,-1690735966,2142102747,2604231330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108468,1,'Dexterous Slashing (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,230,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8589934592,0,1646358129,-1690735966,1646358129,2604231330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108469,1,'Dexterous Slashing (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,230,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8589934592,0,1298177049,-2012964434,1298177049,2282002862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108470,1,'Dexterous Slashing (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,230,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8589934592,0,955898219,-613906250,955898219,3681061046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108471,1,'Dexterous Slashing (Master I)','Scroll',711,NULL,0,9,2663054519,0,230,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8589934592,0,-1260844398,2131025091,3034122898,2131025091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108472,1,'Agile Slashing (Adept I)','Scroll',195,NULL,0,5,2663054519,0,300,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8589934592,0,1663984488,606653920,1663984488,606653920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108473,1,'Agile Slashing (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,300,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8589934592,0,-1998814675,1750271988,2296152621,1750271988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108474,1,'Agile Slashing (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,300,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8589934592,0,815224175,1750271988,815224175,1750271988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108475,1,'Agile Slashing (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,300,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8589934592,0,2050629557,-1499966242,2050629557,2795001054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108476,1,'Agile Slashing (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,300,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8589934592,0,-786938117,671278560,3508029179,671278560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108477,1,'Agile Slashing (Master I)','Scroll',711,NULL,0,9,2663054519,0,300,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8589934592,0,-2090228187,1368920499,2204739109,1368920499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108478,1,'Dexterous Stance (Adept I)','Scroll',195,NULL,0,5,2663054519,0,365,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8589934592,0,1887873588,1140460895,1887873588,1140460895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108479,1,'Dexterous Stance (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,365,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8589934592,0,-1147800601,674785801,3147166695,674785801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108480,1,'Dexterous Stance (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,365,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8589934592,0,236141231,-48158717,236141231,4246808579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108481,1,'Dexterous Stance (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,365,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8589934592,0,2144528685,1751746589,2144528685,1751746589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108482,1,'Dexterous Stance (Master I)','Scroll',711,NULL,0,9,2663054519,0,365,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8589934592,0,-1025695810,169962862,3269271486,169962862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108483,1,'Fancy Footwork VI (Adept)','Scroll',195,NULL,0,5,2663054519,0,415,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8589934592,0,927077343,-2114676187,927077343,2180291109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108484,1,'Fancy Footwork VI (Expert)','Scroll',1211,NULL,0,7,2663054519,0,415,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8589934592,0,-871940991,1295236790,3423026305,1295236790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108485,1,'Fancy Footwork VI (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,415,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8589934592,0,-1351508246,147730856,2943459050,147730856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108486,1,'Fancy Footwork VI (Master)','Scroll',711,NULL,0,9,2663054519,0,415,10,'Increases defense, parry, aggression, and physical damage mitigation while reducing the offensive melee skills. This is the swashbuckler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8589934592,0,436839160,-1170998309,436839160,3123968987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108487,1,'Fascinate (Adept)','Scroll',195,NULL,0,5,287643040,882983852,50,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,-815581813,1889881032,3479385483,1889881032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108488,1,'Fascinate (Apprentice)','Scroll',75,NULL,0,2,287643040,882983852,50,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,-1571800477,1726650965,2723166819,1726650965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108489,1,'Fascinate (Apprentice)','Scroll',75,NULL,0,3,287643040,882983852,50,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,1697124815,1726650965,1697124815,1726650965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108490,1,'Fascinate (Expert)','Scroll',713,NULL,0,7,287643040,882983852,50,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,-775801910,-1820757598,3519165386,2474209698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108491,1,'Fascinate (Journeyman)','Scroll',75,NULL,0,4,287643040,882983852,50,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,-192583992,649820225,4102383304,649820225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108492,1,'Fascinate (Master)','Scroll',711,NULL,0,9,287643040,882983852,50,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,-589754084,1685664975,3705213212,1685664975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108493,1,'Fast Strike (Adept)','Scroll',195,NULL,0,5,1921433074,1921433074,45,10,'A quick attack that deals low damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,6279242186752,0,1209782411,1212209429,1209782411,1212209429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108494,1,'Fast Strike (Apprentice)','Scroll',1212,NULL,0,2,1921433074,1921433074,45,10,'A quick attack that deals low damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,6279242186752,0,-166356622,-1200576990,4128610674,3094390306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108495,1,'Fast Strike (Apprentice)','Scroll',1212,NULL,0,3,1921433074,1921433074,45,10,'A quick attack that deals low damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,6279242186752,0,-422134987,-1200576990,3872832309,3094390306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108496,1,'Fast Strike (Expert)','Scroll',1211,NULL,0,7,1921433074,1921433074,45,10,'A quick attack that deals low damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,6279242186752,0,1260668474,1797470809,1260668474,1797470809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108497,1,'Fast Strike (Journeyman)','Scroll',1212,NULL,0,4,1921433074,1921433074,45,10,'A quick attack that deals low damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,6279242186752,0,-650397862,-132037578,3644569434,4162929718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108498,1,'Fast Strike (Master)','Scroll',711,NULL,0,9,1921433074,1921433074,45,10,'A quick attack that deals low damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,6279242186752,0,396700741,-1675395276,396700741,2619572020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108499,1,'Fatal Followup (Adept)','Scroll',195,NULL,0,5,2711101135,0,400,10,'This attack can only be used after a combat art strike that required stealth. The damage of Fatal Followup increases for each stealth attack that was executed in the previous 10 seconds of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,657883345,857013917,657883345,857013917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108500,1,'Fatal Followup (Apprentice)','Scroll',1212,NULL,0,2,2711101135,0,400,10,'This attack can only be used after a combat art strike that required stealth. The damage of Fatal Followup increases for each stealth attack that was executed in the previous 10 seconds of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,257655665,-1552028505,257655665,2742938791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108501,1,'Fatal Followup (Expert)','Scroll',1211,NULL,0,7,2711101135,0,400,10,'This attack can only be used after a combat art strike that required stealth. The damage of Fatal Followup increases for each stealth attack that was executed in the previous 10 seconds of combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,-528477643,-2009373332,3766489653,2285593964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108502,1,'Fatal Followup (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,400,10,'This attack can only be used after a combat art strike that required stealth. The damage of Fatal Followup increases for each stealth attack that was executed in the previous 10 seconds of combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,185713844,-483651917,185713844,3811315379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108503,1,'Fatal Followup (Master)','Scroll',711,NULL,0,9,2711101135,0,400,10,'This attack can only be used after a combat art strike that required stealth. The damage of Fatal Followup increases for each stealth attack that was executed in the previous 10 seconds of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,1721753056,2134581249,1721753056,2134581249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108504,1,'Fatal Followup II (Adept)','Scroll',195,NULL,0,5,2711101135,0,450,10,'This attack can only be used after a combat art strike that required stealth. The damage of Fatal Followup increases for each stealth attack that was executed in the previous 10 seconds of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,291412621,1271713511,291412621,1271713511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108505,1,'Fatal Followup II (Expert)','Scroll',1211,NULL,0,7,2711101135,0,450,10,'This attack can only be used after a combat art strike that required stealth. The damage of Fatal Followup increases for each stealth attack that was executed in the previous 10 seconds of combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-1462548237,949167486,2832419059,949167486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108506,1,'Fatal Followup II (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,450,10,'This attack can only be used after a combat art strike that required stealth. The damage of Fatal Followup increases for each stealth attack that was executed in the previous 10 seconds of combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,742280177,-1004955382,742280177,3290011914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108507,1,'Fatal Followup II (Master)','Scroll',711,NULL,0,9,2711101135,0,450,10,'This attack can only be used after a combat art strike that required stealth. The damage of Fatal Followup increases for each stealth attack that was executed in the previous 10 seconds of combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,2128467594,-812425197,2128467594,3482542099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108508,1,'Favor of the Wild (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,90,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,65536,0,698338695,-1150031034,698338695,3144936262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108509,1,'Favor of the Wild (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,90,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,65536,0,2062406663,-2074228060,2062406663,2220739236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108510,1,'Favor of the Wild (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,90,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,65536,0,-1896681283,-2074228060,2398286013,2220739236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108511,1,'Favor of the Wild (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,90,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,65536,0,-683072956,-1716385499,3611894340,2578581797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108512,1,'Favor of the Wild (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,90,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,65536,0,1103805400,-1005836112,1103805400,3289131184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108513,1,'Favor of the Wild (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,90,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,65536,0,945243580,1857178696,945243580,1857178696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108514,1,'Blessing Of Wild (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,160,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,-1995431187,779290193,2299536109,779290193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108515,1,'Blessing Of Wild (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,160,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,1443399656,2126407308,1443399656,2126407308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108516,1,'Blessing Of Wild (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,160,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,1448248326,2126407308,1448248326,2126407308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108517,1,'Blessing Of Wild (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,160,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,-617589057,452234255,3677378239,452234255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108518,1,'Blessing Of Wild (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,160,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,-946116441,1055884440,3348850855,1055884440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108519,1,'Blessing Of Wild (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,160,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,-321682997,-302724766,3973284299,3992242530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108520,1,'Benison of the Wild (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,230,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,730558885,1713454633,730558885,1713454633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108521,1,'Benison of the Wild (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,230,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,1970619085,-719642081,1970619085,3575325215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108522,1,'Benison of the Wild (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,230,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,76301993,-719642081,76301993,3575325215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108523,1,'Benison of the Wild (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,230,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,1419368067,1147283257,1419368067,1147283257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108524,1,'Benison of the Wild (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,230,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,-1101814404,-1790263285,3193152892,2504704011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108525,1,'Benison of the Wild (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,230,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,1159605007,-1285397932,1159605007,3009569364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108526,1,'Benediction of the Wild (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,300,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,-2048672280,1560972273,2246295016,1560972273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108527,1,'Benediction of the Wild (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,300,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,-1229869666,1318645270,3065097630,1318645270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108528,1,'Benediction of the Wild (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,300,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,77186503,1318645270,77186503,1318645270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108529,1,'Benediction of the Wild (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,300,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,1901122190,-867084694,1901122190,3427882602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108530,1,'Benediction of the Wild (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,300,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,1891293784,248056834,1891293784,248056834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108531,1,'Benediction of the Wild (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,300,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,131170601,995169031,131170601,995169031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108532,1,'Master of the Wild (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,365,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,3048299,-1123764138,3048299,3171203158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108533,1,'Master of the Wild (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,365,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,296286237,987833401,296286237,987833401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108534,1,'Master of the Wild (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,365,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,170438618,-2080149998,170438618,2214817298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108535,1,'Master of the Wild (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,365,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,1202525020,2058405421,1202525020,2058405421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108536,1,'Master of the Wild (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,365,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,1661526350,1929587583,1661526350,1929587583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108537,1,'Favor of the Wild VI (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,415,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,65536,0,1176883190,-120136652,1176883190,4174830644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108538,1,'Favor of the Wild VI (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,415,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,65536,0,1941194714,670743554,1941194714,670743554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108539,1,'Favor of the Wild VI (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,415,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,65536,0,-518833081,772134986,3776134215,772134986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108540,1,'Favor of the Wild VI (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,415,10,'A group augmentation that increases the agility, base avoidance, wisdom, and spell resistance of the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,65536,0,552508992,-788858513,552508992,3506108783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108541,1,'Fear (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,120,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1073741824,0,-2127620219,-1677650775,2167347077,2617316521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108542,1,'Fear (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,120,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1073741824,0,-1228688431,-1677650775,3066278865,2617316521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108543,1,'Fear (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,120,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1073741824,0,458197590,-865427166,458197590,3429540130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108544,1,'Fear (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,120,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1073741824,0,-141805026,-598673731,4153162270,3696293565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108545,1,'Fear (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,120,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1073741824,0,-1119869928,996861007,3175097368,996861007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108546,1,'Terrors (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,190,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1073741824,0,936570959,-1186992492,936570959,3107974804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108547,1,'Terrors (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,190,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1073741824,0,-1590514993,184549513,2704452303,184549513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108548,1,'Terrors (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,190,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1073741824,0,1592615263,184549513,1592615263,184549513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108549,1,'Terrors (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,190,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1073741824,0,-2088052084,-244451624,2206915212,4050515672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108550,1,'Terrors (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,190,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1073741824,0,-1987635112,1263657629,2307332184,1263657629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108551,1,'Terrors (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,190,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1073741824,0,-322590595,107852725,3972376701,107852725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108552,1,'Fright (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,260,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,-823888146,-1917303554,3471079150,2377663742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108553,1,'Fright (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,260,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,1560842715,-1526437642,1560842715,2768529654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108554,1,'Fright (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,260,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,-581039868,-1526437642,3713927428,2768529654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108555,1,'Fright (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,260,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,810387463,1547630900,810387463,1547630900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108556,1,'Fright (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,260,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,171208707,-447378718,171208707,3847588578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108557,1,'Fright (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,260,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,1307381125,-1421951911,1307381125,2873015385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108558,1,'Dread (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,330,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1073741824,0,488329468,-901356748,488329468,3393610548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108559,1,'Dread (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,330,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1073741824,0,-1694641659,992380947,2600325637,992380947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108560,1,'Dread (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,330,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1073741824,0,1404482657,992380947,1404482657,992380947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108561,1,'Dread (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,330,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1073741824,0,-2029028469,667430077,2265938827,667430077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108562,1,'Dread (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,330,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1073741824,0,-506930634,2071423495,3788036662,2071423495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108563,1,'Dread (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,330,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1073741824,0,1408149185,-792172080,1408149185,3502795216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108564,1,'Horror (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,385,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,-1129536982,590738781,3165430314,590738781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108565,1,'Horror (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,385,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,944756582,-299581957,944756582,3995385339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108566,1,'Horror (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,385,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,-768159535,323978967,3526807761,323978967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108567,1,'Horror (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,385,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,-944340973,-1368039441,3350626323,2926927855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108568,1,'Horror (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,385,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,247848267,-464534598,247848267,3830432698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108569,1,'Fear VI (Adept)','Scroll',195,NULL,0,5,2894715199,882983852,435,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1073741824,0,-1405897068,1872377073,2889070228,1872377073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108570,1,'Fear VI (Expert)','Scroll',713,NULL,0,7,2894715199,882983852,435,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1073741824,0,-1610106947,-865876267,2684860349,3429091029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108571,1,'Fear VI (Journeyman)','Scroll',75,NULL,0,4,2894715199,882983852,435,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1073741824,0,-1180090596,1539030607,3114876700,1539030607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108572,1,'Fear VI (Master)','Scroll',711,NULL,0,9,2894715199,882983852,435,10,'Forces target to flee in fear. The fear effect has a chance to break each time the target is attacked or cast upon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1073741824,0,-970605497,996377528,3324361799,996377528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108573,1,'Vicious Feast (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,145,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,131072,0,1261938997,-2147262529,1261938997,2147704767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108574,1,'Vicious Feast (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,145,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,131072,0,-1083052715,992650797,3211914581,992650797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108575,1,'Vicious Feast (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,145,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,131072,0,668994550,992650797,668994550,992650797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108576,1,'Vicious Feast (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,145,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,131072,0,-569745490,1575498537,3725221806,1575498537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108577,1,'Vicious Feast (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,145,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,131072,0,1056596254,2071675961,1056596254,2071675961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108578,1,'Vicious Feast (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,145,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,131072,0,1474573090,-1427605948,1474573090,2867361348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108579,1,'Savage Feast (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,215,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,131072,0,1941511784,1154110645,1941511784,1154110645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108580,1,'Savage Feast (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,215,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,131072,0,1095026480,-1754036728,1095026480,2540930568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108581,1,'Savage Feast (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,215,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,131072,0,1287848716,-1754036728,1287848716,2540930568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108582,1,'Savage Feast (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,215,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,131072,0,1754300861,-1107750084,1754300861,3187217212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108583,1,'Savage Feast (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,215,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,131072,0,1960722916,-685612004,1960722916,3609355292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108584,1,'Savage Feast (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,215,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,131072,0,-1278527370,1257854545,3016439926,1257854545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108585,1,'Bestial Feast (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,285,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,131072,0,-461702500,-1054039782,3833264796,3240927514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108586,1,'Bestial Feast (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,285,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,131072,0,-2103911995,1059563718,2191055301,1059563718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108587,1,'Bestial Feast (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,285,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,131072,0,365607589,1059563718,365607589,1059563718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108588,1,'Bestial Feast (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,285,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,131072,0,856708503,-82490448,856708503,4212476848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108589,1,'Bestial Feast (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,285,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,131072,0,51598734,2138458834,51598734,2138458834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108590,1,'Bestial Feast (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,285,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,131072,0,978955806,202706653,978955806,202706653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108591,1,'Feast (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,355,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,131072,0,2028378316,934533397,2028378316,934533397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108592,1,'Feast (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,355,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,131072,0,2113057027,-1487597934,2113057027,2807369362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108593,1,'Feast (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,355,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,131072,0,-839491065,1801242969,3455476231,1801242969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108594,1,'Feast (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,355,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,131072,0,113752368,-419107706,113752368,3875859590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108595,1,'Feast (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,355,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,131072,0,1968335781,-1671656396,1968335781,2623310900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108596,1,'Feast V (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,405,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,131072,0,-1437179143,-1267290553,2857788153,3027676743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10108597,1,'Feast V (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,405,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,131072,0,1115059049,-289784586,1115059049,4005182710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108598,1,'Feast V (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,405,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,131072,0,-1353620456,-722110677,2941346840,3572856619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10108599,1,'Feast V (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,405,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,131072,0,527977056,431651227,527977056,431651227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108600,1,'Feast VI (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,455,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,131072,0,770746810,-1838182704,770746810,2456784592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108601,1,'Feast VI (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,455,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,131072,0,-1390099064,-2131287247,2904868232,2163680049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10108602,1,'Feast VI (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,455,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,131072,0,-1200029480,-943179570,3094937816,3351787726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10108603,1,'Feast VI (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,455,10,'An impairment placed on the target, that heals the fury''s group over a period of time, increases the group''s attributes, increases the group''s base avoidance, and increases the group''s spell resistance when that target takes a certain amount of damage.\r\n \r\n\"One''s anger must be fed, just as one feeds their stomach. If one starves either of the two, one will die.\" - General Urduuk',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,131072,0,-265618303,2012702300,4029348993,2012702300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108604,1,'Feign Death (Adept I)','Scroll',195,NULL,0,5,3856706740,0,70,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,192,0,-2067258563,-97778970,2227708733,4197188326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108605,1,'Feign Death (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,70,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,192,0,194019250,-779137975,194019250,3515829321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108606,1,'Feign Death (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,70,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,192,0,868676944,-779137975,868676944,3515829321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108607,1,'Feign Death (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,70,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,192,0,739819869,1327887652,739819869,1327887652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108608,1,'Feign Death (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,70,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,192,0,616452506,-1847677347,616452506,2447289949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108609,1,'Feign Death (Master I)','Scroll',711,NULL,0,9,3856706740,0,70,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,192,0,2078466108,-1205489591,2078466108,3089477705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108610,1,'Torpor (Adept I)','Scroll',195,NULL,0,5,3856706740,0,140,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,192,0,-370495135,-2090639440,3924472161,2204327856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108611,1,'Torpor (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,140,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,192,0,177797305,-629102305,177797305,3665864991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108612,1,'Torpor (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,140,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,192,0,826081369,-629102305,826081369,3665864991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108613,1,'Torpor (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,140,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,192,0,517127295,-850112840,517127295,3444854456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108614,1,'Torpor (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,140,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,192,0,-430474914,-1697559797,3864492382,2597407499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108615,1,'Torpor (Master I)','Scroll',711,NULL,0,9,3856706740,0,140,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,192,0,1919662801,978586581,1919662801,978586581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108616,1,'Stop Heart (Adept I)','Scroll',195,NULL,0,5,3856706740,0,210,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,192,0,1757342460,-1316881250,1757342460,2978086046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108617,1,'Stop Heart (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,210,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,192,0,-1107382252,-1128669650,3187585044,3166297646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108618,1,'Stop Heart (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,210,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,192,0,578910502,-1128669650,578910502,3166297646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108619,1,'Stop Heart (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,210,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,192,0,-1229361923,296788436,3065605373,296788436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108620,1,'Stop Heart (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,210,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,192,0,-55828696,-51889094,4239138600,4243078202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108621,1,'Stop Heart (Master I)','Scroll',711,NULL,0,9,3856706740,0,210,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,192,0,-1778505698,-424614727,2516461598,3870352569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108622,1,'Stilled Life (Adept I)','Scroll',195,NULL,0,5,3856706740,0,280,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,192,0,-1973179830,-266677744,2321787466,4028289552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108623,1,'Stilled Life (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,280,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,192,0,2147130812,-358211195,2147130812,3936756101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108624,1,'Stilled Life (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,280,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,192,0,-393231589,-358211195,3901735707,3936756101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108625,1,'Stilled Life (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,280,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,192,0,642645903,468817117,642645903,468817117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108626,1,'Stilled Life (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,280,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,192,0,-585808433,-1426603119,3709158863,2868364177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108627,1,'Stilled Life (Master I)','Scroll',711,NULL,0,9,3856706740,0,280,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,192,0,-109178926,-319696464,4185788370,3975270832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108628,1,'Last Breath (Adept I)','Scroll',195,NULL,0,5,3856706740,0,350,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,192,0,-310216063,-892002500,3984751233,3402964796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108629,1,'Last Breath (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,350,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,192,0,1754195615,-706028961,1754195615,3588938335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108630,1,'Last Breath (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,350,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,192,0,1426269394,-706028961,1426269394,3588938335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108631,1,'Last Breath (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,350,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,192,0,-7403951,689125363,4287563345,689125363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108632,1,'Last Breath (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,350,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,192,0,1507833517,-1782892469,1507833517,2512074827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108633,1,'Last Breath (Master I)','Scroll',711,NULL,0,9,3856706740,0,350,10,'Allows the brawler to sometimes trick enemies into thinking that the brawler is dead. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,192,0,1063933090,-569150818,1063933090,3725816478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108634,1,'Feral Agility (Adept)','Scroll',195,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,0,0,0,2120094311,132584849,2120094311,132584849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10108635,1,'Feral Reflexes (Adept)','Scroll',195,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,0,0,0,1002448278,1158419437,1002448278,1158419437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10108636,1,'Feral Reflexes (Journeyman)','Scroll',1212,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,0,0,0,398130665,1438341921,398130665,1438341921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10108637,1,'Feral Stance V (Adept)','Scroll',195,NULL,0,5,1223501307,0,275,10,'Grants the beastlord the ability to use Feral abilities, improves damage per second and increases offensive combat skills. This is the beastlord''s offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,4398046511104,0,-650501916,700907124,3644465380,700907124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108638,1,'Feral Tenacity (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,131072,0,1056038184,-1074799902,1056038184,3220167394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108639,1,'Feral Tenacity (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,131072,0,1899811116,-653727578,1899811116,3641239718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108640,1,'Feral Tenacity (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,131072,0,-510335322,-653727578,3784631974,3641239718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108641,1,'Feral Tenacity (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,131072,0,-2101528907,1208873701,2193438389,1208873701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108642,1,'Feral Tenacity (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,131072,0,1832242,-1722217806,1832242,2572749490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108643,1,'Feral Tenacity (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,131072,0,-295628115,-1089620088,3999339181,3205347208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108644,1,'Feral Vehemence (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,-488535226,-806999244,3806432070,3487968052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108645,1,'Feral Vehemence (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,1511219673,-1047965212,1511219673,3247002084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108646,1,'Feral Vehemence (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,582310147,-1047965212,582310147,3247002084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108647,1,'Feral Vehemence (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,-1014065380,667782389,3280901916,667782389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108648,1,'Feral Vehemence (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,-717848243,-2116504592,3577119053,2178462704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108649,1,'Feral Vehemence (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,-766579227,-791819880,3528388069,3503147416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108650,1,'Feral Potence (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,131072,0,1824862141,1528315603,1824862141,1528315603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108651,1,'Feral Potence (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,131072,0,1431004105,-1764885438,1431004105,2530081858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108652,1,'Feral Potence (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,131072,0,759316474,-1764885438,759316474,2530081858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108653,1,'Feral Potence (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,131072,0,-359813594,423036219,3935153702,423036219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108654,1,'Feral Potence (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,131072,0,824959638,-694411690,824959638,3600555606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108655,1,'Feral Potence (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,131072,0,1315797137,-298368938,1315797137,3996598358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108656,1,'Feral Courage (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,-902802521,-1130387820,3392164775,3164579476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108657,1,'Feral Courage (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,-547302258,-240133762,3747665038,4054833534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108658,1,'Feral Courage (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,51629855,-244820336,51629855,4050146960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108659,1,'Feral Courage (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,-1022817822,-1308738710,3272149474,2986228586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10108660,1,'Feral Courage (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,-1280740201,107484157,3014227095,107484157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10108661,1,'Feral Tenacity V (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1831212785,649184541,1831212785,649184541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108662,1,'Feral Tenacity V (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-384872890,1704346487,3910094406,1704346487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108663,1,'Feral Tenacity V (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1669273763,-1645823970,1669273763,2649143326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108664,1,'Feral Tenacity V (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed over time and their agility is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1057083455,-1835661798,1057083455,2459305498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108665,1,'Fervent Focus (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,275,10,'Purges all control effects from the inquisitor. Control spells include stun, mesmerize, root, stifle, daze and fear. Casting this spell is not impaired by any control effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,1014216472,-848409578,1014216472,3446557718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108666,1,'Fervent Focus (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,275,10,'Purges all control effects from the inquisitor. Control spells include stun, mesmerize, root, stifle, daze and fear. Casting this spell is not impaired by any control effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,47550380,-223394442,47550380,4071572854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108667,1,'Fervent Focus (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,275,10,'Purges all control effects from the inquisitor. Control spells include stun, mesmerize, root, stifle, daze and fear. Casting this spell is not impaired by any control effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,25163028,95354907,25163028,95354907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108668,1,'Fervent Faith (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,370,10,'Purges all control effects from the inquisitor. Control spells include stun, mesmerize, root, stifle, daze and fear. Casting this spell is not impaired by any control effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,-2014308328,-1064341920,2280658968,3230625376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108669,1,'Fervent Faith (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,370,10,'Purges all control effects from the inquisitor. Control spells include stun, mesmerize, root, stifle, daze and fear. Casting this spell is not impaired by any control effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,366013667,1615756416,366013667,1615756416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108670,1,'Fervent Faith (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,370,10,'Purges all control effects from the inquisitor. Control spells include stun, mesmerize, root, stifle, daze and fear. Casting this spell is not impaired by any control effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,-2126468944,1271165021,2168498352,1271165021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108671,1,'Fervent Faith (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,370,10,'Purges all control effects from the inquisitor. Control spells include stun, mesmerize, root, stifle, daze and fear. Casting this spell is not impaired by any control effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,163131791,538943124,163131791,538943124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108672,1,'Fervent Faith (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,370,10,'Purges all control effects from the inquisitor. Control spells include stun, mesmerize, root, stifle, daze and fear. Casting this spell is not impaired by any control effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,-398845247,-1127992016,3896122049,3166975280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108673,1,'Fervent Faith III (Adept)','Scroll',195,NULL,0,5,1829443087,366253016,420,10,'Purges all control effects from the inquisitor. Control spells include stun, mesmerize, root, stifle, daze and fear. Casting this spell is not impaired by any control effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16384,0,-1746851092,923910779,2548116204,923910779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108674,1,'Fervent Faith III (Expert)','Scroll',713,NULL,0,7,1829443087,366253016,420,10,'Purges all control effects from the inquisitor. Control spells include stun, mesmerize, root, stifle, daze and fear. Casting this spell is not impaired by any control effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16384,0,-318464591,-1051318499,3976502705,3243648797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108675,1,'Fervent Faith III (Journeyman)','Scroll',75,NULL,0,4,1829443087,366253016,420,10,'Purges all control effects from the inquisitor. Control spells include stun, mesmerize, root, stifle, daze and fear. Casting this spell is not impaired by any control effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16384,0,760841606,-1662878662,760841606,2632088634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108676,1,'Fervent Faith III (Master)','Scroll',711,NULL,0,9,1829443087,366253016,420,10,'Purges all control effects from the inquisitor. Control spells include stun, mesmerize, root, stifle, daze and fear. Casting this spell is not impaired by any control effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16384,0,892931089,911630960,892931089,911630960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108677,1,'Festive Burynai','Scroll',2708,NULL,0,5,0,0,0,10,'This young burynai has discovered the joys of the Frostfell season, and is eager to accompany you around Norrath to learn more about its seasonal traditions!',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-76621281,-1057873306,4218346015,3237093990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10108678,1,'Burn (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,15,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,536870912,0,824933599,748227748,824933599,748227748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108679,1,'Burn (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,15,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,536870912,0,1445658742,127168049,1445658742,127168049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108680,1,'Burn (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,15,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,536870912,0,310682987,127168049,310682987,127168049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108681,1,'Burn (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,15,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,536870912,0,1491270045,-685678442,1491270045,3609288854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108682,1,'Burn (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,15,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,536870912,0,1593872470,1204128805,1593872470,1204128805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108683,1,'Burn (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,15,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,536870912,0,326278579,539043323,326278579,539043323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108684,1,'Greater Burn (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,50,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,536870912,0,1993342802,-705336251,1993342802,3589631045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108685,1,'Greater Burn (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,50,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,536870912,0,-876161576,-1380638739,3418805720,2914328557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108686,1,'Greater Burn (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,50,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,536870912,0,-542466837,-1380638739,3752500459,2914328557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108687,1,'Greater Burn (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,50,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,536870912,0,-52075639,14016024,4242891657,14016024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108688,1,'Greater Burn (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,50,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,536870912,0,1131599459,-303759879,1131599459,3991207417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108689,1,'Greater Burn (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,50,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,536870912,0,-986919428,-136995979,3308047868,4157971317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108690,1,'Burning Agony (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,85,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,536870912,0,-668057696,2080402494,3626909600,2080402494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108691,1,'Burning Agony (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,85,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,536870912,0,-1652509857,-276989784,2642457439,4017977512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108692,1,'Burning Agony (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,85,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,536870912,0,834873800,-276989784,834873800,4017977512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108693,1,'Burning Agony (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,85,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,536870912,0,139880117,-945060948,139880117,3349906348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108694,1,'Burning Agony (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,85,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,536870912,0,766178468,-1356031300,766178468,2938935996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108695,1,'Burning Agony (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,85,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,536870912,0,769654616,816563905,769654616,816563905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108696,1,'Flaming Agony (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,155,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,536870912,0,-1275806305,-1500716571,3019160991,2794250725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108697,1,'Flaming Agony (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,155,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,536870912,0,1949712264,-1651271817,1949712264,2643695479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108698,1,'Flaming Agony (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,155,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,536870912,0,-1984675088,-1651271817,2310292208,2643695479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108699,1,'Flaming Agony (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,155,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,536870912,0,1200868314,-697301891,1200868314,3597665405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108700,1,'Flaming Agony (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,155,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,536870912,0,138399419,-574458525,138399419,3720508771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108701,1,'Flaming Agony (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,155,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,536870912,0,-1807541130,561004816,2487426166,561004816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108702,1,'Fiery Annihilation IX (Adept)','Scroll',195,NULL,0,5,2042842194,613995491,460,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,536870912,0,861940162,1850620535,861940162,1850620535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108703,1,'Fiery Annihilation IX (Expert)','Scroll',713,NULL,0,7,2042842194,613995491,460,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,536870912,0,-1406318463,-927386418,2888648833,3367580878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108704,1,'Fiery Annihilation IX (Journeyman)','Scroll',75,NULL,0,4,2042842194,613995491,460,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,536870912,0,426639602,374939875,426639602,374939875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108705,1,'Fiery Annihilation IX (Master)','Scroll',711,NULL,0,9,2042842194,613995491,460,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,536870912,0,-1130076158,1069117859,3164891138,1069117859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108706,1,'Fiery Doom (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,225,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,536870912,0,717422138,-282932983,717422138,4012034313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108707,1,'Fiery Doom (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,225,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,536870912,0,-1635591993,-412303778,2659375303,3882663518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108708,1,'Fiery Doom (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,225,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,536870912,0,1901558652,-412303778,1901558652,3882663518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108709,1,'Fiery Doom (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,225,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,536870912,0,528303434,2139423750,528303434,2139423750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108710,1,'Fiery Doom (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,225,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,536870912,0,-539985925,-1489150902,3754981371,2805816394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108711,1,'Fiery Doom (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,225,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,536870912,0,-1416311085,-2004532885,2878656211,2290434411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108712,1,'Fiery Annihilation (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,295,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,536870912,0,805024909,55621152,805024909,55621152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108713,1,'Fiery Annihilation (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,295,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,536870912,0,1616887,-1117830337,1616887,3177136959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108714,1,'Fiery Annihilation (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,295,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,536870912,0,1741742526,-1117830337,1741742526,3177136959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108715,1,'Fiery Annihilation (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,295,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,536870912,0,-1036380252,1037823509,3258587044,1037823509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108716,1,'Fiery Annihilation (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,295,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,536870912,0,545577998,-49372885,545577998,4245594411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108717,1,'Fiery Annihilation (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,295,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,536870912,0,2003375223,-891573384,2003375223,3403393912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108718,1,'Effigy (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,360,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,536870912,0,1130492157,1091460147,1130492157,1091460147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108719,1,'Effigy (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,360,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,536870912,0,1326998892,-2018500340,1326998892,2276466956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108720,1,'Effigy (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,360,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,536870912,0,-1725281252,-1188564703,2569686044,3106402593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108721,1,'Effigy (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,360,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,536870912,0,-1327418855,-941505768,2967548441,3353461528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108722,1,'Effigy (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,360,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,536870912,0,378361710,1311224908,378361710,1311224908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108723,1,'Fiery Annihilation VIII (Adept)','Scroll',195,NULL,0,5,2042842194,613995491,410,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,536870912,0,251710154,-973978873,251710154,3320988423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108724,1,'Fiery Annihilation VIII (Expert)','Scroll',713,NULL,0,7,2042842194,613995491,410,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,536870912,0,-1563778992,-1743259253,2731188304,2551708043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108725,1,'Fiery Annihilation VIII (Journeyman)','Scroll',75,NULL,0,4,2042842194,613995491,410,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,536870912,0,-688908486,2014006636,3606058810,2014006636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108726,1,'Fiery Annihilation VIII (Master)','Scroll',711,NULL,0,9,2042842194,613995491,410,10,'Deals unresistable instant heat damage and additional heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,536870912,0,-1304198957,1863826662,2990768339,1863826662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108727,1,'Igneous Apprentice (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,100,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,-673977961,-1082636577,3620989335,3212330719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108728,1,'Igneous Apprentice (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,100,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,1760543778,-1888262920,1760543778,2406704376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108729,1,'Igneous Apprentice (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,100,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,-1245553723,-1888262920,3049413573,2406704376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108730,1,'Igneous Apprentice (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,100,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,-644803508,275065192,3650163788,275065192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108731,1,'Igneous Apprentice (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,100,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,-225024395,-819820820,4069942901,3475146476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108732,1,'Igneous Apprentice (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,100,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,620826763,-412783611,620826763,3882183685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108733,1,'Igneous Adept (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,170,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,536870912,0,-600257105,1355456006,3694710191,1355456006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108734,1,'Igneous Adept (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,170,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,536870912,0,994815182,-146133509,994815182,4148833787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108735,1,'Igneous Adept (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,170,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,536870912,0,-1415504631,-146133509,2879462665,4148833787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108736,1,'Igneous Adept (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,170,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,536870912,0,-491486518,-276434496,3803480778,4018532800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108737,1,'Igneous Adept (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,170,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,536870912,0,707432770,-1222914065,707432770,3072053231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108738,1,'Igneous Adept (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,170,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,536870912,0,969616395,411415725,969616395,411415725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108739,1,'Igneous Magi (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,240,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,536870912,0,-67799775,-1823456282,4227167521,2471511014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108740,1,'Igneous Magi (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,240,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,536870912,0,-1638592493,468923083,2656374803,468923083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108741,1,'Igneous Magi (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,240,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,536870912,0,764374498,468923083,764374498,468923083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108742,1,'Igneous Magi (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,240,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,536870912,0,-1317918928,1330415973,2977048368,1330415973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108743,1,'Igneous Magi (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,240,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,536870912,0,-1412458809,1537396959,2882508487,1537396959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108744,1,'Igneous Magi (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,240,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,536870912,0,2142733154,-1202926584,2142733154,3092040712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108745,1,'Igneous Savant (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,310,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,536870912,0,-1293252240,598938534,3001715056,598938534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108746,1,'Igneous Savant (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,310,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,536870912,0,1196515185,-949181087,1196515185,3345786209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108747,1,'Igneous Savant (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,310,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,536870912,0,499917272,-949181087,499917272,3345786209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108748,1,'Igneous Savant (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,310,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,536870912,0,775992037,958409637,775992037,958409637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108749,1,'Igneous Savant (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,310,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,536870912,0,1125849268,-2026027147,1125849268,2268940149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108750,1,'Igneous Savant (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,310,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,536870912,0,-941911401,-836735288,3353055895,3458232008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108751,1,'Inferno Golem (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,375,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,-520753538,-1243590053,3774213758,3051377243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108752,1,'Inferno Golem (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,375,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,1984923854,495039392,1984923854,495039392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108753,1,'Inferno Golem (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,375,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,-432450371,-88410555,3862516925,4206556741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108754,1,'Inferno Golem (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,375,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,1780897186,1573933492,1780897186,1573933492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108755,1,'Inferno Golem (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,375,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,1284299610,230339368,1284299610,230339368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108756,1,'Fiery Magician VI (Adept)','Scroll',195,NULL,0,5,2042842194,882983852,425,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,536870912,0,-488942987,-2039528349,3806024309,2255438947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108757,1,'Fiery Magician VI (Expert)','Scroll',713,NULL,0,7,2042842194,882983852,425,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,536870912,0,-2039191467,-762592819,2255775829,3532374477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108758,1,'Fiery Magician VI (Journeyman)','Scroll',75,NULL,0,4,2042842194,882983852,425,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,536870912,0,-228009895,-1477340355,4066957401,2817626941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108759,1,'Fiery Magician VI (Master)','Scroll',711,NULL,0,9,2042842194,882983852,425,10,'Summons a native of the Plane of Fire to do the conjuror''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,536870912,0,1350235692,629900448,1350235692,629900448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108760,1,'Fire Seed (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,115,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,536870912,0,2141596248,-1646303897,2141596248,2648663399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108761,1,'Fire Seed (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,115,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,536870912,0,803538328,1724262968,803538328,1724262968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108762,1,'Fire Seed (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,115,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,536870912,0,75414766,1724262968,75414766,1724262968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108763,1,'Fire Seed (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,115,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,536870912,0,1343140372,-704793099,1343140372,3590174197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108764,1,'Fire Seed (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,115,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,536870912,0,1386995781,647481388,1386995781,647481388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108765,1,'Fire Seed (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,115,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,536870912,0,449942049,587067544,449942049,587067544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108766,1,'Infernus Seed (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,185,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,536870912,0,-1623712738,1838968998,2671254558,1838968998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108767,1,'Infernus Seed (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,185,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,536870912,0,-739694081,-1290494246,3555273215,3004473050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108768,1,'Infernus Seed (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,185,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,536870912,0,-787799662,-1290494246,3507167634,3004473050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108769,1,'Infernus Seed (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,185,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,536870912,0,1362999716,963511494,1362999716,963511494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108770,1,'Infernus Seed (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,185,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,536870912,0,1382196660,-213549874,1382196660,4081417422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108771,1,'Infernus Seed (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,185,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,536870912,0,990395777,-831635029,990395777,3463332267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108772,1,'Blazing Seed (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,255,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,536870912,0,-2062536167,1169929952,2232431129,1169929952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108773,1,'Blazing Seed (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,255,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,536870912,0,103766518,1474198566,103766518,1474198566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108774,1,'Blazing Seed (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,255,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,536870912,0,432746233,1474198566,432746233,1474198566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108775,1,'Blazing Seed (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,255,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,536870912,0,212989424,-1493579867,212989424,2801387429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108776,1,'Blazing Seed (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,255,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,536870912,0,867557154,395288114,867557154,395288114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108777,1,'Blazing Seed (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,255,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,536870912,0,-1283985122,1375306440,3010982174,1375306440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108778,1,'Ember Seed (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,325,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,536870912,0,-1433434446,518388998,2861532850,518388998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108779,1,'Ember Seed (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,325,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,536870912,0,-368226056,-2093869504,3926741240,2201097792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108780,1,'Ember Seed (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,325,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,536870912,0,-378620477,-2093869504,3916346819,2201097792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108781,1,'Ember Seed (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,325,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,536870912,0,2083094578,-271851869,2083094578,4023115427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108782,1,'Ember Seed (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,325,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,536870912,0,1490780348,-1016859564,1490780348,3278107732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108783,1,'Ember Seed (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,325,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,536870912,0,1377075333,415996878,1377075333,415996878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108784,1,'Magma Seed (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,385,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,-344523257,1000023358,3950444039,1000023358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108785,1,'Magma Seed (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,385,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,-476133398,1193271756,3818833898,1193271756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108786,1,'Magma Seed (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,385,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,-1153080776,-940828443,3141886520,3354138853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108787,1,'Magma Seed (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,385,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,1363679150,122553304,1363679150,122553304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108788,1,'Magma Seed (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,385,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,536870912,0,-379699458,820796808,3915267838,820796808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108789,1,'Fire Seed VI (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,435,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,536870912,0,-767052289,-1153848637,3527915007,3141118659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108790,1,'Fire Seed VI (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,435,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,536870912,0,-1282752321,73413835,3012214975,73413835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108791,1,'Fire Seed VI (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,435,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,536870912,0,1165551634,-475062244,1165551634,3819905052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108792,1,'Fire Seed VI (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,435,10,'An augmentation placed by the conjuror on target ally, that grants a chance to deal heat damage with every attack and place an impairment on the opponent. If the opponent dies while under this impairment, it will deal instant heat damage to the encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,536870912,0,1851871725,-211783258,1851871725,4083184038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108793,1,'Conglagration (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,70,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8388608,0,-148080753,-834111263,4146886543,3460856033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108794,1,'Conglagration (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,70,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8388608,0,-974152157,-1814478678,3320815139,2480488618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108795,1,'Conglagration (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,70,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8388608,0,916604149,-1814478678,916604149,2480488618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108796,1,'Conglagration (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,70,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8388608,0,1649260664,-780860163,1649260664,3514107133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108797,1,'Conglagration (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,70,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8388608,0,717986201,-746020162,717986201,3548947134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108798,1,'Conglagration (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,70,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8388608,0,-2044608439,645218704,2250358857,645218704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108799,1,'Pyre (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,140,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8388608,0,-985455769,421756220,3309511527,421756220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108800,1,'Pyre (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,140,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8388608,0,1345360504,1603894377,1345360504,1603894377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108801,1,'Pyre (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,140,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8388608,0,-381490530,1603894377,3913476766,1603894377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108802,1,'Pyre (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,140,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8388608,0,829712785,700498321,829712785,700498321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108803,1,'Pyre (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,140,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8388608,0,-1612593403,533241469,2682373893,533241469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108804,1,'Pyre (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,140,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8388608,0,295183031,-557808388,295183031,3737158908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108805,1,'Inferno (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,210,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8388608,0,823975588,1427469239,823975588,1427469239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108806,1,'Inferno (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,210,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8388608,0,14226638,89789426,14226638,89789426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108807,1,'Inferno (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,210,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8388608,0,-1849684305,89789426,2445282991,89789426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108808,1,'Inferno (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,210,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8388608,0,526200037,1407626551,526200037,1407626551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108809,1,'Inferno (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,210,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8388608,0,-1637160172,1158410726,2657807124,1158410726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108810,1,'Inferno (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,210,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8388608,0,-729891267,-1528371110,3565076029,2766596186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108811,1,'Firey Inferno (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,280,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8388608,0,1693909093,1784344732,1693909093,1784344732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108812,1,'Firey Inferno (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,280,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8388608,0,-1084599522,1874851059,3210367774,1874851059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108813,1,'Firey Inferno (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,280,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8388608,0,-1331435586,1874851059,2963531710,1874851059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108814,1,'Firey Inferno (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,280,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8388608,0,-97326152,-10150924,4197641144,4284816372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108815,1,'Firey Inferno (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,280,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8388608,0,1053941589,804132583,1053941589,804132583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108816,1,'Firey Inferno (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,280,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8388608,0,1257110929,140861081,1257110929,140861081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108817,1,'Firestorm (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,350,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,-1302295848,893658557,2992671448,893658557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108818,1,'Firestorm (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,350,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,203994605,-1458605043,203994605,2836362253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108819,1,'Firestorm (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,350,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,231000347,-1458605043,231000347,2836362253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108820,1,'Firestorm (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,350,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,538550054,-1286400641,538550054,3008566655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108821,1,'Firestorm (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,350,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,-352594754,-379677159,3942372542,3915290137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108822,1,'Firestorm (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,350,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,458676201,1146310674,458676201,1146310674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108823,1,'Exothermicity (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,400,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,-1358244986,-813258919,2936722310,3481708377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108824,1,'Exothermicity (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,400,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,1945936769,1332945083,1945936769,1332945083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108825,1,'Exothermicity (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,400,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,1647590630,349106588,1647590630,349106588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108826,1,'Exothermicity (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,400,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,1872068333,253936303,1872068333,253936303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108827,1,'Exothermicity (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,400,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,-5939639,-472992527,4289027657,3821974769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108828,1,'Firestorm VII (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,450,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,403124776,1746617274,403124776,1746617274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108829,1,'Firestorm VII (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,450,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,646017938,761978810,646017938,761978810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108830,1,'Firestorm VII (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,450,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-2110499502,767993922,2184467794,767993922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108831,1,'Firestorm VII (Master)','Scroll',711,NULL,0,9,2662430630,613995491,450,10,'Deals great amounts of heat damage to all enemies surrounding the wizard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-76881216,-630547753,4218086080,3664419543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108832,1,'Mantis Jabs (Adept I)','Scroll',195,NULL,0,5,2011726342,0,95,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,64,0,1111007804,-695424677,1111007804,3599542619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108833,1,'Mantis Jabs (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,95,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,64,0,-1514959594,1140533286,2780007702,1140533286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108834,1,'Mantis Jabs (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,95,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,64,0,-676043249,1140533286,3618924047,1140533286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108835,1,'Mantis Jabs (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,95,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,64,0,653009912,-86402370,653009912,4208564926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108836,1,'Mantis Jabs (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,95,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,64,0,-421185987,61524530,3873781309,61524530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108837,1,'Mantis Jabs (Master I)','Scroll',711,NULL,0,9,2011726342,0,95,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,64,0,-1978326709,232382419,2316640587,232382419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108838,1,'Darting Sparrow (Adept I)','Scroll',195,NULL,0,5,2011726342,0,165,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,64,0,-314312537,-708774891,3980654759,3586192405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108839,1,'Darting Sparrow (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,165,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,64,0,264064997,-806207978,264064997,3488759318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108840,1,'Darting Sparrow (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,165,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,64,0,1728973246,-806207978,1728973246,3488759318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108841,1,'Darting Sparrow (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,165,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,64,0,379942921,1807661684,379942921,1807661684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108842,1,'Darting Sparrow (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,165,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,64,0,-130115669,-1885086718,4164851627,2409880578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108843,1,'Darting Sparrow (Master I)','Scroll',711,NULL,0,9,2011726342,0,165,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,64,0,1897249348,-1665204455,1897249348,2629762841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108844,1,'Lunging Mongoose (Adept I)','Scroll',195,NULL,0,5,2011726342,0,235,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,64,0,144836324,392890450,144836324,392890450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108845,1,'Lunging Mongoose (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,235,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,64,0,-2106779276,-982510563,2188188020,3312456733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108846,1,'Lunging Mongoose (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,235,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,64,0,-1493933107,-982510563,2801034189,3312456733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108847,1,'Lunging Mongoose (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,235,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,64,0,1483805875,-2084256325,1483805875,2210710971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108848,1,'Lunging Mongoose (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,235,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,64,0,929533058,-2061371895,929533058,2233595401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108849,1,'Lunging Mongoose (Master I)','Scroll',711,NULL,0,9,2011726342,0,235,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,64,0,172310170,1959035094,172310170,1959035094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108850,1,'Flailing Centipede (Adept I)','Scroll',195,NULL,0,5,2011726342,0,310,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,64,0,1074432892,-1497794123,1074432892,2797173173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108851,1,'Flailing Centipede (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,310,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,64,0,2040069057,-2836852,2040069057,4292130444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108852,1,'Flailing Centipede (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,310,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,64,0,1623274582,-2836852,1623274582,4292130444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108853,1,'Flailing Centipede (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,310,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,64,0,24175450,-1122279407,24175450,3172687889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108854,1,'Flailing Centipede (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,310,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,64,0,918871831,-1081781096,918871831,3213186200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10108855,1,'Flailing Centipede (Master I)','Scroll',711,NULL,0,9,2011726342,0,310,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,64,0,-526696319,1243293052,3768270977,1243293052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108856,1,'Five Rings (Adept I)','Scroll',195,NULL,0,5,2011726342,0,370,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,64,0,1128117751,-625305335,1128117751,3669661961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108857,1,'Five Rings (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,370,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,64,0,1112630351,2102434306,1112630351,2102434306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108858,1,'Five Rings (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,370,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,64,0,1324856278,2142280790,1324856278,2142280790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108859,1,'Five Rings (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,370,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,64,0,-259542005,1023506454,4035425291,1023506454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108860,1,'Five Rings (Master I)','Scroll',711,NULL,0,9,2011726342,0,370,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,64,0,1414236073,-2001675973,1414236073,2293291323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108861,1,'Five Rings VI (Adept)','Scroll',195,NULL,0,5,2011726342,0,420,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,64,0,-1424331114,56962672,2870636182,56962672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108862,1,'Five Rings VI (Expert)','Scroll',2220,NULL,0,7,2011726342,0,420,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,64,0,-182970265,1454410361,4111997031,1454410361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108863,1,'Five Rings VI (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,420,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,64,0,-1411433832,-1622572848,2883533464,2672394448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108864,1,'Five Rings VI (Master)','Scroll',711,NULL,0,9,2011726342,0,420,10,'Launches a flurry of attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,64,0,1889583918,-1582248172,1889583918,2712719124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108865,1,'Flamboyant Strike (Adept I)','Scroll',195,NULL,0,5,2663054519,0,220,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,-973084466,1140316395,3321882830,1140316395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108866,1,'Flamboyant Strike (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,220,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,-174307025,-735240667,4120660271,3559726629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108867,1,'Flamboyant Strike (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,220,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,-452526037,-735240667,3842441259,3559726629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108868,1,'Flamboyant Strike (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,220,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,702401149,825053763,702401149,825053763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108869,1,'Flamboyant Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,220,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,326010561,-1803748303,326010561,2491218993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108870,1,'Flamboyant Strike (Master I)','Scroll',711,NULL,0,9,2663054519,0,220,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8589934592,0,211743318,-970123474,211743318,3324843822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108871,1,'Gaudy Strike (Adept I)','Scroll',195,NULL,0,5,2663054519,0,290,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,1486163932,-512890221,1486163932,3782077075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108872,1,'Gaudy Strike (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,290,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,-1653544406,723019340,2641422890,723019340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108873,1,'Gaudy Strike (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,290,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,1345867145,723019340,1345867145,723019340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108874,1,'Gaudy Strike (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,290,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,200316022,1867592063,200316022,1867592063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108875,1,'Gaudy Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,290,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,-1461031682,1799980120,2833935614,1799980120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108876,1,'Gaudy Strike (Master I)','Scroll',711,NULL,0,9,2663054519,0,290,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,-1633034208,-1739492334,2661933088,2555474962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108877,1,'Flashy Strike (Adept I)','Scroll',195,NULL,0,5,2663054519,0,360,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,1293734503,327451481,1293734503,327451481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108878,1,'Flashy Strike (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,360,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,1284525723,1311393455,1284525723,1311393455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108879,1,'Flashy Strike (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,360,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,1381379275,336786360,1381379275,336786360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108880,1,'Flashy Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,360,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,1358533623,242984123,1358533623,242984123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108881,1,'Flashy Strike (Master I)','Scroll',711,NULL,0,9,2663054519,0,360,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8589934592,0,675977894,-485312811,675977894,3809654485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108882,1,'Flamboyant Strike IV (Adept)','Scroll',195,NULL,0,5,2663054519,0,410,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8589934592,0,1302302327,-1844156621,1302302327,2450810675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108883,1,'Flamboyant Strike IV (Expert)','Scroll',1211,NULL,0,7,2663054519,0,410,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8589934592,0,1571103869,-1175131366,1571103869,3119835930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108884,1,'Flamboyant Strike IV (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,410,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8589934592,0,1770341226,1534004418,1770341226,1534004418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108885,1,'Flamboyant Strike IV (Master)','Scroll',711,NULL,0,9,2663054519,0,410,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8589934592,0,251657703,1324658295,251657703,1324658295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108886,1,'Flamboyant Strike V (Adept)','Scroll',195,NULL,0,5,2663054519,0,460,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8589934592,0,781735763,427680608,781735763,427680608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108887,1,'Flamboyant Strike V (Expert)','Scroll',1211,NULL,0,7,2663054519,0,460,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8589934592,0,1640351605,1260225232,1640351605,1260225232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108888,1,'Flamboyant Strike V (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,460,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8589934592,0,1292309084,-644470374,1292309084,3650496922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108889,1,'Flamboyant Strike V (Master)','Scroll',711,NULL,0,9,2663054519,0,460,10,'An offensive attack that cripples the target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8589934592,0,849288943,-1138899011,849288943,3156068285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108890,1,'Ice Flame (Adept I)','Scroll',195,NULL,0,5,2533124061,613995491,175,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25165824,0,421785326,-1870125428,421785326,2424841868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108891,1,'Ice Flame (Apprentice II)','Scroll',75,NULL,0,2,2533124061,613995491,175,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25165824,0,200384760,1816030557,200384760,1816030557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108892,1,'Ice Flame (Apprentice III)','Scroll',75,NULL,0,3,2533124061,613995491,175,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25165824,0,-911976546,1816030557,3382990750,1816030557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108893,1,'Ice Flame (Apprentice II)','Scroll',75,NULL,0,2,2533124061,613995491,175,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25165824,0,987081209,1816030557,987081209,1816030557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108894,1,'Ice Flame (Adept III)','Scroll',713,NULL,0,7,2533124061,613995491,175,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25165824,0,-1927368387,-500639418,2367598909,3794327878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108895,1,'Ice Flame (Apprentice IV)','Scroll',75,NULL,0,4,2533124061,613995491,175,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25165824,0,291974328,745508681,291974328,745508681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108896,1,'Ice Flame (Master I)','Scroll',711,NULL,0,9,2533124061,613995491,175,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25165824,0,707750167,354982955,707750167,354982955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108897,1,'Glacialflame (Adept I)','Scroll',195,NULL,0,5,2533124061,613995491,265,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,25165824,0,888458743,-428828805,888458743,3866138491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108898,1,'Glacialflame (Adept III)','Scroll',713,NULL,0,7,2533124061,613995491,265,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,25165824,0,-914731234,-1048099256,3380236062,3246868040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108899,1,'Glacialflame (Adept III)','Scroll',713,NULL,0,7,2533124061,613995491,265,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,25165824,0,-415090530,-1048099256,3879876766,3246868040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108900,1,'Glacialflame (Master I)','Scroll',711,NULL,0,9,2533124061,613995491,265,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,25165824,0,1674748329,914817829,1674748329,914817829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108901,1,'Flames of Velious (Adept I)','Scroll',195,NULL,0,5,2533124061,613995491,355,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,25165824,0,2003321122,-1118636946,2003321122,3176330350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108902,1,'Flames of Velious (Apprentice II)','Scroll',75,NULL,0,2,2533124061,613995491,355,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,25165824,0,985212013,306406137,985212013,306406137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108903,1,'Flames of Velious (Adept III)','Scroll',713,NULL,0,7,2533124061,613995491,355,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,25165824,0,-533202156,-1409187648,3761765140,2885779648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108904,1,'Flames of Velious (Apprentice IV)','Scroll',75,NULL,0,4,2533124061,613995491,355,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,25165824,0,27151282,1376944365,27151282,1376944365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108905,1,'Flames of Velious (Master I)','Scroll',711,NULL,0,9,2533124061,613995491,355,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,25165824,0,-1632246441,1526842797,2662720855,1526842797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108906,1,'Flames of Velious IV (Adept)','Scroll',195,NULL,0,5,2533124061,613995491,405,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,25165824,0,-1307846545,-1794565413,2987120751,2500401883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108907,1,'Flames of Velious IV (Expert)','Scroll',713,NULL,0,7,2533124061,613995491,405,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,25165824,0,-503746905,388144173,3791220391,388144173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108908,1,'Flames of Velious IV (Journeyman)','Scroll',75,NULL,0,4,2533124061,613995491,405,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,25165824,0,-1991201732,-2128519559,2303765564,2166447737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108909,1,'Flames of Velious IV (Master)','Scroll',711,NULL,0,9,2533124061,613995491,405,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,25165824,0,-1297893571,-534587072,2997073725,3760380224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108910,1,'Flames of Velious V (Adept)','Scroll',195,NULL,0,5,2533124061,613995491,455,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,25165824,0,-787742389,1774457444,3507224907,1774457444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108911,1,'Flames of Velious V (Expert)','Scroll',713,NULL,0,7,2533124061,613995491,455,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,25165824,0,-577139281,1275133752,3717828015,1275133752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108912,1,'Flames of Velious V (Journeyman)','Scroll',75,NULL,0,4,2533124061,613995491,455,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,25165824,0,-1378681590,-142851343,2916285706,4152115953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108913,1,'Flames of Velious V (Master)','Scroll',711,NULL,0,9,2533124061,613995491,455,10,'Deals instant cold and heat damage and greatly slows movement speed for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,25165824,0,-1899801547,-1157580203,2395165749,3137387093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108914,1,'Fireshield (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,100,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,-1130056194,-616015612,3164911102,3678951684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108915,1,'Fireshield (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,100,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,366225476,1557538378,366225476,1557538378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108916,1,'Fireshield (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,100,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,-2132172877,16781867,2162794419,16781867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108917,1,'Fireshield (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,100,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,207783612,478659678,207783612,478659678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108918,1,'Fireshield (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,100,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,-1142711349,-167749818,3152255947,4127217478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108919,1,'Scorchshield (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,175,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,-236797403,982874753,4058169893,982874753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108920,1,'Scorchshield (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,175,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,1781313823,1432583606,1781313823,1432583606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108921,1,'Scorchshield (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,175,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,1352630985,1432583606,1352630985,1432583606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108922,1,'Scorchshield (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,175,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,-1929572136,-1674331993,2365395160,2620635303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108923,1,'Scorchshield (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,175,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,1605777355,355639202,1605777355,355639202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108924,1,'Scorchshield (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,175,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,209881709,1798569418,209881709,1798569418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108925,1,'Flameshield (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,250,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,-289498281,-521794943,4005469015,3773172353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108926,1,'Flameshield (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,250,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,834263520,322709174,834263520,322709174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108927,1,'Flameshield (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,250,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,980187692,322709174,980187692,322709174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108928,1,'Flameshield (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,250,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,348590336,-1662399529,348590336,2632567767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108929,1,'Flameshield (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,250,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,513275848,1399702690,513275848,1399702690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108930,1,'Flameshield (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,250,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,1511688384,1810468538,1511688384,1810468538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108931,1,'Pyreshield (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,320,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,536870912,0,-2065369629,1240266529,2229597667,1240266529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108932,1,'Pyreshield (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,320,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,536870912,0,1297680989,1699083564,1297680989,1699083564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108933,1,'Pyreshield (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,320,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,536870912,0,1333114622,1699083564,1333114622,1699083564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108934,1,'Pyreshield (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,320,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,536870912,0,377873098,1251369666,377873098,1251369666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108935,1,'Pyreshield (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,320,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,536870912,0,-7349735,622073656,4287617561,622073656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108936,1,'Pyreshield (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,320,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,536870912,0,1314294420,-1114232913,1314294420,3180734383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108937,1,'Infernoshield (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,380,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,1467836098,1512318794,1467836098,1512318794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108938,1,'Infernoshield (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,380,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,1915606738,1403030659,1915606738,1403030659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108939,1,'Infernoshield (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,380,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,1849953214,334589591,1849953214,334589591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108940,1,'Infernoshield (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,380,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,-1897091979,1743083439,2397875317,1743083439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108941,1,'Flameshield VI (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,430,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,-1551447941,-332357404,2743519355,3962609892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108942,1,'Flameshield VI (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,430,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,-3412716,-1589802838,4291554580,2705164458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108943,1,'Flameshield VI (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,430,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,606634029,98091888,606634029,98091888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108944,1,'Flameshield VI (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,430,10,'An augmentation placed on an ally, that deals instant heat damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,-263279365,1446890951,4031687931,1446890951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108945,1,'Fleeting Thoughts (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,125,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,67108864,0,-218867484,298437733,4076099812,298437733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108946,1,'Fleeting Thoughts (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,125,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,67108864,0,-467652702,-1544018094,3827314594,2750949202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108947,1,'Fleeting Thoughts (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,125,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,67108864,0,823839074,-1544018094,823839074,2750949202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108948,1,'Fleeting Thoughts (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,125,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,67108864,0,-268771510,998228592,4026195786,998228592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108949,1,'Fleeting Thoughts (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,125,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,67108864,0,47374412,-475413178,47374412,3819554118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108950,1,'Fleeting Thoughts (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,125,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,67108864,0,-1877493118,-864057571,2417474178,3430909725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108951,1,'Fleeting Sentiment (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,195,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,67108864,0,-1246835589,-452389195,3048131707,3842578101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108952,1,'Fleeting Sentiment (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,195,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,67108864,0,-1365972755,-2103725297,2928994541,2191241999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108953,1,'Fleeting Sentiment (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,195,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,67108864,0,-1476388116,-2103725297,2818579180,2191241999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108954,1,'Fleeting Sentiment (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,195,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,67108864,0,-1442169002,-1118252930,2852798294,3176714366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108955,1,'Fleeting Sentiment (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,195,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,67108864,0,-279697572,-1026928357,4015269724,3268038939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108956,1,'Fleeting Sentiment (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,195,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,67108864,0,134984991,1247319315,134984991,1247319315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108957,1,'Transient Sentiment (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,265,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,67108864,0,-403138378,-1047698856,3891828918,3247268440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108958,1,'Transient Sentiment (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,265,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,67108864,0,1120005697,-1588144816,1120005697,2706822480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108959,1,'Transient Sentiment (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,265,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,67108864,0,-281652408,-1588144816,4013314888,2706822480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108960,1,'Transient Sentiment (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,265,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,67108864,0,-1250530123,1674037967,3044437173,1674037967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108961,1,'Transient Sentiment (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,265,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,67108864,0,605074681,-519620796,605074681,3775346500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108962,1,'Transient Sentiment (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,265,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,67108864,0,443123054,-1798860894,443123054,2496106402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108963,1,'Momentary Sentiment (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,335,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,67108864,0,701129936,-1771005163,701129936,2523962133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108964,1,'Momentary Sentiment (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,335,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,67108864,0,1763078493,-1296221291,1763078493,2998746005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108965,1,'Momentary Sentiment (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,335,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,67108864,0,-1263716783,-1296221291,3031250513,2998746005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108966,1,'Momentary Sentiment (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,335,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,67108864,0,1450807588,1811745307,1450807588,1811745307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108967,1,'Momentary Sentiment (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,335,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,67108864,0,684263131,-219358847,684263131,4075608449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108968,1,'Momentary Sentiment (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,335,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,67108864,0,265640703,-1661120650,265640703,2633846646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108969,1,'Flash of Brilliance (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,390,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,-922493564,-1498951450,3372473732,2796015846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108970,1,'Flash of Brilliance (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,390,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,1098457333,-1497572510,1098457333,2797394786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108971,1,'Flash of Brilliance (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,390,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,974381717,1333362422,974381717,1333362422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108972,1,'Flash of Brilliance (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,390,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,10901363,-420660874,10901363,3874306422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108973,1,'Flash of Brilliance (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,390,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,1664288427,-1200014437,1664288427,3094952859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108974,1,'Flash of Brilliance VI (Adept)','Scroll',195,NULL,0,5,2898101972,3587918036,440,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,67108864,0,-953123162,866962640,3341844134,866962640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108975,1,'Flash of Brilliance VI (Expert)','Scroll',713,NULL,0,7,2898101972,3587918036,440,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,67108864,0,-679406299,-2141790093,3615560997,2153177203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108976,1,'Flash of Brilliance VI (Journeyman)','Scroll',75,NULL,0,4,2898101972,3587918036,440,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,67108864,0,846923181,-769651255,846923181,3525316041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108977,1,'Flash of Brilliance VI (Master)','Scroll',711,NULL,0,9,2898101972,3587918036,440,10,'A group augmentation that significantly increases intelligence, focus, and casting techniques of the illusionist''s group for a short duration. Increases to casting technique makes it more difficult for enemies to outright resist your group''s spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,67108864,0,-1558163809,2002167070,2736803487,2002167070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108978,1,'Swipe (Adept I)','Scroll',195,NULL,0,5,2663054519,0,5,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8589934592,0,1995692717,770627958,1995692717,770627958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108979,1,'Swipe (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,5,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8589934592,0,-1648583232,-1383185353,2646384064,2911781943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108980,1,'Swipe (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,5,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8589934592,0,-248451982,-1383185353,4046515314,2911781943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108981,1,'Swipe (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,5,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8589934592,0,700585544,-1073896261,700585544,3221071035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108982,1,'Swipe (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,5,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8589934592,0,-1979325375,-304110045,2315641921,3990857251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108983,1,'Swipe (Master I)','Scroll',711,NULL,0,9,2663054519,0,5,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8589934592,0,1340682025,1224597974,1340682025,1224597974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108984,1,'Steel Swipe (Adept I)','Scroll',195,NULL,0,5,2663054519,0,40,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8589934592,0,-1166263513,1775655135,3128703783,1775655135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108985,1,'Steel Swipe (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,40,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8589934592,0,-854442956,993089191,3440524340,993089191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108986,1,'Steel Swipe (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,40,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8589934592,0,346210920,993089191,346210920,993089191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108987,1,'Steel Swipe (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,40,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8589934592,0,101268422,280201078,101268422,280201078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108988,1,'Steel Swipe (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,40,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8589934592,0,-62690298,2069935283,4232276998,2069935283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108989,1,'Steel Swipe (Master I)','Scroll',711,NULL,0,9,2663054519,0,40,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8589934592,0,8956990,-407649765,8956990,3887317531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108990,1,'Edged Swipe (Adept I)','Scroll',195,NULL,0,5,2663054519,0,75,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8589934592,0,-1638835026,1818637648,2656132270,1818637648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108991,1,'Edged Swipe (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,75,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8589934592,0,182223223,2044875887,182223223,2044875887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108992,1,'Edged Swipe (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,75,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8589934592,0,-1297921114,2044875887,2997046182,2044875887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108993,1,'Edged Swipe (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,75,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8589934592,0,1067370514,1840359850,1067370514,1840359850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108994,1,'Edged Swipe (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,75,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8589934592,0,-2081285228,968078971,2213682068,968078971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108995,1,'Edged Swipe (Master I)','Scroll',711,NULL,0,9,2663054519,0,75,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8589934592,0,-1798784291,-1699615545,2496183005,2595351751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108996,1,'Playful Swipe (Adept I)','Scroll',195,NULL,0,5,2663054519,0,145,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8589934592,0,1110225857,447731071,1110225857,447731071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108997,1,'Playful Swipe (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,145,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8589934592,0,-1517257576,186113597,2777709720,186113597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108998,1,'Playful Swipe (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,145,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8589934592,0,1391990383,186113597,1391990383,186113597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10108999,1,'Playful Swipe (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,145,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8589934592,0,-1301837795,-971612909,2993129501,3323354387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109000,1,'Playful Swipe (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,145,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8589934592,0,-747398620,1262894121,3547568676,1262894121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109001,1,'Playful Swipe (Master I)','Scroll',711,NULL,0,9,2663054519,0,145,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8589934592,0,-1448330982,823531646,2846636314,823531646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109002,1,'Flash of Steel IX (Adept)','Scroll',195,NULL,0,5,2663054519,0,455,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8589934592,0,-1420559281,-764604691,2874408015,3530362605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109003,1,'Flash of Steel IX (Expert)','Scroll',1211,NULL,0,7,2663054519,0,455,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8589934592,0,1554711541,-656446048,1554711541,3638521248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109004,1,'Flash of Steel IX (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,455,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8589934592,0,842915697,-2132973143,842915697,2161994153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109005,1,'Flash of Steel IX (Master)','Scroll',711,NULL,0,9,2663054519,0,455,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8589934592,0,-1968857716,803154125,2326109580,803154125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109006,1,'Flash of Steel (Adept I)','Scroll',195,NULL,0,5,2663054519,0,215,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8589934592,0,1238261830,-1433056840,1238261830,2861910456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109007,1,'Flash of Steel (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,215,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8589934592,0,-1197763903,1787656724,3097203393,1787656724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109008,1,'Flash of Steel (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,215,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8589934592,0,990415985,1787656724,990415985,1787656724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109009,1,'Flash of Steel (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,215,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8589934592,0,1038902814,-1012518756,1038902814,3282448540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109010,1,'Flash of Steel (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,215,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8589934592,0,1494516053,719099904,1494516053,719099904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109011,1,'Flash of Steel (Master I)','Scroll',711,NULL,0,9,2663054519,0,215,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8589934592,0,-576206947,883324401,3718760349,883324401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109012,1,'Dazzling Steel (Adept I)','Scroll',195,NULL,0,5,2663054519,0,285,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8589934592,0,-1214105678,-1082948934,3080861618,3212018362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109013,1,'Dazzling Steel (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,285,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8589934592,0,-649379433,735775349,3645587863,735775349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109014,1,'Dazzling Steel (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,285,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8589934592,0,-133751091,735775349,4161216205,735775349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109015,1,'Dazzling Steel (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,285,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8589934592,0,-931518869,767407995,3363448427,767407995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109016,1,'Dazzling Steel (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,285,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8589934592,0,952390147,1804265569,952390147,1804265569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109017,1,'Dazzling Steel (Master I)','Scroll',711,NULL,0,9,2663054519,0,285,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8589934592,0,653208417,-625085930,653208417,3669881366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109018,1,'Bedazzling Steel (Adept I)','Scroll',195,NULL,0,5,2663054519,0,355,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,299364323,1365771613,299364323,1365771613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109019,1,'Bedazzling Steel (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,355,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,505004441,288296395,505004441,288296395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109020,1,'Bedazzling Steel (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,355,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,-958612167,322820903,3336355129,322820903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109021,1,'Bedazzling Steel (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,355,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,-631317677,1367273439,3663649619,1367273439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109022,1,'Bedazzling Steel (Master I)','Scroll',711,NULL,0,9,2663054519,0,355,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,-636810868,-465723830,3658156428,3829243466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109023,1,'Flash of Steel VIII (Expert)','Scroll',1211,NULL,0,7,2663054519,0,405,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8589934592,0,841423028,1910392468,841423028,1910392468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109024,1,'Flash of Steel VIII (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,405,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8589934592,0,1020934048,2107475283,1020934048,2107475283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109025,1,'Flash of Steel VIII (Master)','Scroll',711,NULL,0,9,2663054519,0,405,10,'A quick attack that lowers the target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8589934592,0,-467040563,-2032270343,3827926733,2262696953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109026,1,'Trainees Blessing (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,20,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,64,0,1474745219,-580309282,1474745219,3714658014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109027,1,'Trainees Blessing (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,20,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,64,0,1995707838,112087750,1995707838,112087750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109028,1,'Trainees Blessing (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,20,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,64,0,1011081812,112087750,1011081812,112087750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109029,1,'Trainees Blessing (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,20,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,64,0,1227531354,1728055446,1227531354,1728055446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109030,1,'Trainees Blessing (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,20,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,64,0,1305705057,1191162066,1305705057,1191162066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109031,1,'Trainees Blessing (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,20,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,64,0,1061484731,-1879028229,1061484731,2415939067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109032,1,'Tranquil Blessing (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,80,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,64,0,1677612055,-1768147698,1677612055,2526819598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109033,1,'Tranquil Blessing (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,80,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,64,0,-202232844,-1463690508,4092734452,2831276788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109034,1,'Tranquil Blessing (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,80,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,64,0,326848148,-1463690508,326848148,2831276788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10109035,1,'Tranquil Blessing (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,80,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,64,0,-959246703,-510120103,3335720593,3784847193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109036,1,'Tranquil Blessing (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,80,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,64,0,352379930,-393201440,352379930,3901765856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10109037,1,'Tranquil Blessing (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,80,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,64,0,340570651,379087412,340570651,379087412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10109038,1,'Whispering Blessing (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,175,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,64,0,1349281112,-1655857793,1349281112,2639109503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109039,1,'Whispering Blessing (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,175,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,64,0,-1211873811,-1961646931,3083093485,2333320365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109040,1,'Whispering Blessing (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,175,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,64,0,-1261889708,-1961646931,3033077588,2333320365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109041,1,'Whispering Blessing (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,175,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,64,0,-1394303333,-963526821,2900663963,3331440475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109042,1,'Whispering Blessing (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,175,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,64,0,2095227484,-884848967,2095227484,3410118329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109043,1,'Whispering Blessing (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,175,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,64,0,226525832,831650358,226525832,831650358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109044,1,'Halcyon Blessing (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,245,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,64,0,1177328520,-437929810,1177328520,3857037486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109045,1,'Halcyon Blessing (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,245,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,64,0,2110586368,-1729670546,2110586368,2565296750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109046,1,'Halcyon Blessing (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,245,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,64,0,-1136010688,-1729670546,3158956608,2565296750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109047,1,'Halcyon Blessing (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,245,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,64,0,365795711,926807356,365795711,926807356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10109048,1,'Halcyon Blessing (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,245,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,64,0,-329313969,-659115910,3965653327,3635851386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109049,1,'Halcyon Blessing (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,245,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,64,0,-1792681776,-1069698991,2502285520,3225268305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109050,1,'Quiescent Blessing (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,315,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,64,0,265830770,-275584927,265830770,4019382369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109051,1,'Quiescent Blessing (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,315,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,64,0,250945203,-1812024167,250945203,2482943129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109052,1,'Quiescent Blessing (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,315,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,64,0,-1449731812,-1812024167,2845235484,2482943129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109053,1,'Quiescent Blessing (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,315,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,64,0,-465392984,1022123341,3829574312,1022123341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109054,1,'Quiescent Blessing (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,315,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,64,0,1492186610,-743483763,1492186610,3551483533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109055,1,'Quiescent Blessing (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,315,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,64,0,124567372,-873719776,124567372,3421247520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109056,1,'Flow Like Wind (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,375,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,64,0,1202892222,1077538667,1202892222,1077538667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109057,1,'Flow Like Wind (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,375,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,64,0,-448512249,-1205107162,3846455047,3089860134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109058,1,'Flow Like Wind (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,375,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,64,0,1195006380,-594141356,1195006380,3700825940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109059,1,'Flow Like Wind (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,375,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,64,0,-519145278,-126196686,3775822018,4168770610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109060,1,'Flow Like Wind (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,375,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,64,0,-1141758716,731273785,3153208580,731273785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109061,1,'Flow Like Wind VII (Adept)','Scroll',195,NULL,0,5,2011726342,2011726342,425,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,64,0,-1958211781,-1606177422,2336755515,2688789874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109062,1,'Flow Like Wind VII (Expert)','Scroll',2220,NULL,0,7,2011726342,2011726342,425,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,64,0,429736691,-1206006314,429736691,3088960982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10109063,1,'Flow Like Wind VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,2011726342,425,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,64,0,793030249,-1550901475,793030249,2744065821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10109064,1,'Flow Like Wind VII (Master)','Scroll',711,NULL,0,9,2011726342,2011726342,425,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,64,0,-812393334,1327335611,3482573962,1327335611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109065,1,'Flurry of Arms (Adept I)','Scroll',195,NULL,0,5,2663054519,0,140,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8589934592,0,1056792929,1845033285,1056792929,1845033285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109066,1,'Flurry of Arms (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,140,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8589934592,0,1721990793,66042264,1721990793,66042264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109067,1,'Flurry of Arms (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,140,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8589934592,0,1476243609,66042264,1476243609,66042264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109068,1,'Flurry of Arms (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,140,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8589934592,0,-1125943616,7197581,3169023680,7197581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109069,1,'Flurry of Arms (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,140,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8589934592,0,-1234001139,1136548748,3060966157,1136548748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109070,1,'Flurry of Arms (Master I)','Scroll',711,NULL,0,9,2663054519,0,140,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8589934592,0,1076759787,-143812896,1076759787,4151154400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109071,1,'Flurry of Blades (Adept I)','Scroll',195,NULL,0,5,2663054519,0,210,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8589934592,0,2092951147,782996133,2092951147,782996133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109072,1,'Flurry of Blades (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,210,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8589934592,0,-1284270213,1924301418,3010697083,1924301418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109073,1,'Flurry of Blades (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,210,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8589934592,0,-145275794,1924301418,4149691502,1924301418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109074,1,'Flurry of Blades (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,210,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8589934592,0,-1973497387,-1608228194,2321469909,2686739102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109075,1,'Flurry of Blades (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,210,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8589934592,0,1724164897,853762174,1724164897,853762174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109076,1,'Flurry of Blades (Master I)','Scroll',711,NULL,0,9,2663054519,0,210,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8589934592,0,161899185,1461987315,161899185,1461987315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109077,1,'Fury of Blades (Adept I)','Scroll',195,NULL,0,5,2663054519,0,280,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8589934592,0,-620867437,-588132168,3674099859,3706835128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109078,1,'Fury of Blades (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,280,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8589934592,0,-548064357,-1669437002,3746902939,2625530294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109079,1,'Fury of Blades (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,280,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8589934592,0,-328618748,-1669437002,3966348548,2625530294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109080,1,'Fury of Blades (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,280,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8589934592,0,-1465023697,-1009757179,2829943599,3285210117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109081,1,'Fury of Blades (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,280,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8589934592,0,233225872,-600863838,233225872,3694103458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109082,1,'Fury of Blades (Master I)','Scroll',711,NULL,0,9,2663054519,0,280,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8589934592,0,613067292,886051176,613067292,886051176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109083,1,'Whirl of Blades (Adept I)','Scroll',195,NULL,0,5,2663054519,0,350,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,803123037,1574051589,803123037,1574051589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109084,1,'Whirl of Blades (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,350,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,-1510611865,1116998384,2784355431,1116998384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109085,1,'Whirl of Blades (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,350,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,382197065,1116998384,382197065,1116998384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109086,1,'Whirl of Blades (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,350,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,339053870,1988212987,339053870,1988212987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109087,1,'Whirl of Blades (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,350,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,246258548,46524644,246258548,46524644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109088,1,'Whirl of Blades (Master I)','Scroll',711,NULL,0,9,2663054519,0,350,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,714250474,-2122187370,714250474,2172779926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109089,1,'Triple Blades (Adept I)','Scroll',195,NULL,0,5,2663054519,0,400,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-1416814265,1703955542,2878153031,1703955542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109090,1,'Triple Blades (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,400,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-331658253,-2145453326,3963309043,2149513970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109091,1,'Triple Blades (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,400,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-479834786,-2065958170,3815132510,2229009126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109092,1,'Triple Blades (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,400,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-263022945,-1068558106,4031944351,3226409190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109093,1,'Triple Blades (Master I)','Scroll',711,NULL,0,9,2663054519,0,400,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,331492253,1943781259,331492253,1943781259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109094,1,'Flurry of Blades VI (Adept)','Scroll',195,NULL,0,5,2663054519,0,450,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,1498391221,-133281600,1498391221,4161685696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109095,1,'Flurry of Blades VI (Expert)','Scroll',1211,NULL,0,7,2663054519,0,450,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,90053294,-1658170733,90053294,2636796563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109096,1,'Flurry of Blades VI (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,450,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,633032511,571030700,633032511,571030700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109097,1,'Flurry of Blades VI (Master)','Scroll',711,NULL,0,9,2663054519,0,450,10,'Three quick attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, target''s physical damage resistance is decreased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-334188452,1781143550,3960778844,1781143550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109098,1,'Flying Kick (Adept)','Scroll',195,NULL,0,5,3856706740,0,95,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,192,0,-1222156158,1761531859,3072811138,1761531859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109099,1,'Flying Kick (Apprentice)','Scroll',2219,NULL,0,3,3856706740,0,95,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,192,0,2017492020,1690188754,2017492020,1690188754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109100,1,'Flying Kick (Apprentice)','Scroll',2219,NULL,0,2,3856706740,0,95,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,192,0,-138114334,1690188754,4156852962,1690188754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109101,1,'Flying Kick (Expert)','Scroll',2220,NULL,0,7,3856706740,0,95,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,192,0,-1116120879,419750866,3178846417,419750866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109102,1,'Flying Kick (Journeyman)','Scroll',2219,NULL,0,4,3856706740,0,95,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,192,0,-655711030,619698630,3639256266,619698630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109103,1,'Flying Kick (Master)','Scroll',711,NULL,0,9,3856706740,0,95,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,192,0,1977607,-301685057,1977607,3993282239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109104,1,'Steady Aim (Adept I)','Scroll',195,NULL,0,5,1400160844,0,110,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,549755813888,0,-657897396,841733747,3637069900,841733747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109105,1,'Steady Aim (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,110,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,549755813888,0,1562704752,1731428644,1562704752,1731428644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109106,1,'Steady Aim (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,110,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,549755813888,0,-1294370169,1731428644,3000597127,1731428644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109107,1,'Steady Aim (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,110,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,549755813888,0,-542999673,-813132485,3751967623,3481834811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109108,1,'Steady Aim (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,110,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,549755813888,0,-208939589,660759344,4086027707,660759344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109109,1,'Steady Aim (Master I)','Scroll',711,NULL,0,9,1400160844,0,110,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,549755813888,0,1216580434,948490326,1216580434,948490326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109110,1,'Take Aim (Adept I)','Scroll',195,NULL,0,5,1400160844,0,180,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,549755813888,0,1108422685,59486427,1108422685,59486427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109111,1,'Take Aim (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,180,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,549755813888,0,1072672734,638363518,1072672734,638363518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109112,1,'Take Aim (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,180,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,549755813888,0,-1448162834,638363518,2846804462,638363518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109113,1,'Take Aim (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,180,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,549755813888,0,-2015457385,397680263,2279509911,397680263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109114,1,'Take Aim (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,180,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,549755813888,0,1500981227,1717388650,1500981227,1717388650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109115,1,'Take Aim (Master I)','Scroll',711,NULL,0,9,1400160844,0,180,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,549755813888,0,1364816357,-525050902,1364816357,3769916394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109116,1,'Focus Fire (Adept I)','Scroll',195,NULL,0,5,1400160844,0,250,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-903559628,1801563297,3391407668,1801563297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109117,1,'Focus Fire (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,250,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,261557009,-2031090706,261557009,2263876590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109118,1,'Focus Fire (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,250,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-1020146255,-2031090706,3274821041,2263876590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109119,1,'Focus Fire (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,250,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,1499745306,-1492357959,1499745306,2802609337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109120,1,'Focus Fire (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,250,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,1321575469,-962469382,1321575469,3332497914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109121,1,'Focus Fire (Master I)','Scroll',711,NULL,0,9,1400160844,0,250,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-1853107949,1342974420,2441859347,1342974420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109122,1,'Focus Aim (Adept I)','Scroll',195,NULL,0,5,1400160844,0,320,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,549755813888,0,-1716907048,1894923643,2578060248,1894923643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109123,1,'Focus Aim (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,320,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,549755813888,0,-36284433,371863524,4258682863,371863524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109124,1,'Focus Aim (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,320,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,549755813888,0,-482650411,371863524,3812316885,371863524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109125,1,'Focus Aim (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,320,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,549755813888,0,-1446338804,-1055800094,2848628492,3239167202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109126,1,'Focus Aim (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,320,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,549755813888,0,453326524,1450954224,453326524,1450954224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109127,1,'Focus Aim (Master I)','Scroll',711,NULL,0,9,1400160844,0,320,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,549755813888,0,461184368,907116943,461184368,907116943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109128,1,'Benefaction (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,250,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8192,0,-1806772892,-197401993,2488194404,4097565303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109129,1,'Benefaction (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,250,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8192,0,-1731982719,1820105642,2562984577,1820105642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109130,1,'Benefaction (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,250,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8192,0,91145817,1820105642,91145817,1820105642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109131,1,'Benefaction (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,250,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8192,0,-1328422851,-937213674,2966544445,3357753622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109132,1,'Benefaction (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,250,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8192,0,1407380784,741177790,1407380784,741177790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109133,1,'Benefaction (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,250,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8192,0,-676913010,1059259515,3618054286,1059259515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109134,1,'Focused Intercession (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,350,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-1806935608,-1574962350,2488031688,2720004946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109135,1,'Focused Intercession (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,350,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-2056304662,-1679214811,2238662634,2615752485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109136,1,'Focused Intercession (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,350,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-188437822,-1679214811,4106529474,2615752485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109137,1,'Focused Intercession (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,350,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-1459608483,-2089701048,2835358813,2205266248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109138,1,'Focused Intercession (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,350,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-1045971485,-608643791,3248995811,3686323505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109139,1,'Focused Intercession (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,350,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-1722731655,1953625125,2572235641,1953625125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109140,1,'Focused Intervention (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,400,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,1693871956,-6028434,1693871956,4288938862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109141,1,'Focused Intervention (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,400,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,111215066,2062839298,111215066,2062839298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109142,1,'Focused Intervention (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,400,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,-1152482200,-1404864969,3142485096,2890102327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109143,1,'Focused Intervention (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,400,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,1114242003,983927830,1114242003,983927830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109144,1,'Focused Intervention (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,400,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,1612207648,1531130714,1612207648,1531130714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109145,1,'Focused Intervention IV (Adept)','Scroll',195,NULL,0,5,2581053277,366253016,450,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1891795921,-781814030,1891795921,3513153266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109146,1,'Focused Intervention IV (Expert)','Scroll',713,NULL,0,7,2581053277,366253016,450,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-22080485,1439984429,4272886811,1439984429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109147,1,'Focused Intervention IV (Journeyman)','Scroll',75,NULL,0,4,2581053277,366253016,450,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1330013309,-341942869,1330013309,3953024427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109148,1,'Focused Intervention IV (Master)','Scroll',711,NULL,0,9,2581053277,366253016,450,10,'An augmentation that greatly heals an ally when they are attacked, and has a limited number of heals before expiring. It costs a large amount of power over time to maintain the spell, but the spell can be toggled off early if desired.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-714084398,-1563152832,3580882898,2731814464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109149,1,'Focused Strike (Adept)','Scroll',195,NULL,0,5,3856706740,0,75,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,192,0,-1477780769,-957714742,2817186527,3337252554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109150,1,'Focused Strike (Apprentice)','Scroll',2219,NULL,0,3,3856706740,0,75,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,192,0,-1657698318,1117738490,2637268978,1117738490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109151,1,'Focused Strike (Apprentice)','Scroll',2219,NULL,0,2,3856706740,0,75,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,192,0,1715717825,1117738490,1715717825,1117738490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109152,1,'Focused Strike (Expert)','Scroll',2220,NULL,0,7,3856706740,0,75,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,192,0,137203848,2109824939,137203848,2109824939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109153,1,'Focused Strike (Journeyman)','Scroll',2219,NULL,0,4,3856706740,0,75,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,192,0,-2016619179,47101934,2278348117,47101934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109154,1,'Focused Strike (Master)','Scroll',711,NULL,0,9,3856706740,0,75,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,192,0,-226682096,-1967056186,4068285200,2327911110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109155,1,'Hesitate (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,25,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,134217728,0,1719826119,1223530971,1719826119,1223530971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109156,1,'Hesitate (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,25,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,134217728,0,2060609407,-1528732010,2060609407,2766235286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109157,1,'Hesitate (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,25,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,134217728,0,1361442616,-1528732010,1361442616,2766235286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109158,1,'Hesitate (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,25,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,134217728,0,2000850076,402618542,2000850076,402618542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109159,1,'Hesitate (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,25,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,134217728,0,1206335706,-458193790,1206335706,3836773506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109160,1,'Hesitate (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,25,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,134217728,0,-1519053460,-520143421,2775913836,3774823875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109161,1,'Hesitation (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,95,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,134217728,0,226502933,-788101066,226502933,3506866230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109162,1,'Hesitation (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,95,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,134217728,0,-1741217190,-1724622064,2553750106,2570345232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109163,1,'Hesitation (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,95,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,134217728,0,-775664267,-1724622064,3519303029,2570345232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109164,1,'Hesitation (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,95,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,134217728,0,-620317846,-908259974,3674649450,3386707322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109165,1,'Hesitation (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,95,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,134217728,0,719450654,-647644924,719450654,3647322372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109166,1,'Hesitation (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,95,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,134217728,0,436320609,1054689303,436320609,1054689303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109167,1,'Forced Hesitation (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,165,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,1019257269,-1257717924,1019257269,3037249372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109168,1,'Forced Hesitation (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,165,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,770523789,742750029,770523789,742750029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109169,1,'Forced Hesitation (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,165,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,353700587,742750029,353700587,742750029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109170,1,'Forced Hesitation (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,165,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,-1054103183,1692306187,3240864113,1692306187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109171,1,'Forced Hesitation (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,165,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,-202914555,1813288281,4092052741,1813288281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109172,1,'Forced Hesitation (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,165,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,134217728,0,-1615615769,-1814114714,2679351527,2480852582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109173,1,'Fatal Hesitation (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,235,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,-1319532540,-1568733802,2975434756,2726233494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109174,1,'Fatal Hesitation (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,235,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,-355065463,-1458383990,3939901833,2836583306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109175,1,'Fatal Hesitation (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,235,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,-131069248,-1458383990,4163898048,2836583306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109176,1,'Fatal Hesitation (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,235,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,1493154886,528013087,1493154886,528013087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109177,1,'Fatal Hesitation (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,235,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,1772348815,-381472354,1772348815,3913494942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109178,1,'Fatal Hesitation (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,235,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,134217728,0,-1130191035,-394751374,3164776261,3900215922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109179,1,'Ruinous Hesitation (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,305,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,2072930194,-941576305,2072930194,3353390991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109180,1,'Ruinous Hesitation (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,305,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,-340897945,150060855,3954069351,150060855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109181,1,'Ruinous Hesitation (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,305,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,684561536,150060855,684561536,150060855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109182,1,'Ruinous Hesitation (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,305,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,1748084975,2071388277,1748084975,2071388277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109183,1,'Ruinous Hesitation (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,305,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,-1112824794,1218469155,3182142502,1218469155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109184,1,'Ruinous Hesitation (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,305,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,134217728,0,-1491989742,-1938381544,2802977554,2356585752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109185,1,'Cortical Hesitation (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,365,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,-452893198,128143955,3842074098,128143955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109186,1,'Cortical Hesitation (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,365,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,669776627,-1981937726,669776627,2313029570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109187,1,'Cortical Hesitation (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,365,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,-2033439911,-187482761,2261527385,4107484535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109188,1,'Cortical Hesitation (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,365,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,1714720117,-913316394,1714720117,3381650902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109189,1,'Cortical Hesitation (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,365,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,134217728,0,-629551078,64190490,3665416218,64190490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109190,1,'Forced Hesitation VII (Adept)','Scroll',195,NULL,0,5,2950599749,882983852,415,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,134217728,0,-1302162780,-2012836015,2992804516,2282131281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109191,1,'Forced Hesitation VII (Expert)','Scroll',713,NULL,0,7,2950599749,882983852,415,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,134217728,0,377722691,441645446,377722691,441645446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109192,1,'Forced Hesitation VII (Journeyman)','Scroll',75,NULL,0,4,2950599749,882983852,415,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,134217728,0,-1874840839,81382653,2420126457,81382653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109193,1,'Forced Hesitation VII (Master)','Scroll',711,NULL,0,9,2950599749,882983852,415,10,'Roots the coercer''s target in place, preventing them from movement. This also blurs their vision and prevents them from normal combat attacks until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,134217728,0,1171869401,-313344789,1171869401,3981622507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109194,1,'Forced Submission (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,100,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16384,0,-883111429,-1759782280,3411855867,2535185016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109195,1,'Forced Submission (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,100,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16384,0,1202470214,-1389452623,1202470214,2905514673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109196,1,'Forced Submission (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,100,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16384,0,-2078535323,-1389452623,2216431973,2905514673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109197,1,'Forced Submission (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,100,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16384,0,-1345209700,1493138623,2949757596,1493138623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109198,1,'Forced Submission (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,100,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16384,0,1659821707,-310427483,1659821707,3984539813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109199,1,'Forced Submission (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,100,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16384,0,1861255407,-1342228014,1861255407,2952739282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109200,1,'Forced Acquiescence (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,170,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16384,0,271963823,-2051923905,271963823,2243043391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109201,1,'Forced Acquiescence (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,170,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16384,0,2048244070,8111639,2048244070,8111639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109202,1,'Forced Acquiescence (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,170,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16384,0,777201031,8111639,777201031,8111639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109203,1,'Forced Acquiescence (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,170,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16384,0,-158721229,-1336606346,4136246067,2958360950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109204,1,'Forced Acquiescence (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,170,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16384,0,1762072631,1076503555,1762072631,1076503555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109205,1,'Forced Acquiescence (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,170,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,16384,0,-2022210900,1196770331,2272756396,1196770331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109206,1,'Forced Compliance (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,240,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16384,0,-1430912452,-863980720,2864054844,3430986576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109207,1,'Forced Compliance (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,240,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16384,0,2132162518,-1296519821,2132162518,2998447475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109208,1,'Forced Compliance (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,240,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16384,0,1068661163,-1296519821,1068661163,2998447475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109209,1,'Forced Compliance (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,240,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16384,0,-2061087806,1829850924,2233879490,1829850924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109210,1,'Forced Compliance (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,240,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16384,0,-650070459,-219590809,3644896837,4075376487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109211,1,'Forced Compliance (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,240,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16384,0,793540216,-1710159295,793540216,2584808001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109212,1,'Forced Obedience (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,310,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16384,0,2064785898,-154423905,2064785898,4140543391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109213,1,'Forced Obedience (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,310,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16384,0,1809880617,811421325,1809880617,811421325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109214,1,'Forced Obedience (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,310,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16384,0,1078276597,811421325,1078276597,811421325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109215,1,'Forced Obedience (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,310,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16384,0,1807909634,1727060755,1807909634,1727060755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109216,1,'Forced Obedience (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,310,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16384,0,-1347973917,1879878809,2946993379,1879878809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109217,1,'Forced Obedience (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,310,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16384,0,-1547864858,-1846501762,2747102438,2448465534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109218,1,'Forced Disarmament (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,380,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,-1249607462,-1390440583,3045359834,2904526713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109219,1,'Forced Disarmament (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,380,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,1725794183,1312621108,1725794183,1312621108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109220,1,'Forced Disarmament (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,380,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,1862259763,801261692,1862259763,801261692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109221,1,'Forced Disarmament (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,380,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,819489990,242016288,819489990,242016288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109222,1,'Forced Disarmament (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,380,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16384,0,-539244457,-658371311,3755722839,3636595985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109223,1,'Forced Obedience VI (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,430,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16384,0,-415043335,1394080346,3879923961,1394080346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109224,1,'Forced Obedience VI (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,430,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16384,0,649178960,-1923403397,649178960,2371563899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109225,1,'Forced Obedience VI (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,430,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16384,0,-1409671494,1354791121,2885295802,1354791121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109226,1,'Forced Obedience VI (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,430,10,'An impairment that decreases the offensive skills of an opponent and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16384,0,-805632606,2052813846,3489334690,2052813846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109227,1,'Forced Swing (Adept)','Scroll',195,NULL,0,5,1124719197,0,75,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,24,0,257396092,121813770,257396092,121813770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109228,1,'Forced Swing (Apprentice)','Scroll',2219,NULL,0,3,1124719197,0,75,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,24,0,-76040853,-1081467299,4218926443,3213499997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109229,1,'Forced Swing (Apprentice)','Scroll',2219,NULL,0,2,1124719197,0,75,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,24,0,992325563,-1081467299,992325563,3213499997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109230,1,'Forced Swing (Expert)','Scroll',2220,NULL,0,7,1124719197,0,75,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,24,0,-1427900519,-429640242,2867066777,3865327054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109231,1,'Forced Swing (Journeyman)','Scroll',2219,NULL,0,4,1124719197,0,75,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,24,0,247409007,-2360247,247409007,4292607049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109232,1,'Forced Swing (Master)','Scroll',711,NULL,0,9,1124719197,0,75,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,24,0,1690931007,291795107,1690931007,291795107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109233,1,'Wild Spirit (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,90,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,131072,0,492466339,-626561820,492466339,3668405476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109234,1,'Wild Spirit (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,90,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,131072,0,1048492197,139612122,1048492197,139612122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109235,1,'Wild Spirit (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,90,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,131072,0,-1822880450,139612122,2472086846,139612122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109236,1,'Wild Spirit (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,90,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,131072,0,-1192732233,-1593106586,3102235063,2701860710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10109237,1,'Wild Spirit (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,90,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,131072,0,254797975,1208200654,254797975,1208200654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109238,1,'Wild Spirit (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,90,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,131072,0,-352662196,1443584523,3942305100,1443584523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109239,1,'Untamed Spirit (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,160,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,-1406629586,32741247,2888337710,32741247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10109240,1,'Untamed Spirit (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,160,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,-2081316687,-157658427,2213650609,4137308869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109241,1,'Untamed Spirit (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,160,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,-2101491300,-157658427,2193475996,4137308869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109242,1,'Untamed Spirit (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,160,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,-1938311802,-972226223,2356655494,3322741073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109243,1,'Untamed Spirit (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,160,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,1664277000,-1228164911,1664277000,3066802385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109244,1,'Untamed Spirit (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,160,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,858976204,822953020,858976204,822953020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109245,1,'Ferine Spirit (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,230,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,-1132864611,-1160203401,3162102685,3134763895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10109246,1,'Ferine Spirit (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,230,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,-701962313,-627835105,3593004983,3667132191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109247,1,'Ferine Spirit (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,230,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,-1809657781,-627835105,2485309515,3667132191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109248,1,'Ferine Spirit (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,230,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,-2144277127,-932339129,2150690169,3362628167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109249,1,'Ferine Spirit (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,230,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,363420672,-1698554613,363420672,2596412683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109250,1,'Ferine Spirit (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,230,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,-2064460651,1064167210,2230506645,1064167210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109251,1,'Primal Spirit (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,300,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,1981250261,1921653471,1981250261,1921653471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109252,1,'Primal Spirit (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,300,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,28011914,-960701857,28011914,3334265439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109253,1,'Primal Spirit (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,300,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,-1742689047,-960701857,2552278249,3334265439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109254,1,'Primal Spirit (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,300,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,1797987076,279501620,1797987076,279501620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109255,1,'Primal Spirit (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,300,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,430645410,-2031273909,430645410,2263693387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109256,1,'Primal Spirit (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,300,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,325597459,-408379815,325597459,3886587481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109257,1,'Forest Spirit (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,365,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,131072,0,-546555683,1391006058,3748411613,1391006058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109258,1,'Forest Spirit (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,365,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,131072,0,880116,378506209,880116,378506209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109259,1,'Forest Spirit (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,365,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,131072,0,212071407,-1417412804,212071407,2877554492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109260,1,'Forest Spirit (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,365,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,131072,0,476360856,1457416693,476360856,1457416693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109261,1,'Forest Spirit (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,365,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,131072,0,57454814,1552136785,57454814,1552136785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109262,1,'Forest Spirit VI (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,415,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,131072,0,762043482,-682210022,762043482,3612757274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109263,1,'Forest Spirit VI (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,415,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,131072,0,-1793614677,-83676836,2501352619,4211290460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109264,1,'Forest Spirit VI (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,415,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,131072,0,-888140528,-1507726333,3406826768,2787240963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109265,1,'Forest Spirit VI (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,415,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the fury''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,131072,0,1294601483,201552945,1294601483,201552945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109266,1,'Form of the Builder','Scroll',75,NULL,0,1,3467160477,0,150,10,'Covers the form of the Mystic with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,772531416,1728085280,772531416,1728085280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109267,1,'Form of the Furious Bear','Scroll',75,NULL,0,1,1433335062,0,200,10,'Through an uncontained burst of fury, a berserker is able to become as a bear.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16,0,-816121141,1764884920,3478846155,1764884920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109268,1,'Form of the Great Stag','Scroll',75,NULL,0,1,3467160477,0,225,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,-1214875486,1634721878,3080091810,1634721878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109269,1,'Form of the Rook','Scroll',75,NULL,0,1,1209716810,0,200,10,'A mystical transference of the desire to protect the party may sometimes result in the guardian becoming as the rook.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,666154470,-1394112743,666154470,2900854553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109270,1,'Form of the Spirit Hawk','Scroll',75,NULL,0,1,3191839982,0,225,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,780321783,-1987511839,780321783,2307455457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109271,1,'Form of the Strange Bear','Scroll',75,NULL,0,1,1040683335,0,200,10,'Changes the target into a strange creature.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,-1307456994,1857784435,2987510302,1857784435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109272,1,'Amplify (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,35,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8388608,0,1187303719,276470645,1187303719,276470645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109273,1,'Amplify (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,35,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8388608,0,1862455715,1271002819,1862455715,1271002819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109274,1,'Amplify (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,35,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8388608,0,-84194216,1271002819,4210773080,1271002819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109275,1,'Amplify (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,35,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8388608,0,-537650944,650731843,3757316352,650731843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109276,1,'Amplify (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,35,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8388608,0,264285740,193991895,264285740,193991895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109277,1,'Amplify (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,35,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8388608,0,-110110498,-775347154,4184856798,3519620142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109278,1,'Amplification (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,105,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8388608,0,-15032031,1589484641,4279935265,1589484641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109279,1,'Amplification (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,105,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8388608,0,-1684221159,-1184096906,2610746137,3110870390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109280,1,'Amplification (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,105,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8388608,0,-830026103,-1184096906,3464941193,3110870390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109281,1,'Amplification (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,105,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8388608,0,900309561,1012757049,900309561,1012757049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109282,1,'Amplification (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,105,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8388608,0,437739346,-113377438,437739346,4181589858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109283,1,'Amplification (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,105,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8388608,0,-610078803,-883083436,3684888493,3411883860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109284,1,'Intensify (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,175,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,1184461857,1082703903,1184461857,1082703903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109285,1,'Intensify (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,175,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,1369974970,-2001409178,1369974970,2293558118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109286,1,'Intensify (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,175,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,62219373,-2001409178,62219373,2293558118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109287,1,'Intensify (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,175,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,-2039620670,-1946281122,2255346626,2348686174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109288,1,'Intensify (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,175,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,125662225,-924513934,125662225,3370453362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109289,1,'Intensify (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,175,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,1932674667,2097045043,1932674667,2097045043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109290,1,'Augmentation (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,245,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8388608,0,52810405,767824321,52810405,767824321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109291,1,'Augmentation (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,245,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8388608,0,1317776048,-1991600660,1317776048,2303366636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109292,1,'Augmentation (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,245,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8388608,0,602754085,-1991600660,602754085,2303366636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109293,1,'Augmentation (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,245,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8388608,0,1288890783,-352802724,1288890783,3942164572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109294,1,'Augmentation (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,245,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8388608,0,2064723044,-920946696,2064723044,3374020600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109295,1,'Augmentation (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,245,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8388608,0,-722003501,502852913,3572963795,502852913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109296,1,'Fortify Elements (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,315,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8388608,0,-298591674,426379091,3996375622,426379091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109297,1,'Fortify Elements (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,315,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8388608,0,-818526611,1060268610,3476440685,1060268610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109298,1,'Fortify Elements (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,315,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8388608,0,396369547,1060268610,396369547,1060268610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109299,1,'Fortify Elements (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,315,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8388608,0,885011097,-187829214,885011097,4107138082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109300,1,'Fortify Elements (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,315,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8388608,0,2002936068,2137229398,2002936068,2137229398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109301,1,'Fortify Elements (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,315,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8388608,0,-1015906789,63811919,3279060507,63811919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109302,1,'Consolidation (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,375,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,1340262226,-2011675132,1340262226,2283292164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109303,1,'Consolidation (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,375,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,-719686259,-1450819164,3575281037,2844148132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109304,1,'Consolidation (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,375,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,-1648752536,22233652,2646214760,22233652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109305,1,'Consolidation (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,375,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,-915167007,-371743824,3379800289,3923223472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109306,1,'Consolidation (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,375,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,2130419856,-162330791,2130419856,4132636505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109307,1,'Fortify Elements VII (Adept)','Scroll',195,NULL,0,5,2662430630,3587918036,425,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8388608,0,-196881125,2105995282,4098086171,2105995282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109308,1,'Fortify Elements VII (Expert)','Scroll',713,NULL,0,7,2662430630,3587918036,425,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8388608,0,-267547704,-177051181,4027419592,4117916115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109309,1,'Fortify Elements VII (Journeyman)','Scroll',75,NULL,0,4,2662430630,3587918036,425,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8388608,0,621585504,-1607970602,621585504,2686996694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109310,1,'Fortify Elements VII (Master)','Scroll',711,NULL,0,9,2662430630,3587918036,425,10,'An augmentation that increases the power pool and elemental resistance for the wizard''s group. The elemental resist protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8388608,0,424091962,41036990,424091962,41036990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109311,1,'Offense (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,20,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8,0,2136145236,-1893100107,2136145236,2401867189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109312,1,'Offense (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,20,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8,0,1427377326,-634884329,1427377326,3660082967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109313,1,'Offense (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,20,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8,0,-2073024968,-634884329,2221942328,3660082967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109314,1,'Offense (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,20,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8,0,-381786560,-1120734979,3913180736,3174232317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109315,1,'Offense (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,20,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8,0,903246625,-1703310077,903246625,2591657219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109316,1,'Offense (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,20,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8,0,811232884,1244837264,811232884,1244837264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109317,1,'Desperate Offense (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,80,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8,0,1061110643,-1544345730,1061110643,2750621566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109318,1,'Desperate Offense (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,80,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8,0,-1589492093,1253698436,2705475203,1253698436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10109319,1,'Desperate Offense (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,80,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8,0,2045176569,1253698436,2045176569,1253698436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109320,1,'Desperate Offense (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,80,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8,0,-1518907632,-1314377353,2776059664,2980589943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10109321,1,'Desperate Offense (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,80,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8,0,1784979762,182978960,1784979762,182978960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109322,1,'Desperate Offense (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,80,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8,0,-966779105,1185444890,3328188191,1185444890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109323,1,'Desperate Flurry (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,150,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8,0,-1038270478,-847412399,3256696818,3447554897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109324,1,'Desperate Flurry (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,150,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8,0,-180938563,-604721760,4114028733,3690245536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10109325,1,'Desperate Flurry (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,150,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8,0,900823469,-604721760,900823469,3690245536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109326,1,'Desperate Flurry (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,150,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8,0,1539827669,437748362,1539827669,437748362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109327,1,'Desperate Flurry (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,150,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8,0,-1541237022,-1683664972,2753730274,2611302324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10109328,1,'Desperate Flurry (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,150,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8,0,-1004531335,-317208601,3290435961,3977758695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109329,1,'Desperate Rush (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,220,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,2020331870,-796218658,2020331870,3498748638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109330,1,'Desperate Rush (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,220,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,1233172081,2057265950,1233172081,2057265950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109331,1,'Desperate Rush (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,220,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,-220412552,2057265950,4074554744,2057265950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109332,1,'Desperate Rush (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,220,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,-1610188090,1728965394,2684779206,1728965394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10109333,1,'Desperate Rush (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,220,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,-1475369499,986611978,2819597797,986611978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109334,1,'Desperate Rush (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,220,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,-859956261,-1878151553,3435011035,2416815743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109335,1,'Desperate Charge (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,290,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,-1140720256,891839049,3154247040,891839049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109336,1,'Desperate Charge (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,290,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,1874223796,1404424272,1874223796,1404424272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109337,1,'Desperate Charge (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,290,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,1758960307,1404424272,1758960307,1404424272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109338,1,'Desperate Charge (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,290,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,1010170754,159600445,1010170754,159600445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109339,1,'Desperate Charge (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,290,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,-31093253,333722180,4263874043,333722180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109340,1,'Desperate Charge (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,290,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,-2088488834,-24966576,2206478462,4270000720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109341,1,'Forward Charge (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,360,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,2130760033,1968635163,2130760033,1968635163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109342,1,'Forward Charge (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,360,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,-1492275702,1515435862,2802691594,1515435862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109343,1,'Forward Charge (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,360,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,405374425,-1935277702,405374425,2359689594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109344,1,'Forward Charge (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,360,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,-1555568177,436360514,2739399119,436360514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10109345,1,'Forward Charge (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,360,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,-1381607363,2074493975,2913359933,2074493975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109346,1,'Forward Charge VII (Adept)','Scroll',195,NULL,0,5,1209716810,1209716810,410,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8,0,1545418913,-260852900,1545418913,4034114396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109347,1,'Forward Charge VII (Expert)','Scroll',2220,NULL,0,7,1209716810,1209716810,410,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8,0,-851171185,1687941127,3443796111,1687941127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109348,1,'Forward Charge VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,1209716810,410,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8,0,1882329171,-211282416,1882329171,4083684880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109349,1,'Forward Charge VII (Master)','Scroll',711,NULL,0,9,1209716810,1209716810,410,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8,0,457881334,-1818512022,457881334,2476455274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109350,1,'Forward Charge VIII (Adept)','Scroll',195,NULL,0,5,1209716810,1209716810,460,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8,0,-1157587402,407781921,3137379894,407781921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109351,1,'Forward Charge VIII (Expert)','Scroll',2220,NULL,0,7,1209716810,1209716810,460,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8,0,-1547160626,1254604919,2747806670,1254604919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10109352,1,'Forward Charge VIII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,1209716810,460,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8,0,2127952002,1994673291,2127952002,1994673291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109353,1,'Forward Charge VIII (Master)','Scroll',711,NULL,0,9,1209716810,1209716810,460,10,'Increases the guardian''s offensive melee skills and strength, at the cost of decreased defense skill. This is the guardian''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8,0,1975954871,-1110997734,1975954871,3183969562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109354,1,'Freeze (Adept)','Scroll',195,NULL,0,5,2533124061,882983852,80,10,'Stuns the sorcerer''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,25165824,0,155711431,-687843970,155711431,3607123326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109355,1,'Freeze (Apprentice)','Scroll',75,NULL,0,3,2533124061,882983852,80,10,'Stuns the sorcerer''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,25165824,0,-1936839899,2002711272,2358127397,2002711272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109356,1,'Freeze (Apprentice)','Scroll',75,NULL,0,2,2533124061,882983852,80,10,'Stuns the sorcerer''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,25165824,0,-1169872391,2002711272,3125094905,2002711272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109357,1,'Freeze (Expert)','Scroll',713,NULL,0,7,2533124061,882983852,80,10,'Stuns the sorcerer''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,25165824,0,1022479620,-1310932475,1022479620,2984034821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109358,1,'Freeze (Journeyman)','Scroll',75,NULL,0,4,2533124061,882983852,80,10,'Stuns the sorcerer''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,25165824,0,1831817470,923734268,1831817470,923734268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109359,1,'Freeze (Master)','Scroll',711,NULL,0,9,2533124061,882983852,80,10,'Stuns the sorcerer''s target briefly and deals instant cold damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,25165824,0,494213399,1188857704,494213399,1188857704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109360,1,'Freezing Whorl (Adept)','Scroll',195,NULL,0,5,2533124061,613995491,65,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25165824,0,-29314523,-1680570273,4265652773,2614397023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109361,1,'Freezing Whorl (Apprentice)','Scroll',75,NULL,0,3,2533124061,613995491,65,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25165824,0,-1519260548,-1987245827,2775706748,2307721469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109362,1,'Freezing Whorl (Apprentice)','Scroll',75,NULL,0,2,2533124061,613995491,65,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25165824,0,1839332230,-1987245827,1839332230,2307721469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109363,1,'Freezing Whorl (Expert)','Scroll',713,NULL,0,7,2533124061,613995491,65,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25165824,0,-1735654270,-34011514,2559313026,4260955782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109364,1,'Freezing Whorl (Journeyman)','Scroll',75,NULL,0,4,2533124061,613995491,65,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25165824,0,-1943082990,-908268823,2351884306,3386698473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109365,1,'Freezing Whorl (Master)','Scroll',711,NULL,0,9,2533124061,613995491,65,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25165824,0,2143287290,184108011,2143287290,184108011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109366,1,'Frenzy (Adept I)','Scroll',195,NULL,0,5,1433335062,0,220,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,-2062783005,-1093311649,2232184291,3201655647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109367,1,'Frenzy (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,220,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,1217204073,1640133652,1217204073,1640133652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109368,1,'Frenzy (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,220,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,596359033,1640133652,596359033,1640133652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109369,1,'Frenzy (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,220,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,-1485110760,-35911827,2809856536,4259055469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109370,1,'Frenzy (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,220,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,-186528130,563320320,4108439166,563320320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109371,1,'Frenzy (Master I)','Scroll',711,NULL,0,9,1433335062,0,220,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,148430766,182206976,148430766,182206976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109372,1,'Frenzied Blows (Adept I)','Scroll',195,NULL,0,5,1433335062,0,290,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-2053267030,-244610507,2241700266,4050356789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109373,1,'Frenzied Blows (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,290,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-1616637360,-1592355430,2678329936,2702611866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109374,1,'Frenzied Blows (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,290,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-110639041,-1592355430,4184328255,2702611866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109375,1,'Frenzied Blows (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,290,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-1864314866,1358180802,2430652430,1358180802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109376,1,'Frenzied Blows (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,290,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,417913771,-515410034,417913771,3779557262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109377,1,'Frenzied Blows (Master I)','Scroll',711,NULL,0,9,1433335062,0,290,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-1975548049,-1477151569,2319419247,2817815727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109378,1,'Frenzied Hits (Adept I)','Scroll',195,NULL,0,5,1433335062,0,355,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,-1906221832,740393956,2388745464,740393956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109379,1,'Frenzied Hits (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,355,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,-1530219354,554713021,2764747942,554713021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109380,1,'Frenzied Hits (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,355,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,-1366304956,-1577215607,2928662340,2717751689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109381,1,'Frenzied Hits (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,355,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,-1197250102,1631706537,3097717194,1631706537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109382,1,'Frenzied Hits (Master I)','Scroll',711,NULL,0,9,1433335062,0,355,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,1211722237,1459477732,1211722237,1459477732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109383,1,'Frenzy IV (Adept)','Scroll',195,NULL,0,5,1433335062,0,405,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16,0,849962924,-2112747627,849962924,2182219669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109384,1,'Frenzy IV (Expert)','Scroll',2220,NULL,0,7,1433335062,0,405,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16,0,-822483687,-2041451609,3472483609,2253515687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109385,1,'Frenzy IV (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,405,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16,0,770597494,-782106860,770597494,3512860436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109386,1,'Frenzy IV (Master)','Scroll',711,NULL,0,9,1433335062,0,405,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16,0,-1216851068,1901178570,3078116228,1901178570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109387,1,'Frenzy V (Adept)','Scroll',195,NULL,0,5,1433335062,0,455,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16,0,-570699443,-983097350,3724267853,3311869946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109388,1,'Frenzy V (Expert)','Scroll',2220,NULL,0,7,1433335062,0,455,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16,0,421225793,1528554102,421225793,1528554102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109389,1,'Frenzy V (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,455,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16,0,-1231189854,-1297345663,3063777442,2997621633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109390,1,'Frenzy V (Master)','Scroll',711,NULL,0,9,1433335062,0,455,10,'Attacks the target up to 3 times. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16,0,1620759516,-1407473893,1620759516,2887493403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109391,1,'Friendly Gazer Runt','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,-1363868363,851303909,2931098933,851303909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10109392,1,'Friendly Tribal Goblin Runt','Scroll',2708,NULL,0,5,0,0,0,10,'This runt of a goblin shaman was found somewhere on the continent of Kunark.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,0,0,-1431022016,-395867170,2863945280,3899100126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10109393,1,'Frostbound Gift (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,175,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,-743650314,530175792,3551316982,530175792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109394,1,'Frostbound Gift (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,175,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,1344493350,640463945,1344493350,640463945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109395,1,'Frostbound Gift (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,175,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,-208248484,640463945,4086718812,640463945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109396,1,'Frostbound Gift (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,175,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,-1735661754,544225040,2559305542,544225040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109397,1,'Frostbound Gift (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,175,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,68532498,1719490141,68532498,1719490141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109398,1,'Frostbound Gift (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,175,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,-399816053,-680496515,3895151243,3614470781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109399,1,'Icebound Gift (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,245,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8388608,0,-2144844661,1294164110,2150122635,1294164110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109400,1,'Icebound Gift (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,245,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8388608,0,-811737277,1228550159,3483230019,1228550159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109401,1,'Icebound Gift (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,245,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8388608,0,356269951,1228550159,356269951,1228550159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109402,1,'Icebound Gift (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,245,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8388608,0,-171034951,217781036,4123932345,217781036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109403,1,'Icebound Gift (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,245,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8388608,0,-1799900364,158061083,2495066932,158061083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109404,1,'Icebound Gift (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,245,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8388608,0,1218110197,-67414463,1218110197,4227552833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109405,1,'Frigid Gift (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,315,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8388608,0,1471078158,1882104074,1471078158,1882104074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109406,1,'Frigid Gift (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,315,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8388608,0,343036527,-1583516461,343036527,2711450835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109407,1,'Frigid Gift (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,315,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8388608,0,495074100,-1583516461,495074100,2711450835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109408,1,'Frigid Gift (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,315,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8388608,0,-450334818,-434939436,3844632478,3860027860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109409,1,'Frigid Gift (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,315,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8388608,0,752052998,-506685753,752052998,3788281543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109410,1,'Frigid Gift (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,315,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8388608,0,1121445558,286465209,1121445558,286465209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109411,1,'Velium Gift (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,375,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,-449141782,1046146350,3845825514,1046146350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109412,1,'Velium Gift (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,375,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,1485648867,2031925397,1485648867,2031925397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109413,1,'Velium Gift (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,375,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,-2037786891,-631322295,2257180405,3663645001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109414,1,'Velium Gift (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,375,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,1776051153,961370753,1776051153,961370753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109415,1,'Velium Gift (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,375,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,-452832085,761170980,3842135211,761170980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109416,1,'Frigid Gift V (Adept)','Scroll',195,NULL,0,5,2662430630,3587918036,425,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8388608,0,-1814670305,-351355317,2480296991,3943611979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109417,1,'Frigid Gift V (Expert)','Scroll',713,NULL,0,7,2662430630,3587918036,425,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8388608,0,1188523737,-413988659,1188523737,3880978637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109418,1,'Frigid Gift V (Journeyman)','Scroll',75,NULL,0,4,2662430630,3587918036,425,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8388608,0,1263680422,652064198,1263680422,652064198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109419,1,'Frigid Gift V (Master)','Scroll',711,NULL,0,9,2662430630,3587918036,425,10,'A group augmentation that grants the wizard''s group a chance at dealing additional cold damage for every non-heat, non-physical hostile spell they cast for a short duration. Any enemies struck by this damage have their movement speed reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8388608,0,1230122806,273894816,1230122806,273894816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109420,1,'Cold Snap (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,115,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,65536,0,-1687437469,-1802657533,2607529827,2492309763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109421,1,'Cold Snap (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,115,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,65536,0,-792719133,1302446963,3502248163,1302446963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109422,1,'Cold Snap (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,115,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,65536,0,-134929660,1302446963,4160037636,1302446963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109423,1,'Cold Snap (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,115,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,65536,0,-654069538,-1624554896,3640897758,2670412400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109424,1,'Cold Snap (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,115,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,65536,0,-2045424568,233840999,2249542728,233840999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109425,1,'Cold Snap (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,115,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,65536,0,223040029,1747650333,223040029,1747650333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109426,1,'Frostbite (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,185,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,65536,0,1719374633,145830337,1719374633,145830337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109427,1,'Frostbite (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,185,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,65536,0,-1314515743,-1817100146,2980451553,2477867150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109428,1,'Frostbite (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,185,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,65536,0,993961669,-1817100146,993961669,2477867150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109429,1,'Frostbite (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,185,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,65536,0,1141043631,-354558596,1141043631,3940408700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109430,1,'Frostbite (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,185,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,65536,0,1844181614,-740253030,1844181614,3554714266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109431,1,'Frostbite (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,185,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,65536,0,252356113,501061649,252356113,501061649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109432,1,'Wintry Cold (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,255,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,65536,0,-2025112983,-1777832102,2269854313,2517135194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109433,1,'Wintry Cold (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,255,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,65536,0,-1259947405,1006128149,3035019891,1006128149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109434,1,'Wintry Cold (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,255,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,65536,0,624503055,1006128149,624503055,1006128149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109435,1,'Wintry Cold (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,255,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,65536,0,-705068886,-1919013138,3589898410,2375954158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109436,1,'Wintry Cold (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,255,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,65536,0,169281319,2074717697,169281319,2074717697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109437,1,'Wintry Cold (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,255,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,65536,0,624549772,2057202563,624549772,2057202563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109438,1,'Glacial Cold (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,325,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,65536,0,178722718,2076752993,178722718,2076752993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109439,1,'Glacial Cold (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,325,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,65536,0,-1498688685,-1550333932,2796278611,2744633364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109440,1,'Glacial Cold (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,325,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,65536,0,372361681,-1550333932,372361681,2744633364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109441,1,'Glacial Cold (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,325,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,65536,0,897314281,1014499097,897314281,1014499097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109442,1,'Glacial Cold (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,325,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,65536,0,-1635399062,-473552384,2659568234,3821414912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109443,1,'Glacial Cold (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,325,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,65536,0,1468148623,-881311116,1468148623,3413656180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109444,1,'Velium Frost (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,385,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,65536,0,1506439621,-1509718938,1506439621,2785248358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109445,1,'Velium Frost (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,385,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,65536,0,-1044640705,-1924921671,3250326591,2370045625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109446,1,'Velium Frost (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,385,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,65536,0,-924451210,-1564386942,3370516086,2730580354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109447,1,'Velium Frost (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,385,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,65536,0,1225265028,-854203219,1225265028,3440764077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109448,1,'Velium Frost (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,385,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,65536,0,-1419194731,1438719215,2875772565,1438719215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109449,1,'Frostbite VI (Adept)','Scroll',195,NULL,0,5,1040683335,613995491,435,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,65536,0,-1874492199,-569054300,2420475097,3725912996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109450,1,'Frostbite VI (Expert)','Scroll',713,NULL,0,7,1040683335,613995491,435,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,65536,0,1392897872,-673976975,1392897872,3620990321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109451,1,'Frostbite VI (Journeyman)','Scroll',75,NULL,0,4,1040683335,613995491,435,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,65536,0,-706435835,-1022689720,3588531461,3272277576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109452,1,'Frostbite VI (Master)','Scroll',711,NULL,0,9,1040683335,613995491,435,10,'Deals cold damage over time and decreases the elemental resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,65536,0,-1896972798,550742044,2397994498,550742044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109453,1,'Frostpaw Kitten','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,384715086,-547282078,384715086,3747685218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10109454,1,'Frosty Cap Frostfell Cube','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-347439889,-1767576153,3947527407,2527391143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10109455,1,'Frozen Manacles (Adept)','Scroll',195,NULL,0,5,2533124061,882983852,95,10,'Roots the sorcerer''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,25165824,0,-478137215,-573878657,3816830081,3721088639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109456,1,'Frozen Manacles (Apprentice)','Scroll',75,NULL,0,3,2533124061,882983852,95,10,'Roots the sorcerer''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,25165824,0,1906341513,-1439458579,1906341513,2855508717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109457,1,'Frozen Manacles (Apprentice)','Scroll',75,NULL,0,2,2533124061,882983852,95,10,'Roots the sorcerer''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,25165824,0,342825173,-1439458579,342825173,2855508717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109458,1,'Frozen Manacles (Expert)','Scroll',713,NULL,0,7,2533124061,882983852,95,10,'Roots the sorcerer''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,25165824,0,-450427713,-959366776,3844539583,3335600520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109459,1,'Frozen Manacles (Journeyman)','Scroll',75,NULL,0,4,2533124061,882983852,95,10,'Roots the sorcerer''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,25165824,0,-471023461,-362645255,3823943835,3932322041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109460,1,'Frozen Manacles (Master)','Scroll',711,NULL,0,9,2533124061,882983852,95,10,'Roots the sorcerer''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,25165824,0,-1820696135,835812581,2474271161,835812581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109461,1,'Cold Fist (Adept I)','Scroll',195,NULL,0,5,2011726342,0,10,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,64,0,-196187821,352382549,4098779475,352382549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109462,1,'Cold Fist (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,10,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,64,0,-678721349,-219115350,3616245947,4075851946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109463,1,'Cold Fist (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,10,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,64,0,600950150,-219115350,600950150,4075851946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10109464,1,'Cold Fist (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,10,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,64,0,-1049810102,497171454,3245157194,497171454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109465,1,'Cold Fist (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,10,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,64,0,-989682475,-1298042178,3305284821,2996925118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109466,1,'Cold Fist (Master I)','Scroll',711,NULL,0,9,2011726342,0,10,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,64,0,1635427234,-358449517,1635427234,3936517779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109467,1,'Freezing Fist (Adept I)','Scroll',195,NULL,0,5,2011726342,0,85,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,64,0,-1029998100,-2073506027,3264969196,2221461269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109468,1,'Freezing Fist (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,85,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,64,0,-1510484424,-1676467845,2784482872,2618499451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109469,1,'Freezing Fist (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,85,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,64,0,547976636,-1676467845,547976636,2618499451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10109470,1,'Freezing Fist (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,85,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,64,0,-886728532,1810829903,3408238764,1810829903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109471,1,'Freezing Fist (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,85,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,64,0,-1180824748,-599604369,3114142548,3695362927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109472,1,'Freezing Fist (Master I)','Scroll',711,NULL,0,9,2011726342,0,85,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,64,0,1387218853,-1662036190,1387218853,2632931106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109473,1,'Stumbling Boar (Adept I)','Scroll',195,NULL,0,5,2011726342,0,155,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,64,0,1072366762,389718121,1072366762,389718121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109474,1,'Stumbling Boar (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,155,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,64,0,-908376825,-165615385,3386590471,4129351911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109475,1,'Stumbling Boar (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,155,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,64,0,-2083560097,-165615385,2211407199,4129351911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109476,1,'Stumbling Boar (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,155,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,64,0,372263743,852458807,372263743,852458807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10109477,1,'Stumbling Boar (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,155,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,64,0,676615827,-1234105613,676615827,3060861683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10109478,1,'Stumbling Boar (Master I)','Scroll',711,NULL,0,9,2011726342,0,155,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,64,0,-1092844842,-976275366,3202122454,3318691930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109479,1,'Freezing Palm (Adept I)','Scroll',195,NULL,0,5,2011726342,0,225,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,64,0,-1443168433,-149863755,2851798863,4145103541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109480,1,'Freezing Palm (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,225,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,64,0,924595432,-1405769247,924595432,2889198049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10109481,1,'Freezing Palm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,225,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,64,0,696987953,-1405769247,696987953,2889198049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10109482,1,'Freezing Palm (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,225,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,64,0,-1483939929,-1119172566,2811027367,3175794730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109483,1,'Freezing Palm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,225,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,64,0,-1476346502,-328971275,2818620794,3965996021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109484,1,'Freezing Palm (Master I)','Scroll',711,NULL,0,9,2011726342,0,225,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,64,0,-1117583659,1246399815,3177383637,1246399815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109485,1,'Frozen Palm (Adept I)','Scroll',195,NULL,0,5,2011726342,0,295,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,64,0,180328534,-1400790216,180328534,2894177080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109486,1,'Frozen Palm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,295,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,64,0,2076445269,802998256,2076445269,802998256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109487,1,'Frozen Palm (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,295,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,64,0,-4879223,802998256,4290088073,802998256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109488,1,'Frozen Palm (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,295,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,64,0,-899922704,773367638,3395044592,773367638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109489,1,'Frozen Palm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,295,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,64,0,1424630909,1871521252,1424630909,1871521252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109490,1,'Frozen Palm (Master I)','Scroll',711,NULL,0,9,2011726342,0,295,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,64,0,1398895904,-652680645,1398895904,3642286651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109491,1,'Velium Palm (Adept I)','Scroll',195,NULL,0,5,2011726342,0,365,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,64,0,-1681697151,1389172080,2613270145,1389172080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109492,1,'Velium Palm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,365,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,64,0,527109920,-1929806423,527109920,2365160873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10109493,1,'Velium Palm (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,365,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,64,0,-849928973,1457594946,3445038323,1457594946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109494,1,'Velium Palm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,365,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,64,0,775577362,-861364291,775577362,3433603005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10109495,1,'Velium Palm (Master I)','Scroll',711,NULL,0,9,2011726342,0,365,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,64,0,1058805134,-1579063505,1058805134,2715903791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109496,1,'Frozen Palm VII (Adept)','Scroll',195,NULL,0,5,2011726342,0,415,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,64,0,450659666,708087908,450659666,708087908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10109497,1,'Frozen Palm VII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,415,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,64,0,-1017584832,1279463354,3277382464,1279463354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109498,1,'Frozen Palm VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,415,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,64,0,1248335303,-558083241,1248335303,3736884055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109499,1,'Frozen Palm VII (Master)','Scroll',711,NULL,0,9,2011726342,0,415,10,'A high damage melee attack that costs the monk''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,64,0,-857890129,-1153217833,3437077167,3141749463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109500,1,'Fulginous Sphere (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,115,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1048576,0,1252443741,1846445917,1252443741,1846445917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109501,1,'Fulginous Sphere (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,115,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1048576,0,2061029906,1123806933,2061029906,1123806933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109502,1,'Fulginous Sphere (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,115,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1048576,0,2138705027,1123806933,2138705027,1123806933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109503,1,'Fulginous Sphere (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,115,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1048576,0,-2000413182,318946725,2294554114,318946725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109504,1,'Fulginous Sphere (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,115,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1048576,0,-286661684,44698817,4008305612,44698817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109505,1,'Fulginous Sphere (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,115,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,1048576,0,-776857364,-469567288,3518109932,3825400008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109506,1,'Fulginous Coil (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,185,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1048576,0,980869022,-637770945,980869022,3657196351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109507,1,'Fulginous Coil (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,185,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1048576,0,1867242236,-439319722,1867242236,3855647574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109508,1,'Fulginous Coil (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,185,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1048576,0,-1327423459,-439319722,2967543837,3855647574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109509,1,'Fulginous Coil (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,185,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1048576,0,-1427810678,-1341567179,2867156618,2953400117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109510,1,'Fulginous Coil (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,185,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1048576,0,-1899706008,-1518247614,2395261288,2776719682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109511,1,'Fulginous Coil (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,185,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,1048576,0,-2037770767,1191774808,2257196529,1191774808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109512,1,'Fulginous Tendril (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,255,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1048576,0,-40630636,-857932525,4254336660,3437034771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109513,1,'Fulginous Tendril (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,255,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1048576,0,-1060279383,-1283033296,3234687913,3011934000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109514,1,'Fulginous Tendril (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,255,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1048576,0,413693802,-1283033296,413693802,3011934000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109515,1,'Fulginous Tendril (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,255,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1048576,0,1860509128,-2101083320,1860509128,2193883976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109516,1,'Fulginous Tendril (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,255,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1048576,0,641705031,-203975388,641705031,4090991908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109517,1,'Fulginous Tendril (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,255,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,1048576,0,2119770404,1975797285,2119770404,1975797285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109518,1,'Fulginous Dominion (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,325,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1048576,0,1470805138,-1434063201,1470805138,2860904095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109519,1,'Fulginous Dominion (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,325,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1048576,0,1656906563,-705295412,1656906563,3589671884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109520,1,'Fulginous Dominion (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,325,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1048576,0,1006423299,-705295412,1006423299,3589671884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109521,1,'Fulginous Dominion (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,325,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1048576,0,2011891621,1722586448,2011891621,1722586448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109522,1,'Fulginous Dominion (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,325,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1048576,0,1845044802,-1784157736,1845044802,2510809560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109523,1,'Fulginous Dominion (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,325,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1048576,0,-1489096767,-1850945475,2805870529,2444021821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109524,1,'Fuliginous Whip (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,385,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1048576,0,-777996717,1345752002,3516970579,1345752002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109525,1,'Fuliginous Whip (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,385,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1048576,0,-961152623,818302713,3333814673,818302713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109526,1,'Fuliginous Whip (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,385,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1048576,0,-287443426,1938557820,4007523870,1938557820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109527,1,'Fuliginous Whip (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,385,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1048576,0,1844283010,1888988397,1844283010,1888988397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109528,1,'Fuliginous Whip (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,385,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1048576,0,-841692172,-2071179759,3453275124,2223787537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109529,1,'Fuliginous Whip VI (Adept)','Scroll',195,NULL,0,5,3191839982,613995491,435,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1048576,0,-1729952491,257538394,2565014805,257538394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109530,1,'Fuliginous Whip VI (Expert)','Scroll',713,NULL,0,7,3191839982,613995491,435,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1048576,0,-931174990,-1928888520,3363792306,2366078776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109531,1,'Fuliginous Whip VI (Journeyman)','Scroll',75,NULL,0,4,3191839982,613995491,435,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1048576,0,608564208,-1251263088,608564208,3043704208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109532,1,'Fuliginous Whip VI (Master)','Scroll',711,NULL,0,9,3191839982,613995491,435,10,'Deals disease damage over time and decreases the attack speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1048576,0,-512712012,2047294037,3782255284,2047294037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109533,1,'Forge of Ro (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,275,10,'Summons flames near the caster. Anyone  near these flames will continually take Heat damage until they leave the area.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,-841194119,1490396592,3453773177,1490396592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109534,1,'Forge of Ro (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,275,10,'Summons flames near the caster. Anyone  near these flames will continually take Heat damage until they leave the area.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,-1061173525,-846202814,3233793771,3448764482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109535,1,'Forge of Ro (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,275,10,'Summons flames near the caster. Anyone  near these flames will continually take Heat damage until they leave the area.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,-1529816043,982498607,2765151253,982498607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109536,1,'Furnace of Ro (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,370,10,'Summons flames near the caster. Anyone  near these flames will continually take Heat damage until they leave the area.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,-848757533,-831165050,3446209763,3463802246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109537,1,'Furnace of Ro (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,370,10,'Summons flames near the caster. Anyone  near these flames will continually take Heat damage until they leave the area.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,-1305959045,-205571431,2989008251,4089395865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109538,1,'Furnace of Ro (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,370,10,'Summons flames near the caster. Anyone  near these flames will continually take Heat damage until they leave the area.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,-781190081,44289299,3513777215,44289299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109539,1,'Furnace of Ro (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,370,10,'Summons flames near the caster. Anyone  near these flames will continually take Heat damage until they leave the area.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,-1371441129,-1276192627,2923526167,3018774669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109540,1,'Furnace of Ro (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,370,10,'Summons flames near the caster. Anyone  near these flames will continually take Heat damage until they leave the area.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,-1038112335,-173832066,3256854961,4121135230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109541,1,'Furnace of Ro III (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,420,10,'Summons flames near the caster. Anyone  near these flames will continually take Heat damage until they leave the area.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8388608,0,190317449,2121695029,190317449,2121695029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109542,1,'Furnace of Ro III (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,420,10,'Summons flames near the caster. Anyone  near these flames will continually take Heat damage until they leave the area.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8388608,0,1952090843,1350249527,1952090843,1350249527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109543,1,'Furnace of Ro III (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,420,10,'Summons flames near the caster. Anyone  near these flames will continually take Heat damage until they leave the area.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8388608,0,24120886,-132504132,24120886,4162463164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109544,1,'Furnace of Ro III (Master)','Scroll',711,NULL,0,9,2662430630,613995491,420,10,'Summons flames near the caster. Anyone  near these flames will continually take Heat damage until they leave the area.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8388608,0,-1402528901,-1485084326,2892438395,2809882970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109545,1,'Fury of the Storm','Scroll',75,NULL,0,1,1624274802,0,225,10,'Calls down lightning on a group member to show the Fury''s displeasure.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,131072,0,-961038224,456537425,3333929072,456537425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109546,1,'Fusion (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,325,10,'The wizard gathers a powerful ball of energy, releasing it into a single powerful burst that deals extreme cold damage up to 3 enemies in a short 60 degree cone in front of the wizard. This spell has a very short range, and long reuse time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8388608,0,366140452,10378636,366140452,10378636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109547,1,'Fusion (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,325,10,'The wizard gathers a powerful ball of energy, releasing it into a single powerful burst that deals extreme cold damage up to 3 enemies in a short 60 degree cone in front of the wizard. This spell has a very short range, and long reuse time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8388608,0,-83359718,-491204803,4211607578,3803762493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109548,1,'Fusion (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,325,10,'The wizard gathers a powerful ball of energy, releasing it into a single powerful burst that deals extreme cold damage up to 3 enemies in a short 60 degree cone in front of the wizard. This spell has a very short range, and long reuse time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8388608,0,-371945934,364415568,3923021362,364415568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109549,1,'Fission (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,390,10,'The wizard gathers a powerful ball of energy, releasing it into a single powerful burst that deals extreme cold damage up to 3 enemies in a short 60 degree cone in front of the wizard. This spell has a very short range, and long reuse time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,652459374,-563117433,652459374,3731849863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109550,1,'Fission (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,390,10,'The wizard gathers a powerful ball of energy, releasing it into a single powerful burst that deals extreme cold damage up to 3 enemies in a short 60 degree cone in front of the wizard. This spell has a very short range, and long reuse time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,1856326892,464549552,1856326892,464549552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109551,1,'Fission (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,390,10,'The wizard gathers a powerful ball of energy, releasing it into a single powerful burst that deals extreme cold damage up to 3 enemies in a short 60 degree cone in front of the wizard. This spell has a very short range, and long reuse time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,-1169448936,1974789994,3125518360,1974789994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109552,1,'Fission (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,390,10,'The wizard gathers a powerful ball of energy, releasing it into a single powerful burst that deals extreme cold damage up to 3 enemies in a short 60 degree cone in front of the wizard. This spell has a very short range, and long reuse time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,241644387,1541510308,241644387,1541510308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109553,1,'Fission (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,390,10,'The wizard gathers a powerful ball of energy, releasing it into a single powerful burst that deals extreme cold damage up to 3 enemies in a short 60 degree cone in front of the wizard. This spell has a very short range, and long reuse time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,-166787450,-2102091257,4128179846,2192876039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109554,1,'Fusion III (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,440,10,'The wizard gathers a powerful ball of energy, releasing it into a single powerful burst that deals extreme cold damage up to 3 enemies in a short 60 degree cone in front of the wizard. This spell has a very short range, and long reuse time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,-875767150,157373772,3419200146,157373772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109555,1,'Fusion III (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,440,10,'The wizard gathers a powerful ball of energy, releasing it into a single powerful burst that deals extreme cold damage up to 3 enemies in a short 60 degree cone in front of the wizard. This spell has a very short range, and long reuse time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,151434020,2044064389,151434020,2044064389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109556,1,'Fusion III (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,440,10,'The wizard gathers a powerful ball of energy, releasing it into a single powerful burst that deals extreme cold damage up to 3 enemies in a short 60 degree cone in front of the wizard. This spell has a very short range, and long reuse time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,1023977533,-1170165092,1023977533,3124802204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109557,1,'Fusion III (Master)','Scroll',711,NULL,0,9,2662430630,613995491,440,10,'The wizard gathers a powerful ball of energy, releasing it into a single powerful burst that deals extreme cold damage up to 3 enemies in a short 60 degree cone in front of the wizard. This spell has a very short range, and long reuse time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,1887897017,-1898596376,1887897017,2396370920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109558,1,'Garnet Baby Dragon','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-359517854,-2062718467,3935449442,2232248829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10109559,1,'Garsin''s Funeral March (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,130,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,137438953472,0,-302280689,-1706912237,3992686607,2588055059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109560,1,'Garsin''s Funeral March (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,130,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,137438953472,0,-2095947199,1154312218,2199020097,1154312218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109561,1,'Garsin''s Funeral March (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,130,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,137438953472,0,-1411260481,1154312218,2883706815,1154312218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109562,1,'Garsin''s Funeral March (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,130,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,137438953472,0,1971138025,-2104320733,1971138025,2190646563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109563,1,'Garsin''s Funeral March (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,130,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,137438953472,0,1750203579,77367822,1750203579,77367822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109564,1,'Garsin''s Funeral March (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,130,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,137438953472,0,1807854711,1972557902,1807854711,1972557902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109565,1,'Garsin''s Burial March (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,200,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,-1396665441,-1890849366,2898301855,2404117930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109566,1,'Garsin''s Burial March (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,200,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,-1691516919,-582944647,2603450377,3712022649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109567,1,'Garsin''s Burial March (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,200,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,193836675,-582944647,193836675,3712022649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109568,1,'Garsin''s Burial March (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,200,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,-1872183092,809148272,2422784204,809148272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109569,1,'Garsin''s Burial March (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,200,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,662709748,-1659823507,662709748,2635143789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109570,1,'Garsin''s Burial March (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,200,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,1070999318,-952444387,1070999318,3342522909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109571,1,'Garsin''s Burial Chant (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,270,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,780095397,1290743126,780095397,1290743126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109572,1,'Garsin''s Burial Chant (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,270,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,1324133181,409983506,1324133181,409983506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109573,1,'Garsin''s Burial Chant (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,270,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,-1463028629,409983506,2831938667,409983506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109574,1,'Garsin''s Burial Chant (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,270,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,-260732613,-2064480889,4034234683,2230486407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109575,1,'Garsin''s Burial Chant (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,270,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,342249878,1480472582,342249878,1480472582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109576,1,'Garsin''s Burial Chant (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,270,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,532069062,1945288938,532069062,1945288938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109577,1,'Garsin''s Haunting March (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,340,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,-259988017,-63807478,4034979279,4231159818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109578,1,'Garsin''s Haunting March (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,340,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,206529467,-312053533,206529467,3982913763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109579,1,'Garsin''s Haunting March (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,340,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,1961918016,-312053533,1961918016,3982913763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109580,1,'Garsin''s Haunting March (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,340,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,1431799432,-425769707,1431799432,3869197589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109581,1,'Garsin''s Haunting March (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,340,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,1646818171,-1388866825,1646818171,2906100471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109582,1,'Garsin''s Haunting March (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,340,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,-52539969,295633016,4242427327,295633016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109583,1,'Fearful March (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,390,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,2017364950,1417428471,2017364950,1417428471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109584,1,'Fearful March (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,390,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,-2137103553,2021631323,2157863743,2021631323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109585,1,'Fearful March (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,390,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,-1119916224,624657897,3175051072,624657897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109586,1,'Fearful March (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,390,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,-1661485485,942557007,2633481811,942557007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109587,1,'Fearful March (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,390,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,-1810285595,-767836028,2484681701,3527131268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109588,1,'Garsin''s Funeral March VI (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,440,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,137438953472,0,1274751757,1508784079,1274751757,1508784079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109589,1,'Garsin''s Funeral March VI (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,440,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,137438953472,0,-476628514,221556605,3818338782,221556605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109590,1,'Garsin''s Funeral March VI (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,440,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,137438953472,0,462911067,-1912912193,462911067,2382055103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109591,1,'Garsin''s Funeral March VI (Master)','Scroll',711,NULL,0,9,340921594,3587918036,440,10,'Causes the target to flee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,137438953472,0,17072945,-97195504,17072945,4197771792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109592,1,'Gaze of Erollisi','Scroll',2181,NULL,0,1,0,0,0,10,'Written upon this scroll are the instructions to use the ability ''Gaze of Erollisi''.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-18324460,754387642,4276642836,754387642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10109593,1,'Earthly Brand (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,60,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,1641169218,-1831121770,1641169218,2463845526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109594,1,'Earthly Brand (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,60,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,-718678884,1312360306,3576288412,1312360306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109595,1,'Earthly Brand (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,60,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,714252655,1312360306,714252655,1312360306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109596,1,'Earthly Brand (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,60,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,-744287716,524841814,3550679580,524841814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109597,1,'Earthly Brand (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,60,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,922450947,241755494,922450947,241755494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109598,1,'Earthly Brand (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,60,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,536870912,0,1667399794,-397920709,1667399794,3897046587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109599,1,'Alluvial Brand (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,130,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,536870912,0,-1314857282,-1699663172,2980110014,2595304124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109600,1,'Alluvial Brand (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,130,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,536870912,0,-406382096,-1020189818,3888585200,3274777478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109601,1,'Alluvial Brand (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,130,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,536870912,0,-1048696235,-1020189818,3246271061,3274777478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109602,1,'Alluvial Brand (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,130,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,536870912,0,-429325846,-990129922,3865641450,3304837374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109603,1,'Alluvial Brand (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,130,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,536870912,0,105384548,-2090810990,105384548,2204156306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109604,1,'Alluvial Brand (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,130,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,536870912,0,-976344680,872125843,3318622616,872125843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109605,1,'Geotic Brand (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,200,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,2121082993,-1204919592,2121082993,3090047704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109606,1,'Geotic Brand (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,200,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,1728616273,896746564,1728616273,896746564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109607,1,'Geotic Brand (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,200,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,1090099324,896746564,1090099324,896746564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109608,1,'Geotic Brand (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,200,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,-631029923,-1912149265,3663937373,2382818031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109609,1,'Geotic Brand (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,200,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,1969430184,1965205072,1969430184,1965205072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109610,1,'Geotic Brand (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,200,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,-2096275399,2030481282,2198691897,2030481282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109611,1,'Geotic Rune (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,270,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,536870912,0,1438991973,-372719844,1438991973,3922247452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109612,1,'Geotic Rune (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,270,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,536870912,0,-1662256606,-216552676,2632710690,4078414620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109613,1,'Geotic Rune (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,270,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,536870912,0,1518649164,-216552676,1518649164,4078414620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109614,1,'Geotic Rune (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,270,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,536870912,0,42173645,308152987,42173645,308152987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109615,1,'Geotic Rune (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,270,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,536870912,0,-1278880758,-1287239416,3016086538,3007727880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109616,1,'Geotic Rune (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,270,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,536870912,0,-2024171966,-446803978,2270795330,3848163318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109617,1,'Geotic Seal (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,340,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,536870912,0,-1592423415,1955488426,2702543881,1955488426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109618,1,'Geotic Seal (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,340,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,536870912,0,-1613404474,139866825,2681562822,139866825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109619,1,'Geotic Seal (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,340,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,536870912,0,68057198,139866825,68057198,139866825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109620,1,'Geotic Seal (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,340,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,536870912,0,1477119916,817978111,1477119916,817978111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109621,1,'Geotic Seal (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,340,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,536870912,0,895428700,1208471773,895428700,1208471773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109622,1,'Geotic Seal (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,340,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,536870912,0,-599406522,-943644782,3695560774,3351322514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109623,1,'Geoticism (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,395,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,536870912,0,1347023343,1276438745,1347023343,1276438745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109624,1,'Geoticism (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,395,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,536870912,0,-334907556,-740589740,3960059740,3554377556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109625,1,'Geoticism (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,395,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,536870912,0,2009691535,-101326605,2009691535,4193640691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109626,1,'Geoticism (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,395,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,536870912,0,182113807,-1819632320,182113807,2475334976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109627,1,'Geoticism (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,395,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,536870912,0,-1559667811,250979742,2735299485,250979742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109628,1,'Geotic Rune VII (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,445,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,536870912,0,-523634656,-2061479211,3771332640,2233488085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109629,1,'Geotic Rune VII (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,445,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,536870912,0,371072647,-259352478,371072647,4035614818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109630,1,'Geotic Rune VII (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,445,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,536870912,0,-1414907846,502267892,2880059450,502267892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109631,1,'Geotic Rune VII (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,445,10,'A group augmentation that increases resistance to all types for the conjuror''s group and their pets. Pets in the conjuror''s group receive an additional bonus to their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,536870912,0,429612904,126541071,429612904,126541071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109632,1,'Ghostly Ward (Adept)','Scroll',195,NULL,0,5,3343700951,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1572864,0,-785050853,1292509576,3509916443,1292509576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109633,1,'Ghostly Ward (Apprentice)','Scroll',75,NULL,0,2,3343700951,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1572864,0,-1570971328,-766605416,2723995968,3528361880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109634,1,'Ghostly Ward (Apprentice)','Scroll',75,NULL,0,3,3343700951,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1572864,0,-1629327955,-766605416,2665639341,3528361880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109635,1,'Ghostly Ward (Expert)','Scroll',713,NULL,0,7,3343700951,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1572864,0,-859447551,-442982568,3435519745,3851984728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109636,1,'Ghostly Ward (Journeyman)','Scroll',75,NULL,0,4,3343700951,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1572864,0,-1748605036,-1843436148,2546362260,2451531148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109637,1,'Ghostly Ward (Master)','Scroll',711,NULL,0,9,3343700951,366253016,95,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1572864,0,-123563194,312007221,4171404102,312007221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109638,1,'Abhorrent Gift (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,160,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16777216,0,-1489693822,-365449904,2805273474,3929517392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109639,1,'Abhorrent Gift (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,160,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16777216,0,-614903354,28436078,3680063942,28436078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109640,1,'Abhorrent Gift (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,160,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16777216,0,-679751722,28436078,3615215574,28436078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109641,1,'Abhorrent Gift (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,160,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16777216,0,2099753929,1832384562,2099753929,1832384562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109642,1,'Abhorrent Gift (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,160,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16777216,0,922016834,1105200250,922016834,1105200250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109643,1,'Abhorrent Gift (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,160,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16777216,0,581796458,-1707623073,581796458,2587344223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109644,1,'Wicked Gift (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,230,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16777216,0,167542800,-515197752,167542800,3779769544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109645,1,'Wicked Gift (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,230,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16777216,0,1104320697,1913368674,1104320697,1913368674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109646,1,'Wicked Gift (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,230,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16777216,0,104574516,1913368674,104574516,1913368674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109647,1,'Wicked Gift (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,230,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16777216,0,1887869548,-1813471651,1887869548,2481495645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109648,1,'Wicked Gift (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,230,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16777216,0,689274908,844780150,689274908,844780150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109649,1,'Wicked Gift (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,230,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16777216,0,1215457479,1692982064,1215457479,1692982064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109650,1,'Corrupt Gift (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,300,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16777216,0,-1685802067,-281203589,2609165229,4013763707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109651,1,'Corrupt Gift (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,300,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16777216,0,1862113257,-1834657610,1862113257,2460309686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109652,1,'Corrupt Gift (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,300,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16777216,0,-947074968,-1834657610,3347892328,2460309686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109653,1,'Corrupt Gift (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,300,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16777216,0,65893524,-1047655437,65893524,3247311859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109654,1,'Corrupt Gift (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,300,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16777216,0,-233419076,-755713374,4061548220,3539253922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109655,1,'Corrupt Gift (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,300,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16777216,0,522565320,915295902,522565320,915295902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109656,1,'Gift of Bertoxxulous (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,365,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,-1261682540,-1842136728,3033284756,2452830568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109657,1,'Gift of Bertoxxulous (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,365,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,1187482190,1110259960,1187482190,1110259960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109658,1,'Gift of Bertoxxulous (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,365,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,-614089147,1162691640,3680878149,1162691640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109659,1,'Gift of Bertoxxulous (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,365,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,34566215,41736940,34566215,41736940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109660,1,'Gift of Bertoxxulous (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,365,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,-72569153,-1303576235,4222398143,2991391061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109661,1,'Gift of Bertoxxulous V (Adept)','Scroll',195,NULL,0,5,193411854,3587918036,415,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16777216,0,362275514,1042528352,362275514,1042528352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109662,1,'Gift of Bertoxxulous V (Expert)','Scroll',713,NULL,0,7,193411854,3587918036,415,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16777216,0,398668930,1262148747,398668930,1262148747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109663,1,'Gift of Bertoxxulous V (Journeyman)','Scroll',75,NULL,0,4,193411854,3587918036,415,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16777216,0,1709095553,2038239462,1709095553,2038239462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109664,1,'Gift of Bertoxxulous V (Master)','Scroll',711,NULL,0,9,193411854,3587918036,415,10,'For a short time, the warlock is granted a chance at additional poison damage in an area where an enemy was struck by a poison spell cast by the warlock. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16777216,0,1006882635,-1137010202,1006882635,3157957094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109665,1,'Gift of the Magi (Adept)','Scroll',195,NULL,0,5,3820670534,3587918036,35,10,'An augmentation that increases the power pool and magic resistance for the mage''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1837105152,0,1942986612,352818726,1942986612,352818726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109666,1,'Gift of the Magi (Apprentice)','Scroll',75,NULL,0,2,3820670534,3587918036,35,10,'An augmentation that increases the power pool and magic resistance for the mage''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1837105152,0,-1205831811,-414804925,3089135485,3880162371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109667,1,'Gift of the Magi (Apprentice)','Scroll',75,NULL,0,3,3820670534,3587918036,35,10,'An augmentation that increases the power pool and magic resistance for the mage''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1837105152,0,917977324,-414804925,917977324,3880162371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109668,1,'Gift of the Magi (Expert)','Scroll',713,NULL,0,7,3820670534,3587918036,35,10,'An augmentation that increases the power pool and magic resistance for the mage''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1837105152,0,-549900958,-726787072,3745066338,3568180224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109669,1,'Gift of the Magi (Journeyman)','Scroll',75,NULL,0,4,3820670534,3587918036,35,10,'An augmentation that increases the power pool and magic resistance for the mage''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1837105152,0,699635762,-1491634601,699635762,2803332695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109670,1,'Gift of the Magi (Master)','Scroll',711,NULL,0,9,3820670534,3587918036,35,10,'An augmentation that increases the power pool and magic resistance for the mage''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1837105152,0,-2053863865,598628717,2241103431,598628717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109671,1,'Glacial Animated Defender','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1145903400,675791409,1145903400,675791409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10109672,1,'Cold Flame (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,115,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,524288,0,2063481797,-722956517,2063481797,3572010779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109673,1,'Cold Flame (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,115,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,524288,0,1976822230,-474381837,1976822230,3820585459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109674,1,'Cold Flame (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,115,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,524288,0,-748995591,-474381837,3545971705,3820585459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109675,1,'Cold Flame (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,115,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,524288,0,474730398,-1945649400,474730398,2349317896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109676,1,'Cold Flame (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,115,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,524288,0,587642237,-1545051161,587642237,2749916135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109677,1,'Cold Flame (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,115,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,524288,0,1084690019,2064120421,1084690019,2064120421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109678,1,'Icy Flames (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,185,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,524288,0,2006597708,744185778,2006597708,744185778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109679,1,'Icy Flames (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,185,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,524288,0,-1220939863,-1549275535,3074027433,2745691761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109680,1,'Icy Flames (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,185,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,524288,0,512648361,-1549275535,512648361,2745691761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109681,1,'Icy Flames (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,185,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,524288,0,976127373,603264916,976127373,603264916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109682,1,'Icy Flames (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,185,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,524288,0,-160743275,-470414235,4134224021,3824553061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109683,1,'Icy Flames (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,185,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,524288,0,-682251559,-722119943,3612715737,3572847353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109684,1,'Arctic Flames (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,255,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,524288,0,-1580694067,1595975090,2714273229,1595975090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109685,1,'Arctic Flames (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,255,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,524288,0,-1008410709,382383414,3286556587,382383414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109686,1,'Arctic Flames (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,255,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,524288,0,-110779059,382383414,4184188237,382383414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109687,1,'Arctic Flames (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,255,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,524288,0,683398198,596012142,683398198,596012142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109688,1,'Arctic Flames (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,255,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,524288,0,2028873990,1453020962,2028873990,1453020962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109689,1,'Arctic Flames (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,255,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,524288,0,323415651,-729405181,323415651,3565562115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109690,1,'Glacial Flames (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,325,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,524288,0,-1980889311,1596117522,2314077985,1596117522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109691,1,'Glacial Flames (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,325,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,524288,0,1853779731,-1820236053,1853779731,2474731243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109692,1,'Glacial Flames (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,325,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,524288,0,688461814,-1820236053,688461814,2474731243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109693,1,'Glacial Flames (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,325,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,524288,0,-2015343661,-179253775,2279623635,4115713521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109694,1,'Glacial Flames (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,325,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,524288,0,759386163,-741309185,759386163,3553658111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109695,1,'Glacial Flames (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,325,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,524288,0,-611518597,38832284,3683448699,38832284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109696,1,'Ice Age (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,385,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,524288,0,-1339835293,-120696427,2955132003,4174270869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109697,1,'Ice Age (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,385,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,524288,0,1619549382,773132374,1619549382,773132374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109698,1,'Ice Age (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,385,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,524288,0,2028107779,-2043987983,2028107779,2250979313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109699,1,'Ice Age (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,385,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,524288,0,4858697,1850012226,4858697,1850012226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109700,1,'Ice Age (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,385,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,524288,0,-2010596806,1898672796,2284370490,1898672796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109701,1,'Glacial Flames VI (Adept)','Scroll',195,NULL,0,5,3467160477,613995491,435,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,524288,0,-1187070679,-83982889,3107896617,4210984407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109702,1,'Glacial Flames VI (Expert)','Scroll',713,NULL,0,7,3467160477,613995491,435,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,524288,0,-1711213522,519776153,2583753774,519776153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109703,1,'Glacial Flames VI (Journeyman)','Scroll',75,NULL,0,4,3467160477,613995491,435,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,524288,0,221266539,-216248137,221266539,4078719159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109704,1,'Glacial Flames VI (Master)','Scroll',711,NULL,0,9,3467160477,613995491,435,10,'An impairment that deals cold damage over time to the enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,524288,0,1276013143,-369401100,1276013143,3925566196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109705,1,'Glacial Lance (Adept)','Scroll',195,NULL,0,5,1223501307,0,15,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,4398046511104,0,-537957072,1728442592,3757010224,1728442592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109706,1,'Glacial Lance (Expert)','Scroll',1211,NULL,0,7,1223501307,0,15,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,4398046511104,0,-813651240,-1495565853,3481316056,2799401443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109707,1,'Glacial Lance (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,15,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,4398046511104,0,-1902493711,-1048441623,2392473585,3246525673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109708,1,'Glacial Lance (Master)','Scroll',711,NULL,0,9,1223501307,0,15,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,4398046511104,0,398277496,1373322382,398277496,1373322382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109709,1,'Glacial Lance II (Adept)','Scroll',195,NULL,0,5,1223501307,0,45,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,4398046511104,0,-723935871,-472500020,3571031425,3822467276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109710,1,'Glacial Lance II (Expert)','Scroll',1211,NULL,0,7,1223501307,0,45,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,4398046511104,0,1944919858,-1803041080,1944919858,2491926216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109711,1,'Glacial Lance II (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,45,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,4398046511104,0,-431405029,-1502945757,3863562267,2792021539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109712,1,'Glacial Lance II (Master)','Scroll',711,NULL,0,9,1223501307,0,45,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,4398046511104,0,-1412395374,1669825445,2882571922,1669825445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109713,1,'Glacial Lance III (Adept)','Scroll',195,NULL,0,5,1223501307,0,70,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,4398046511104,0,1266469449,-397249298,1266469449,3897717998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109714,1,'Glacial Lance III (Expert)','Scroll',1211,NULL,0,7,1223501307,0,70,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,4398046511104,0,-422711065,1105986400,3872256231,1105986400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109715,1,'Glacial Lance III (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,70,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,4398046511104,0,1084020036,-916377771,1084020036,3378589525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109716,1,'Glacial Lance III (Master)','Scroll',711,NULL,0,9,1223501307,0,70,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,4398046511104,0,1055940935,-1226029555,1055940935,3068937741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109717,1,'Glacial Lance IV (Adept)','Scroll',195,NULL,0,5,1223501307,0,120,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,4398046511104,0,2123463706,-1867532948,2123463706,2427434348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109718,1,'Glacial Lance IV (Expert)','Scroll',1211,NULL,0,7,1223501307,0,120,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,4398046511104,0,345644319,1109531821,345644319,1109531821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109719,1,'Glacial Lance IV (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,120,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,4398046511104,0,71168092,-1773381959,71168092,2521585337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109720,1,'Glacial Lance IV (Master)','Scroll',711,NULL,0,9,1223501307,0,120,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,4398046511104,0,-861434689,-1256040000,3433532607,3038927296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109721,1,'Glacial Lance IX (Adept)','Scroll',195,NULL,0,5,1223501307,0,370,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,4398046511104,0,547858159,1483566846,547858159,1483566846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109722,1,'Glacial Lance IX (Expert)','Scroll',1211,NULL,0,7,1223501307,0,370,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,4398046511104,0,-653054634,1558916126,3641912662,1558916126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109723,1,'Glacial Lance IX (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,370,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,4398046511104,0,-908157068,1574372153,3386810228,1574372153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109724,1,'Glacial Lance IX (Master)','Scroll',711,NULL,0,9,1223501307,0,370,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,4398046511104,0,19840246,-1410635405,19840246,2884331891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109725,1,'Glacial Lance V (Adept)','Scroll',195,NULL,0,5,1223501307,0,170,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,4398046511104,0,-618992620,-818104669,3675974676,3476862627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109726,1,'Glacial Lance V (Expert)','Scroll',1211,NULL,0,7,1223501307,0,170,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,4398046511104,0,-209208440,1235636367,4085758856,1235636367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109727,1,'Glacial Lance V (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,170,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,4398046511104,0,945623892,768262511,945623892,768262511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109728,1,'Glacial Lance V (Master)','Scroll',711,NULL,0,9,1223501307,0,170,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,4398046511104,0,733620776,-1096411678,733620776,3198555618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109729,1,'Glacial Lance VI (Adept)','Scroll',195,NULL,0,5,1223501307,0,220,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,4398046511104,0,357175484,896787113,357175484,896787113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109730,1,'Glacial Lance VI (Expert)','Scroll',1211,NULL,0,7,1223501307,0,220,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,4398046511104,0,725926062,-1450576187,725926062,2844391109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109731,1,'Glacial Lance VI (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,220,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,4398046511104,0,-1921009044,-1233091855,2373958252,3061875441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109732,1,'Glacial Lance VI (Master)','Scroll',711,NULL,0,9,1223501307,0,220,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,4398046511104,0,-210153202,1586082728,4084814094,1586082728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109733,1,'Glacial Lance VII (Adept)','Scroll',195,NULL,0,5,1223501307,0,270,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,4398046511104,0,-1329495886,-715373341,2965471410,3579593955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109734,1,'Glacial Lance VII (Expert)','Scroll',1211,NULL,0,7,1223501307,0,270,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,4398046511104,0,-866556359,1063285229,3428410937,1063285229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109735,1,'Glacial Lance VII (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,270,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,4398046511104,0,-1323345564,-1582532879,2971621732,2712434417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109736,1,'Glacial Lance VII (Master)','Scroll',711,NULL,0,9,1223501307,0,270,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,4398046511104,0,342161305,-933219200,342161305,3361748096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109737,1,'Glacial Lance VIII (Adept)','Scroll',195,NULL,0,5,1223501307,0,320,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,4398046511104,0,-2060699935,1135985611,2234267361,1135985611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109738,1,'Glacial Lance VIII (Expert)','Scroll',1211,NULL,0,7,1223501307,0,320,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,4398046511104,0,1041140673,172175504,1041140673,172175504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109739,1,'Glacial Lance VIII (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,320,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,4398046511104,0,-172065668,-1581557243,4122901628,2713410053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109740,1,'Glacial Lance VIII (Master)','Scroll',711,NULL,0,9,1223501307,0,320,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,4398046511104,0,-432858527,-45910531,3862108769,4249056765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109741,1,'Glacial Lance X (Adept)','Scroll',195,NULL,0,5,1223501307,0,420,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,4398046511104,0,-1023620624,134114609,3271346672,134114609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109742,1,'Glacial Lance X (Expert)','Scroll',1211,NULL,0,7,1223501307,0,420,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,4398046511104,0,1425636300,1466916924,1425636300,1466916924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109743,1,'Glacial Lance X (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,420,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,4398046511104,0,1149904973,-430861073,1149904973,3864106223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109744,1,'Glacial Lance X (Master)','Scroll',711,NULL,0,9,1223501307,0,420,10,'The beastlord launches a frigid lance at their target, inflicting cold damage. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,4398046511104,0,-1933251988,-1603328687,2361715308,2691638609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109745,1,'Chilling Wind (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,100,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,-1071557177,-599950473,3223410119,3695016823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109746,1,'Chilling Wind (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,100,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,14937981,-169547876,14937981,4125419420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109747,1,'Chilling Wind (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,100,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,-4609269,-169547876,4290358027,4125419420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109748,1,'Chilling Wind (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,100,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,651244661,-938784881,651244661,3356182415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109749,1,'Chilling Wind (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,100,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,2117216064,-1246427768,2117216064,3048539528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109750,1,'Chilling Wind (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,100,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,-1353914672,1057686242,2941052624,1057686242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109751,1,'Freezing Wind (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,170,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8388608,0,1458367520,-335581412,1458367520,3959385884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109752,1,'Freezing Wind (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,170,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8388608,0,1779701162,-967736558,1779701162,3327230738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109753,1,'Freezing Wind (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,170,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8388608,0,763283967,-967736558,763283967,3327230738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109754,1,'Freezing Wind (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,170,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8388608,0,-1848365731,308034891,2446601565,308034891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109755,1,'Freezing Wind (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,170,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8388608,0,-341861919,-2046795514,3953105377,2248171782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109756,1,'Freezing Wind (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,170,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8388608,0,493700336,-446924762,493700336,3848042534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109757,1,'Icy Wind (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,240,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8388608,0,-15567364,1854508909,4279399932,1854508909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109758,1,'Icy Wind (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,240,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8388608,0,1410556405,-1038847047,1410556405,3256120249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109759,1,'Icy Wind (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,240,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8388608,0,-963868558,-1038847047,3331098738,3256120249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109760,1,'Icy Wind (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,240,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8388608,0,-922113424,903547393,3372853872,903547393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109761,1,'Icy Wind (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,240,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8388608,0,-1609301945,-2109369939,2685665351,2185597357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109762,1,'Icy Wind (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,240,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8388608,0,-1530035023,-1025814676,2764932273,3269152620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109763,1,'Glacial Wind (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,310,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8388608,0,809319171,-1735990596,809319171,2558976700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109764,1,'Glacial Wind (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,310,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8388608,0,1559897750,-159970424,1559897750,4134996872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109765,1,'Glacial Wind (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,310,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8388608,0,1224306639,-159970424,1224306639,4134996872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109766,1,'Glacial Wind (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,310,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8388608,0,-1018409017,-990255314,3276558279,3304711982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109767,1,'Glacial Wind (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,310,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8388608,0,-1068667788,-1238963812,3226299508,3056003484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109768,1,'Glacial Wind (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,310,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8388608,0,-653894054,871998019,3641073242,871998019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109769,1,'Solar Wind (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,375,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,-1675449013,-1957278738,2619518283,2337688558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109770,1,'Solar Wind (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,375,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,-244949306,1755428110,4050017990,1755428110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109771,1,'Solar Wind (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,375,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,367727915,1099892575,367727915,1099892575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10109772,1,'Solar Wind (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,375,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,1135644290,686839578,1135644290,686839578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109773,1,'Solar Wind (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,375,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8388608,0,-1773967594,-1232125390,2520999702,3062841906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109774,1,'Glacial Wind VI (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,425,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8388608,0,-1536493549,1029354873,2758473747,1029354873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109775,1,'Glacial Wind VI (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,425,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8388608,0,-692543828,793906502,3602423468,793906502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109776,1,'Glacial Wind VI (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,425,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8388608,0,370112340,-1763033644,370112340,2531933652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109777,1,'Glacial Wind VI (Master)','Scroll',711,NULL,0,9,2662430630,613995491,425,10,'Deals cold damage over-time to the target and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8388608,0,-436018172,-665696213,3858949124,3629271083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109778,1,'Glare of Rejection','Scroll',2181,NULL,0,1,0,0,0,10,'Written upon this scroll are the instructions to use the ability ''Glare of Rejection''.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1870600332,-1941586174,2424366964,2353381122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10109779,1,'Gloom (Adept)','Scroll',195,NULL,0,5,287643040,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,201326592,0,-797945203,-1346698527,3497022093,2948268769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109780,1,'Gloom (Apprentice)','Scroll',75,NULL,0,3,287643040,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,201326592,0,1718179819,1547671357,1718179819,1547671357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109781,1,'Gloom (Apprentice)','Scroll',75,NULL,0,2,287643040,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,201326592,0,-2003964502,1547671357,2291002794,1547671357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109782,1,'Gloom (Expert)','Scroll',713,NULL,0,7,287643040,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,201326592,0,-1105160191,-787155065,3189807105,3507812231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109783,1,'Gloom (Journeyman)','Scroll',75,NULL,0,4,287643040,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,201326592,0,-282721205,477001001,4012246091,477001001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109784,1,'Gloom (Master)','Scroll',711,NULL,0,9,287643040,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,201326592,0,-278436785,638890730,4016530511,638890730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109785,1,'Glory of Combat (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,235,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8192,0,-1526320461,-1933108284,2768646835,2361859012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109786,1,'Glory of Combat (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,235,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8192,0,1102683456,-1689401079,1102683456,2605566217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109787,1,'Glory of Combat (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,235,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8192,0,1323888524,-1689401079,1323888524,2605566217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109788,1,'Glory of Combat (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,235,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8192,0,1776848585,-1707909159,1776848585,2587058137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109789,1,'Glory of Combat (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,235,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8192,0,-1184155710,-618910947,3110811586,3676056349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109790,1,'Glory of Combat (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,235,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8192,0,2032087889,1832065716,2032087889,1832065716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109791,1,'Glory of Battle (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,305,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8192,0,685260290,343039904,685260290,343039904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109792,1,'Glory of Battle (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,305,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8192,0,133647592,-1719342329,133647592,2575624967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109793,1,'Glory of Battle (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,305,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8192,0,-1804658244,-1719342329,2490309052,2575624967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109794,1,'Glory of Battle (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,305,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8192,0,-1373738911,-797683748,2921228385,3497283548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109795,1,'Glory of Battle (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,305,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8192,0,1060595375,-640349933,1060595375,3654617363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109796,1,'Glory of Battle (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,305,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8192,0,-784215522,661916337,3510751774,661916337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109797,1,'Glory (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,375,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8192,0,-1712214934,-1398669830,2582752362,2896297466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109798,1,'Glory (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,375,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8192,0,-2080864249,-1349107142,2214103047,2945860154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109799,1,'Glory (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,375,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8192,0,337603786,1534207124,337603786,1534207124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109800,1,'Glory (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,375,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8192,0,-120750028,-272130002,4174217268,4022837294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109801,1,'Glory (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,375,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8192,0,1241938508,-1401789959,1241938508,2893177337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109802,1,'Glory IV (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,425,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8192,0,530976869,1728827904,530976869,1728827904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109803,1,'Glory IV (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,425,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8192,0,81365029,114398649,81365029,114398649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109804,1,'Glory IV (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,425,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8192,0,934887106,-369917559,934887106,3925049737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109805,1,'Glory IV (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,425,10,'Augmentation that grants the templar''s ally a chance of healing the entire group on each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8192,0,1507307820,-237907756,1507307820,4057059540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109806,1,'Goading Gesture','Scroll',2219,NULL,0,4,1408356869,723762198,100,10,'Increases your hate level with the target, with a chance at double the amount of hate increase.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1752,0,218166602,-1891849829,218166602,2403117467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109807,1,'Golden Animated Defender','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1193899452,-1064288060,1193899452,3230679236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10109808,1,'Gouge (Adept I)','Scroll',195,NULL,0,5,1514256692,0,75,10,'An attack from the side or the front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,25769803776,0,2105035963,1014214322,2105035963,1014214322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109809,1,'Gouge (Adept I)','Scroll',195,NULL,0,5,1519965519,0,75,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,17179869184,0,220226005,1014214322,220226005,1014214322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109810,1,'Gouge (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,75,10,'An attack from the side or the front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,25769803776,0,1723820905,-505308486,1723820905,3789658810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109811,1,'Gouge (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,75,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,17179869184,0,1079886382,-505308486,1079886382,3789658810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109812,1,'Gouge (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,75,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,17179869184,0,487836445,-505308486,487836445,3789658810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109813,1,'Gouge (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,75,10,'An attack from the side or the front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,25769803776,0,522349454,-505308486,522349454,3789658810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109814,1,'Gouge (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,75,10,'An attack from the side or the front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,25769803776,0,1867945655,602226533,1867945655,602226533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109815,1,'Gouge (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,75,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,17179869184,0,-1835535263,602226533,2459432033,602226533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109816,1,'Gouge (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,75,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,17179869184,0,1713816366,-1582270290,1713816366,2712697006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109817,1,'Gouge (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,75,10,'An attack from the side or the front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,25769803776,0,18121352,-1582270290,18121352,2712697006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109818,1,'Gouge (Master I)','Scroll',711,NULL,0,9,1514256692,0,75,10,'An attack from the side or the front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,25769803776,0,1538810913,-723158520,1538810913,3571808776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109819,1,'Gouge (Master I)','Scroll',711,NULL,0,9,1519965519,0,75,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,17179869184,0,290194844,-723158520,290194844,3571808776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109820,1,'Vicious Stab (Adept I)','Scroll',195,NULL,0,5,1519965519,0,145,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,17179869184,0,210619787,296773274,210619787,296773274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109821,1,'Vicious Stab (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,145,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,17179869184,0,1364649206,275401312,1364649206,275401312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109822,1,'Vicious Stab (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,145,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,17179869184,0,-2098621891,275401312,2196345405,275401312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109823,1,'Vicious Stab (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,145,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,17179869184,0,-1843102300,377312343,2451864996,377312343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109824,1,'Vicious Stab (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,145,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,17179869184,0,-1217194775,1346087028,3077772521,1346087028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109825,1,'Vicious Stab (Master I)','Scroll',711,NULL,0,9,1519965519,0,145,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,17179869184,0,-380597899,-511897286,3914369397,3783070010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109826,1,'Waylay (Adept I)','Scroll',195,NULL,0,5,1519965519,0,215,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,17179869184,0,1124649082,1789453937,1124649082,1789453937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109827,1,'Waylay (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,215,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,17179869184,0,1993224650,2093570144,1993224650,2093570144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109828,1,'Waylay (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,215,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,17179869184,0,512129712,2093570144,512129712,2093570144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109829,1,'Waylay (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,215,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,17179869184,0,-1860657297,568227623,2434309999,568227623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109830,1,'Waylay (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,215,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,17179869184,0,-1583068979,1016642164,2711898317,1016642164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109831,1,'Waylay (Master I)','Scroll',711,NULL,0,9,1519965519,0,215,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,17179869184,0,-2047139198,-690081206,2247828098,3604886090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109832,1,'Ambuscade (Adept I)','Scroll',195,NULL,0,5,1519965519,0,285,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,17179869184,0,182525388,1657400122,182525388,1657400122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109833,1,'Ambuscade (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,285,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,17179869184,0,-624653796,541901562,3670313500,541901562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109834,1,'Ambuscade (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,285,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,17179869184,0,-420047849,541901562,3874919447,541901562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109835,1,'Ambuscade (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,285,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,17179869184,0,-216084233,-1059549646,4078883063,3235417650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109836,1,'Ambuscade (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,285,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,17179869184,0,-1944987977,1612521710,2349979319,1612521710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109837,1,'Ambuscade (Master I)','Scroll',711,NULL,0,9,1519965519,0,285,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,17179869184,0,2008562370,936954719,2008562370,936954719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109838,1,'Remiss (Adept I)','Scroll',195,NULL,0,5,1519965519,0,355,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,-225623722,-882725136,4069343574,3412242160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109839,1,'Remiss (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,355,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,1230098242,-2050281554,1230098242,2244685742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109840,1,'Remiss (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,355,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,1757354952,-1145041191,1757354952,3149926105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109841,1,'Remiss (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,355,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,-1230464969,-979710534,3064502327,3315256762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109842,1,'Remiss (Master I)','Scroll',711,NULL,0,9,1519965519,0,355,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,1463337407,1287670708,1463337407,1287670708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109843,1,'Gouge VI (Adept)','Scroll',195,NULL,0,5,1519965519,0,405,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,17179869184,0,740022877,-954876673,740022877,3340090623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109844,1,'Gouge VI (Expert)','Scroll',1211,NULL,0,7,1519965519,0,405,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,17179869184,0,-2000269425,728982618,2294697871,728982618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109845,1,'Gouge VI (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,405,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,17179869184,0,859936808,1087501478,859936808,1087501478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109846,1,'Gouge VI (Master)','Scroll',711,NULL,0,9,1519965519,0,405,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,17179869184,0,-708282746,-596434633,3586684550,3698532663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109847,1,'Gouge VII (Adept)','Scroll',195,NULL,0,5,1519965519,0,455,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,17179869184,0,-1413672674,1470551676,2881294622,1470551676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109848,1,'Gouge VII (Expert)','Scroll',1211,NULL,0,7,1519965519,0,455,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,17179869184,0,1737816430,1599210922,1737816430,1599210922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109849,1,'Gouge VII (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,455,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,17179869184,0,610925800,1414915024,610925800,1414915024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109850,1,'Gouge VII (Master)','Scroll',711,NULL,0,9,1519965519,0,455,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,17179869184,0,983220327,-1471004473,983220327,2823962823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109851,1,'Insatiable Ardor (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,90,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,68719476736,0,1325936545,-990784378,1325936545,3304182918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109852,1,'Insatiable Ardor (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,90,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,68719476736,0,1767543251,-1894358945,1767543251,2400608351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109853,1,'Insatiable Ardor (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,90,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,68719476736,0,-1383520176,-1894358945,2911447120,2400608351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109854,1,'Insatiable Ardor (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,90,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,68719476736,0,-1611199279,44648874,2683768017,44648874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109855,1,'Insatiable Ardor (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,90,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,68719476736,0,1775121050,-817397173,1775121050,3477570123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109856,1,'Insatiable Ardor (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,90,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,68719476736,0,1116206832,-173470521,1116206832,4121496775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109857,1,'Daelor''s Luminary Ballad (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,160,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,68719476736,0,1207770777,-457942946,1207770777,3837024350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109858,1,'Daelor''s Luminary Ballad (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,160,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,68719476736,0,-1846555366,1925789389,2448411930,1925789389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109859,1,'Daelor''s Luminary Ballad (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,160,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,68719476736,0,429104806,1925789389,429104806,1925789389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109860,1,'Daelor''s Luminary Ballad (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,160,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,68719476736,0,-676943727,-1971235136,3618023569,2323732160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109861,1,'Daelor''s Luminary Ballad (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,160,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,68719476736,0,1474607836,848876761,1474607836,848876761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109862,1,'Daelor''s Luminary Ballad (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,160,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,68719476736,0,-672556008,2105611181,3622411288,2105611181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109863,1,'Graceful Avoidance (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,230,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,68719476736,0,-1238962034,-162208538,3056005262,4132758758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109864,1,'Graceful Avoidance (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,230,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,68719476736,0,-319138697,-724818871,3975828599,3570148425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109865,1,'Graceful Avoidance (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,230,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,68719476736,0,-1314904062,-724818871,2980063234,3570148425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109866,1,'Graceful Avoidance (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,230,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,68719476736,0,-237435694,1328123330,4057531602,1328123330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109867,1,'Graceful Avoidance (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,230,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,68719476736,0,-151775822,-1801599395,4143191474,2493367901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109868,1,'Graceful Avoidance (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,230,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,68719476736,0,-1071978393,-1205221201,3222988903,3089746095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109869,1,'Balletic Avoidance (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,300,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,68719476736,0,468839053,-1748118018,468839053,2546849278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109870,1,'Balletic Avoidance (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,300,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,68719476736,0,1983958711,1123008087,1983958711,1123008087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109871,1,'Balletic Avoidance (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,300,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,68719476736,0,1501177371,1123008087,1501177371,1123008087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109872,1,'Balletic Avoidance (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,300,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,68719476736,0,-1112497820,1545899173,3182469476,1545899173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109873,1,'Balletic Avoidance (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,300,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,68719476736,0,823456519,46029891,823456519,46029891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109874,1,'Balletic Avoidance (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,300,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,68719476736,0,1475525454,-1423652408,1475525454,2871314888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109875,1,'Performer Avoidance (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,365,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,68719476736,0,-1212112780,-1063764569,3082854516,3231202727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109876,1,'Performer Avoidance (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,365,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,68719476736,0,1866340640,-72720910,1866340640,4222246386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109877,1,'Performer Avoidance (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,365,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,68719476736,0,1798250,1321480221,1798250,1321480221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109878,1,'Performer Avoidance (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,365,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,68719476736,0,786525862,-1141129242,786525862,3153838054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109879,1,'Performer Avoidance (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,365,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,68719476736,0,-554682422,-1178307216,3740284874,3116660080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109880,1,'Graceful Avoidance VI (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,415,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,68719476736,0,1770640141,840008251,1770640141,840008251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109881,1,'Graceful Avoidance VI (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,415,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,68719476736,0,-1991307596,-1215338803,2303659700,3079628493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109882,1,'Graceful Avoidance VI (Journeyman)','Scroll',1212,NULL,0,4,296246391,3587918036,415,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,68719476736,0,-91959651,577931275,4203007645,577931275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109883,1,'Graceful Avoidance VI (Master)','Scroll',711,NULL,0,9,296246391,3587918036,415,10,'Increases the defense skill of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,68719476736,0,-1715065289,1083122592,2579902007,1083122592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109884,1,'Venomous Grasp (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,55,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16777216,0,-213287804,-1851611988,4081679492,2443355308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109885,1,'Venomous Grasp (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,55,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16777216,0,1728088655,-965816674,1728088655,3329150622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109886,1,'Venomous Grasp (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,55,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16777216,0,-594711130,-965816674,3700256166,3329150622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109887,1,'Venomous Grasp (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,55,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16777216,0,-1824009876,-649604340,2470957420,3645362956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109888,1,'Venomous Grasp (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,55,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16777216,0,1665846666,-2042680182,1665846666,2252287114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109889,1,'Venomous Grasp (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,55,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16777216,0,2102003559,776443489,2102003559,776443489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109890,1,'Venomous Runes (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,125,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16777216,0,-1232526819,204726917,3062440477,204726917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109891,1,'Venomous Runes (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,125,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16777216,0,-1148266032,-1929469286,3146701264,2365498010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109892,1,'Venomous Runes (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,125,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16777216,0,1556438566,-1687627226,1556438566,2607340070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109893,1,'Venomous Runes (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,125,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16777216,0,1510066756,-860929906,1510066756,3434037390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109894,1,'Venomous Runes (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,125,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16777216,0,1050309008,1818795851,1050309008,1818795851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109895,1,'Toxic Grasp (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,195,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16777216,0,-2067924260,-407017472,2227043036,3887949824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109896,1,'Toxic Grasp (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,195,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16777216,0,1526645443,557701002,1526645443,557701002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109897,1,'Toxic Grasp (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,195,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16777216,0,-1308242792,557701002,2986724504,557701002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109898,1,'Toxic Grasp (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,195,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16777216,0,1914990401,105980675,1914990401,105980675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109899,1,'Toxic Grasp (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,195,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16777216,0,-1658068304,1634481566,2636898992,1634481566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109900,1,'Toxic Grasp (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,195,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16777216,0,517287165,-246323602,517287165,4048643694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109901,1,'Virulent Grasp (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,265,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16777216,0,-1708891319,2135584549,2586075977,2135584549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109902,1,'Virulent Grasp (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,265,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16777216,0,1215819331,-1126684160,1215819331,3168283136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109903,1,'Virulent Grasp (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,265,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16777216,0,1051551754,-1126684160,1051551754,3168283136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109904,1,'Virulent Grasp (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,265,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16777216,0,-504362462,1305280579,3790604834,1305280579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109905,1,'Virulent Grasp (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,265,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16777216,0,-551388258,-58079212,3743579038,4236888084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109906,1,'Virulent Grasp (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,265,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16777216,0,847544319,-1160952530,847544319,3134014766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109907,1,'Malignant Grasp (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,335,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16777216,0,-1271323243,-600608,3023644053,4294366688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109908,1,'Malignant Grasp (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,335,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16777216,0,-1498724751,405109866,2796242545,405109866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109909,1,'Malignant Grasp (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,335,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16777216,0,435617309,405109866,435617309,405109866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109910,1,'Malignant Grasp (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,335,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16777216,0,444277169,-1505523002,444277169,2789444294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109911,1,'Malignant Grasp (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,335,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16777216,0,-1297186546,1484037758,2997780750,1484037758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109912,1,'Malignant Grasp (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,335,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16777216,0,-1078577694,1363398571,3216389602,1363398571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109913,1,'Grasp of Bertoxxulous (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,390,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,-1226215481,-627689248,3068751815,3667278048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109914,1,'Grasp of Bertoxxulous (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,390,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,1940293910,-1676345784,1940293910,2618621512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109915,1,'Grasp of Bertoxxulous (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,390,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,-1274895523,-1503204821,3020071773,2791762475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109916,1,'Grasp of Bertoxxulous (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,390,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,1248655907,-599450532,1248655907,3695516764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109917,1,'Grasp of Bertoxxulous (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,390,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,-671989652,1365684038,3622977644,1365684038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109918,1,'Grasp of Bertoxxulous VII (Adept)','Scroll',195,NULL,0,5,193411854,3587918036,440,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,-1190370924,-625780723,3104596372,3669186573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109919,1,'Grasp of Bertoxxulous VII (Expert)','Scroll',713,NULL,0,7,193411854,3587918036,440,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,-1930067461,2027770254,2364899835,2027770254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109920,1,'Grasp of Bertoxxulous VII (Journeyman)','Scroll',75,NULL,0,4,193411854,3587918036,440,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,-1531220195,161573946,2763747101,161573946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109921,1,'Grasp of Bertoxxulous VII (Master)','Scroll',711,NULL,0,9,193411854,3587918036,440,10,'Augmentation which grants an ally a chance of causing poison damage over time when they successfully attack an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,1852193556,-1881336605,1852193556,2413630691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109922,1,'Grasp (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,80,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1073741824,0,-2008971693,-197146905,2285995603,4097820391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109923,1,'Grasp (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,80,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1073741824,0,-569430488,-1792857073,3725536808,2502110223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109924,1,'Grasp (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,80,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1073741824,0,728395290,-1792857073,728395290,2502110223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109925,1,'Grasp (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,80,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1073741824,0,-1054852842,942462582,3240114454,942462582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109926,1,'Grasp (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,80,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1073741824,0,1348429353,-713896421,1348429353,3581070875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109927,1,'Grasp (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,80,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1073741824,0,353518190,-819162341,353518190,3475804955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109928,1,'Grasping Bones (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,150,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,-285648282,-1450613219,4009319014,2844354077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109929,1,'Grasping Bones (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,150,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,1334114572,336256077,1334114572,336256077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109930,1,'Grasping Bones (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,150,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,345301458,336256077,345301458,336256077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109931,1,'Grasping Bones (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,150,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,416893702,1696168916,416893702,1696168916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109932,1,'Grasping Bones (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,150,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,-182717882,1415265881,4112249414,1415265881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109933,1,'Grasping Bones (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,150,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,384887743,-1843839303,384887743,2451127993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109934,1,'Convulse (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,220,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1073741824,0,-608034634,432851442,3686932662,432851442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109935,1,'Convulse (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,220,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1073741824,0,-485456613,957506691,3809510683,957506691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109936,1,'Convulse (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,220,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1073741824,0,-1070354341,957506691,3224612955,957506691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109937,1,'Convulse (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,220,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1073741824,0,-2088681478,1427947922,2206285818,1427947922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109938,1,'Convulse (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,220,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1073741824,0,-2054681298,2034468503,2240285998,2034468503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109939,1,'Convulse (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,220,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1073741824,0,-1836357579,-1575189249,2458609717,2719778047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109940,1,'Constrict (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,290,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,-1851775001,-621745219,2443192295,3673222077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109941,1,'Constrict (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,290,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,-196914403,606885079,4098052893,606885079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109942,1,'Constrict (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,290,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,789688443,606885079,789688443,606885079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109943,1,'Constrict (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,290,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,-1904016264,-1279483471,2390951032,3015483825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109944,1,'Constrict (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,290,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,2042948816,1685960387,2042948816,1685960387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109945,1,'Constrict (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,290,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1073741824,0,436823155,1153230044,436823155,1153230044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109946,1,'Plot (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,360,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,-1499207352,1338451655,2795759944,1338451655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109947,1,'Plot (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,360,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,-1625309620,1048254248,2669657676,1048254248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109948,1,'Plot (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,360,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,-427354877,66653790,3867612419,66653790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109949,1,'Plot (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,360,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,-1774965140,2116744508,2520002156,2116744508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109950,1,'Plot (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,360,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,2106463169,-184988877,2106463169,4109978419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109951,1,'Grasping Bones VI (Adept)','Scroll',195,NULL,0,5,2894715199,882983852,410,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1073741824,0,-789747120,2133638264,3505220176,2133638264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109952,1,'Grasping Bones VI (Expert)','Scroll',713,NULL,0,7,2894715199,882983852,410,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1073741824,0,558271302,1477921753,558271302,1477921753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109953,1,'Grasping Bones VI (Journeyman)','Scroll',75,NULL,0,4,2894715199,882983852,410,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1073741824,0,-138790084,1152475787,4156177212,1152475787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109954,1,'Grasping Bones VI (Master)','Scroll',711,NULL,0,9,2894715199,882983852,410,10,'Briefly stuns the necromancer''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1073741824,0,-146270913,-1357443404,4148696383,2937523892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109955,1,'Tainted Sacrament (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,130,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,512,0,-59159299,-1997624018,4235807997,2297343278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109956,1,'Tainted Sacrament (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,130,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,512,0,277482857,-1832861862,277482857,2462105434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109957,1,'Tainted Sacrament (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,130,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,512,0,1689092037,-1832861862,1689092037,2462105434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109958,1,'Tainted Sacrament (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,130,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,512,0,-2107862743,-622297847,2187104553,3672669449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109959,1,'Tainted Sacrament (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,130,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,512,0,-159858041,-762225330,4135109255,3532741966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109960,1,'Tainted Sacrament (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,130,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,512,0,-1383622421,770193508,2911344875,770193508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109961,1,'Cursed Sacrament (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,200,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,1778075117,1076534144,1778075117,1076534144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109962,1,'Cursed Sacrament (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,200,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,180998714,487741962,180998714,487741962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109963,1,'Cursed Sacrament (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,200,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,-461578230,487741962,3833389066,487741962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109964,1,'Cursed Sacrament (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,200,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,-1972972656,-347195440,2321994640,3947771856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109965,1,'Cursed Sacrament (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,200,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,1978601285,1564719134,1978601285,1564719134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109966,1,'Cursed Sacrament (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,200,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,-31536221,474903229,4263431075,474903229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109967,1,'Infernal Sacrament (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,270,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,567539530,-1751415306,567539530,2543551990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109968,1,'Infernal Sacrament (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,270,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,1589481803,-777803722,1589481803,3517163574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109969,1,'Infernal Sacrament (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,270,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,-1077000910,-777803722,3217966386,3517163574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109970,1,'Infernal Sacrament (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,270,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,-1759276791,1392464583,2535690505,1392464583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109971,1,'Infernal Sacrament (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,270,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,-124094334,-1846392286,4170872962,2448575010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109972,1,'Infernal Sacrament (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,270,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,-938180556,-1510008918,3356786740,2784958378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109973,1,'Nefarious Sacrament (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,340,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,-1478937488,861083168,2816029808,861083168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109974,1,'Nefarious Sacrament (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,340,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,-716258926,758436496,3578708370,758436496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109975,1,'Nefarious Sacrament (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,340,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,-518102653,758436496,3776864643,758436496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109976,1,'Nefarious Sacrament (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,340,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,-1827278294,1038871989,2467689002,1038871989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109977,1,'Nefarious Sacrament (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,340,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,-1597958651,1835348100,2697008645,1835348100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109978,1,'Nefarious Sacrament (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,340,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,-645010873,-890525480,3649956423,3404441816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109979,1,'Grave Sacrament (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,390,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,2052921573,-1885368639,2052921573,2409598657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109980,1,'Grave Sacrament (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,390,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,1678791925,-1867416796,1678791925,2427550500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109981,1,'Grave Sacrament (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,390,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,1831655986,-363138109,1831655986,3931829187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109982,1,'Grave Sacrament (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,390,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,-817353754,-790587088,3477613542,3504380208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109983,1,'Grave Sacrament (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,390,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,-277012253,492484270,4017955043,492484270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109984,1,'Grave Sacrament VI (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,440,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,512,0,-1297419435,-1768996379,2997547861,2525970917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109985,1,'Grave Sacrament VI (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,440,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,512,0,1020295914,-700446755,1020295914,3594520541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109986,1,'Grave Sacrament VI (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,440,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,512,0,379866220,1302979788,379866220,1302979788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109987,1,'Grave Sacrament VI (Master)','Scroll',711,NULL,0,9,2741805322,613995491,440,10,'Increases the hatred of the shadowknight to targets in the area of effect. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,512,0,366984684,557859504,366984684,557859504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109988,1,'Gravitas (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,400,10,'Your ally''s healing, ward, and resurrect spells are cast with more intensity than before. Gravitas cannot be used on an ally that has recently had this spell cast on them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,-2077671704,-1783910978,2217295592,2511056318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109989,1,'Gravitas (Apprentice)','Scroll',1212,NULL,0,2,340921594,3587918036,400,10,'Your ally''s healing, ward, and resurrect spells are cast with more intensity than before. Gravitas cannot be used on an ally that has recently had this spell cast on them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,-727229986,-889472131,3567737310,3405495165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109990,1,'Gravitas (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,400,10,'Your ally''s healing, ward, and resurrect spells are cast with more intensity than before. Gravitas cannot be used on an ally that has recently had this spell cast on them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,492412920,721070925,492412920,721070925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109991,1,'Gravitas (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,400,10,'Your ally''s healing, ward, and resurrect spells are cast with more intensity than before. Gravitas cannot be used on an ally that has recently had this spell cast on them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,-376306053,-1968547479,3918661243,2326419817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109992,1,'Gravitas (Master)','Scroll',711,NULL,0,9,340921594,3587918036,400,10,'Your ally''s healing, ward, and resurrect spells are cast with more intensity than before. Gravitas cannot be used on an ally that has recently had this spell cast on them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,239502205,-570757600,239502205,3724209696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109993,1,'Greater Regrowth (Adept)','Scroll',195,NULL,0,5,3282420779,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,196608,0,-1337000294,132669885,2957967002,132669885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10109994,1,'Greater Regrowth (Apprentice)','Scroll',75,NULL,0,2,3282420779,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,196608,0,-843168542,-2140452078,3451798754,2154515218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109995,1,'Greater Regrowth (Apprentice)','Scroll',75,NULL,0,3,3282420779,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,196608,0,-389285623,-2140452078,3905681673,2154515218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109996,1,'Greater Regrowth (Expert)','Scroll',713,NULL,0,7,3282420779,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,196608,0,41900071,-1285441221,41900071,3009526075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109997,1,'Greater Regrowth (Journeyman)','Scroll',75,NULL,0,4,3282420779,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,196608,0,1546496941,-1069897466,1546496941,3225069830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109998,1,'Greater Regrowth (Master)','Scroll',711,NULL,0,9,3282420779,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,196608,0,2086410586,1147272278,2086410586,1147272278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10109999,1,'Greater Smite (Apprentice)','Scroll',75,NULL,0,3,3341842907,613995491,85,10,'Deals instant divine damage to target enemy and dazes them, preventing them from auto attacking in combat for a short duration as long as they don''t receive additional damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,24576,0,-750660542,-987694003,3544306754,3307273293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110000,1,'Greater Smite (Apprentice)','Scroll',75,NULL,0,2,3341842907,613995491,85,10,'Deals instant divine damage to target enemy and dazes them, preventing them from auto attacking in combat for a short duration as long as they don''t receive additional damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,24576,0,904667409,-987694003,904667409,3307273293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110001,1,'Greater Smite (Expert)','Scroll',713,NULL,0,7,3341842907,613995491,85,10,'Deals instant divine damage to target enemy and dazes them, preventing them from auto attacking in combat for a short duration as long as they don''t receive additional damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,24576,0,-1774297578,902168504,2520669718,902168504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110002,1,'Greater Smite (Journeyman)','Scroll',75,NULL,0,4,3341842907,613995491,85,10,'Deals instant divine damage to target enemy and dazes them, preventing them from auto attacking in combat for a short duration as long as they don''t receive additional damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,24576,0,-752947457,-2056184231,3542019839,2238783065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110003,1,'Greater Smite (Master)','Scroll',711,NULL,0,9,3341842907,613995491,85,10,'Deals instant divine damage to target enemy and dazes them, preventing them from auto attacking in combat for a short duration as long as they don''t receive additional damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,24576,0,-1165657871,-1027228971,3129309425,3267738325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110004,1,'Greth''s Willing Scout','Scroll',185,NULL,0,1,2711101135,0,100,10,'Summons a rodent pet  for the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1099511627776,0,806714450,683800531,806714450,683800531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110005,1,'Grey Wind (Adept)','Scroll',195,NULL,0,5,3343700951,613995491,85,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1572864,0,-582636852,-1000483748,3712330444,3294483548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110006,1,'Grey Wind (Apprentice)','Scroll',75,NULL,0,2,3343700951,613995491,85,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1572864,0,1253065273,-1674468445,1253065273,2620498851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110007,1,'Grey Wind (Apprentice)','Scroll',75,NULL,0,3,3343700951,613995491,85,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1572864,0,369356276,-1674468445,369356276,2620498851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110008,1,'Grey Wind (Expert)','Scroll',713,NULL,0,7,3343700951,613995491,85,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1572864,0,1506129082,1689247328,1506129082,1689247328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110009,1,'Grey Wind (Journeyman)','Scroll',75,NULL,0,4,3343700951,613995491,85,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1572864,0,476389010,-597671497,476389010,3697295799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110010,1,'Grey Wind (Master)','Scroll',711,NULL,0,9,3343700951,613995491,85,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1572864,0,-871479527,-1817208051,3423487769,2477759245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110011,1,'Unholy Weapon (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,50,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,512,0,-135327367,688656213,4159639929,688656213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110012,1,'Unholy Weapon (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,50,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,512,0,-2015134220,-421906836,2279833076,3873060460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110013,1,'Unholy Weapon (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,50,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,512,0,-1302728820,-421906836,2992238476,3873060460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110014,1,'Unholy Weapon (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,50,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,512,0,-2072364307,496908063,2222602989,496908063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110015,1,'Unholy Weapon (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,50,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,512,0,-1685413736,-1500785544,2609553560,2794181752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110016,1,'Unholy Weapon (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,50,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,512,0,-755018746,-358714766,3539948550,3936252530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110017,1,'Grim Harbinger (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,120,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,512,0,1383828808,-893697617,1383828808,3401269679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110018,1,'Grim Harbinger (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,120,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,512,0,-70406681,718739748,4224560615,718739748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110019,1,'Grim Harbinger (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,120,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,512,0,-40945791,718739748,4254021505,718739748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110020,1,'Grim Harbinger (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,120,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,512,0,-1579270598,1075157843,2715696698,1075157843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110021,1,'Grim Harbinger (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,120,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,512,0,440581747,1787231024,440581747,1787231024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110022,1,'Grim Harbinger (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,120,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,512,0,785200965,-1223303618,785200965,3071663678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110023,1,'Unhallowed Aura (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,190,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,-1227609703,1019226485,3067357593,1019226485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110024,1,'Unhallowed Aura (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,190,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,-351058755,222453946,3943908541,222453946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110025,1,'Unhallowed Aura (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,190,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,983513241,222453946,983513241,222453946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110026,1,'Unhallowed Aura (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,190,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,-1488903310,652598257,2806063986,652598257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110027,1,'Unhallowed Aura (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,190,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,-853745449,1293124270,3441221847,1293124270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110028,1,'Unhallowed Aura (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,190,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,1706320477,-773480804,1706320477,3521486492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110029,1,'Depraved Aura (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,260,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,714894056,-1178416113,714894056,3116551183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110030,1,'Depraved Aura (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,260,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,1888920030,452039102,1888920030,452039102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110031,1,'Depraved Aura (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,260,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,76277973,452039102,76277973,452039102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110032,1,'Depraved Aura (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,260,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,747621438,-1766833866,747621438,2528133430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110033,1,'Depraved Aura (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,260,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,-2063571810,1520464810,2231395486,1520464810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110034,1,'Depraved Aura (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,260,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,361948549,1638925403,361948549,1638925403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110035,1,'Twisted Aura (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,330,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,512,0,-1231074195,2072792538,3063893101,2072792538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110036,1,'Twisted Aura (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,330,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,512,0,1400965446,-1916164657,1400965446,2378802639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110037,1,'Twisted Aura (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,330,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,512,0,858753926,-1916164657,858753926,2378802639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110038,1,'Twisted Aura (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,330,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,512,0,-162305069,1623927276,4132662227,1623927276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110039,1,'Twisted Aura (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,330,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,512,0,-1147434947,-845658149,3147532349,3449309147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110040,1,'Twisted Aura (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,330,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,512,0,1938468978,-1748276095,1938468978,2546691201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110041,1,'Unholy Arms (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,385,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,143538575,471768010,143538575,471768010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110042,1,'Unholy Arms (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,385,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,-1473771387,977094134,2821195909,977094134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110043,1,'Unholy Arms (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,385,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,-1898324231,2098965342,2396643065,2098965342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110044,1,'Unholy Arms (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,385,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,-1720100681,2053941218,2574866615,2053941218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110045,1,'Unholy Arms (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,385,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,-667453978,-1977881037,3627513318,2317086259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110046,1,'Grim Harbinger VII (Adept)','Scroll',195,NULL,0,5,2741805322,3587918036,435,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,512,0,-1094150987,30284152,3200816309,30284152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110047,1,'Grim Harbinger VII (Expert)','Scroll',2220,NULL,0,7,2741805322,3587918036,435,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,512,0,354413485,1483319676,354413485,1483319676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110048,1,'Grim Harbinger VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,3587918036,435,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,512,0,247208181,635362058,247208181,635362058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110049,1,'Grim Harbinger VII (Master)','Scroll',711,NULL,0,9,2741805322,3587918036,435,10,'Curses the shadowknight''s weapon, granting a chance to drain health in combat with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,512,0,-1022265900,-1352012783,3272701396,2942954513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110050,1,'Grim Spellbinder (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,100,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,-175713930,-440641790,4119253366,3854325506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110051,1,'Grim Spellbinder (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,100,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,-1713638045,-1069456216,2581329251,3225511080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110052,1,'Grim Spellbinder (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,100,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,-2138301122,-1069456216,2156666174,3225511080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110053,1,'Grim Spellbinder (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,100,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,930187937,-396541168,930187937,3898426128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110054,1,'Grim Spellbinder (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,100,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,287306353,-2146400580,287306353,2148566716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110055,1,'Grim Spellbinder (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,100,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,731766762,526190205,731766762,526190205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110056,1,'Grim Thulian (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,170,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1073741824,0,1327202358,441130374,1327202358,441130374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110057,1,'Grim Thulian (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,170,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1073741824,0,1237397964,1394692740,1237397964,1394692740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110058,1,'Grim Thulian (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,170,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1073741824,0,-722229035,1394692740,3572738261,1394692740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110059,1,'Grim Thulian (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,170,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1073741824,0,-343028085,41415523,3951939211,41415523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110060,1,'Grim Thulian (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,170,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1073741824,0,-513200639,326152336,3781766657,326152336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110061,1,'Grim Thulian (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,170,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1073741824,0,-355240637,-176703986,3939726659,4118263310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110062,1,'Grim Terror (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,240,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1073741824,0,271756974,2124562757,271756974,2124562757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110063,1,'Grim Terror (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,240,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1073741824,0,146910001,-605211367,146910001,3689755929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110064,1,'Grim Terror (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,240,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1073741824,0,-44506373,-605211367,4250460923,3689755929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110065,1,'Grim Terror (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,240,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1073741824,0,-1886659227,8292661,2408308069,8292661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110066,1,'Grim Terror (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,240,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1073741824,0,670008601,-1682122995,670008601,2612844301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110067,1,'Grim Terror (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,240,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1073741824,0,-1470346070,-142685096,2824621226,4152282200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110068,1,'Grim Heretic (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,310,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1073741824,0,18828249,1764921382,18828249,1764921382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110069,1,'Grim Heretic (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,310,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1073741824,0,-1409444612,1661458974,2885522684,1661458974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110070,1,'Grim Heretic (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,310,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1073741824,0,756832347,1661458974,756832347,1661458974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110071,1,'Grim Heretic (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,310,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1073741824,0,-392289716,-724424442,3902677580,3570542854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110072,1,'Grim Heretic (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,310,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1073741824,0,-1515693088,592853002,2779274208,592853002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110073,1,'Grim Heretic (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,310,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1073741824,0,-1087289376,600992875,3207677920,600992875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110074,1,'Grim Sorcerer V  (Adept)','Scroll',195,NULL,0,5,2894715199,882983852,375,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,1353789557,1009709084,1353789557,1009709084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110075,1,'Grim Sorcerer (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,375,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,-950829734,-1489329722,3344137562,2805637574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110076,1,'Grim Sorcerer (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,375,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,268756417,-1338280507,268756417,2956686789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110077,1,'Grim Sorcerer (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,375,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,562043913,-412400686,562043913,3882566610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110078,1,'Grim Sorcerer (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,375,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,-1277961978,1195061416,3017005318,1195061416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110079,1,'Grim Sorcerer VI (Adept)','Scroll',195,NULL,0,5,2894715199,882983852,425,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1073741824,0,229626217,-856766493,229626217,3438200803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110080,1,'Grim Sorcerer VI (Expert)','Scroll',713,NULL,0,7,2894715199,882983852,425,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1073741824,0,-1914417561,1064944494,2380549735,1064944494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110081,1,'Grim Sorcerer VI (Journeyman)','Scroll',75,NULL,0,4,2894715199,882983852,425,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1073741824,0,-1681839662,60484674,2613127634,60484674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110082,1,'Grim Sorcerer VI (Master)','Scroll',711,NULL,0,9,2894715199,882983852,425,10,'Summons an evil warlock spirit to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1073741824,0,1440341959,-931559933,1440341959,3363407363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110083,1,'Grisly Defense (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,70,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,-88500047,-151232706,4206467249,4143734590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110084,1,'Grisly Defense (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,70,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,-1639997168,1884411282,2654970128,1884411282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110085,1,'Grisly Defense (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,70,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,1733578854,1884411282,1733578854,1884411282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110086,1,'Grisly Defense (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,70,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,-1777255349,-954105953,2517711947,3340861343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110087,1,'Grisly Defense (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,70,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,1662916515,805320582,1662916515,805320582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110088,1,'Grisly Defense (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,70,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,737162144,807484146,737162144,807484146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110089,1,'Grisly Brace (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,140,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,-1582701111,-1992307975,2712266185,2302659321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110090,1,'Grisly Brace (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,140,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,-1215278441,-1699430929,3079688855,2595536367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110091,1,'Grisly Brace (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,140,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,867472741,-1699430929,867472741,2595536367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110092,1,'Grisly Brace (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,140,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,-1746758531,-1033966823,2548208765,3261000473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110093,1,'Grisly Brace (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,140,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,-2113219517,-622501893,2181747779,3672465403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110094,1,'Grisly Brace (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,140,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,637259588,895397492,637259588,895397492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110095,1,'Grisly Stele (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,210,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,-631187345,-1098163905,3663779951,3196803391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110096,1,'Grisly Stele (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,210,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,-1506763789,21239846,2788203507,21239846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110097,1,'Grisly Stele (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,210,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,1817544575,21239846,1817544575,21239846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110098,1,'Grisly Stele (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,210,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,1975398342,-1334953969,1975398342,2960013327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110099,1,'Grisly Stele (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,210,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,1506738603,1091959346,1506738603,1091959346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110100,1,'Grisly Stele (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,210,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,565944749,1198423394,565944749,1198423394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110101,1,'Grisly Ward (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,280,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,1379552055,-96057511,1379552055,4198909785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110102,1,'Grisly Ward (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,280,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,-664876986,-1433258635,3630090310,2861708661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110103,1,'Grisly Ward (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,280,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,849415336,-1433258635,849415336,2861708661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110104,1,'Grisly Ward (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,280,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,239283536,352006524,239283536,352006524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110105,1,'Grisly Ward (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,280,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,495919744,-356264095,495919744,3938703201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110106,1,'Grisly Ward (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,280,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,-1927147947,-470060015,2367819349,3824907281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110107,1,'Grisly Bulwark (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,350,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,-1266138101,-1762758222,3028829195,2532209074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110108,1,'Grisly Bulwark (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,350,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,-1567371997,1056263349,2727595299,1056263349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110109,1,'Grisly Bulwark (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,350,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,-1739795566,1056263349,2555171730,1056263349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110110,1,'Grisly Bulwark (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,350,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,123644599,592421562,123644599,592421562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110111,1,'Grisly Bulwark (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,350,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,-1495692570,2124721825,2799274726,2124721825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110112,1,'Grisly Bulwark (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,350,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,678126,-732960809,678126,3562006487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110113,1,'Grisly Protection (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,400,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,406168724,1603932316,406168724,1603932316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110114,1,'Grisly Protection (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,400,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,1827850184,-1973493443,1827850184,2321473853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110115,1,'Grisly Protection (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,400,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-2100786304,-11478252,2194180992,4283489044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110116,1,'Grisly Protection (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,400,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,1473619991,-904985815,1473619991,3389981481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110117,1,'Grisly Protection (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,400,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-1126650357,139501177,3168316939,139501177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110118,1,'Grisly Protection VII (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,450,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1989701330,-2088408782,1989701330,2206558514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110119,1,'Grisly Protection VII (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,450,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-229541006,-824030590,4065426290,3470936706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110120,1,'Grisly Protection VII (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,450,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1223796541,702063510,1223796541,702063510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110121,1,'Grisly Protection VII (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,450,10,'An augmentation cast on the necromancer''s minion that places them into a defensive stance, increasing their spell resistance, aggression, hate generation, and granting them a damage shield that drains health from an attacker, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1593072920,971116527,2701894376,971116527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110122,1,'Group Illusion: Air Elemental','Scroll',75,NULL,0,1,2042842194,0,225,10,'Covers the form of the caster and his or her group with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,536870912,0,1362474477,-1736065940,1362474477,2558901356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110123,1,'Group Illusion: Earth Elemental','Scroll',75,NULL,0,1,2042842194,0,250,10,'Covers the form of the caster and his or her group with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,982700122,-1548572677,982700122,2746394619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110124,1,'Group Illusion: Gnoll','Scroll',75,NULL,0,1,2898101972,0,250,10,'Covers the form of the caster and his or her group with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,67108864,0,1666877904,-1709052321,1666877904,2585914975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110125,1,'Group Illusion: Half Elf','Scroll',75,NULL,0,1,2898101972,0,200,10,'Covers the form of the caster and his or her group with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,609953231,-1036851447,609953231,3258115849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110126,1,'Group Illusion: Human','Scroll',75,NULL,0,1,2898101972,0,150,10,'Covers the form of the caster and his or her group with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,1908872384,-951229921,1908872384,3343737375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110127,1,'Guardian Sphere (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,250,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member or guardian would otherwise take.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,1694448360,-1453032663,1694448360,2841934633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110128,1,'Guardian Sphere (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,250,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member or guardian would otherwise take.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,-834493850,1138888378,3460473446,1138888378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110129,1,'Guardian Sphere (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,250,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member or guardian would otherwise take.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,-145190250,1138888378,4149777046,1138888378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110130,1,'Guardian Sphere (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,250,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member or guardian would otherwise take.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,4654484,1152213628,4654484,1152213628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110131,1,'Guardian Sphere (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,250,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member or guardian would otherwise take.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,14371544,62123182,14371544,62123182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110132,1,'Guardian Sphere (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,250,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member or guardian would otherwise take.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,-146328572,-1280497903,4148638724,3014469393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110133,1,'Stone Sphere (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,350,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member would otherwise take. Sometimes, all of the damage the guardian receives is prevented entirely, for up to 6 sources of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,652226609,-1620408957,652226609,2674558339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110134,1,'Stone Sphere (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,350,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member would otherwise take. Sometimes, all of the damage the guardian receives is prevented entirely, for up to 6 sources of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,232182149,-1672588186,232182149,2622379110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110135,1,'Stone Sphere (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,350,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member would otherwise take. Sometimes, all of the damage the guardian receives is prevented entirely, for up to 6 sources of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,-1173469442,-1672588186,3121497854,2622379110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110136,1,'Stone Sphere (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,350,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member would otherwise take. Sometimes, all of the damage the guardian receives is prevented entirely, for up to 6 sources of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,-1175530269,1922573940,3119437027,1922573940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110137,1,'Stone Sphere (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,350,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member would otherwise take. Sometimes, all of the damage the guardian receives is prevented entirely, for up to 6 sources of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,851068229,-601901454,851068229,3693065842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110138,1,'Stone Sphere (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,350,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member would otherwise take. Sometimes, all of the damage the guardian receives is prevented entirely, for up to 6 sources of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,298308305,-2053610727,298308305,2241356569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110139,1,'Sentinel Sphere (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,400,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member or guardian would otherwise take.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,1909643925,239965266,1909643925,239965266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110140,1,'Sentinel Sphere (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,400,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member or guardian would otherwise take.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,1166584579,-1792616117,1166584579,2502351179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110141,1,'Sentinel Sphere (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,400,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member or guardian would otherwise take.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,930679767,-2082610393,930679767,2212356903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110142,1,'Sentinel Sphere (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,400,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member or guardian would otherwise take.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,-288304112,-713606305,4006663184,3581360991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110143,1,'Sentinel Sphere (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,400,10,'Allows the guardian to protect the entire group, sometimes absorbing all the damage a group member or guardian would otherwise take.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,-1082925539,1960683082,3212041757,1960683082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110144,1,'Guardian''s Call (Adept)','Scroll',195,NULL,0,5,1209716810,0,115,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,23,0,23,8,0,1005254351,-1170919186,1005254351,3124048110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110145,1,'Guardian''s Call (Apprentice)','Scroll',2219,NULL,0,2,1209716810,0,115,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,23,0,23,8,0,2128461066,1481891928,2128461066,1481891928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110146,1,'Guardian''s Call (Apprentice)','Scroll',2219,NULL,0,3,1209716810,0,115,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,23,0,23,8,0,-658356223,1481891928,3636611073,1481891928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110147,1,'Guardian''s Call (Expert)','Scroll',2220,NULL,0,7,1209716810,0,115,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,23,0,23,8,0,-230500788,1102996516,4064466508,1102996516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110148,1,'Guardian''s Call (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,115,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,23,0,23,8,0,-1621971298,402784844,2672995998,402784844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10110149,1,'Guardian''s Call (Master)','Scroll',711,NULL,0,9,1209716810,0,115,10,'Increases the offensive combat skills of the guardian''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,23,0,23,8,0,-1509211672,-1229053623,2785755624,3065913673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10110150,1,'Gash (Adept I)','Scroll',195,NULL,0,5,2711101135,0,10,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1099511627776,0,-883754979,1626156923,3411212317,1626156923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110151,1,'Gash (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,10,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1099511627776,0,-784463494,-1316862228,3510503802,2978105068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110152,1,'Gash (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,10,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1099511627776,0,-536235893,-1316862228,3758731403,2978105068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110153,1,'Gash (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,10,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1099511627776,0,1274802449,-1056842768,1274802449,3238124528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110154,1,'Gash (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,10,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1099511627776,0,-383639381,-237787912,3911327915,4057179384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110155,1,'Gash (Master I)','Scroll',711,NULL,0,9,2711101135,0,10,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1099511627776,0,1726105515,906075805,1726105515,906075805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110156,1,'Bleed (Adept I)','Scroll',195,NULL,0,5,2711101135,0,60,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1099511627776,0,-1889729325,-1159603136,2405237971,3135364160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110157,1,'Bleed (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,60,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1099511627776,0,1034302259,-2123521341,1034302259,2171445955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110158,1,'Bleed (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,60,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1099511627776,0,-511940718,-2123521341,3783026578,2171445955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110159,1,'Bleed (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,60,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1099511627776,0,-116046771,1892695591,4178920525,1892695591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110160,1,'Bleed (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,60,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1099511627776,0,-1706463327,-1053015849,2588503969,3241951447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110161,1,'Bleed (Master I)','Scroll',711,NULL,0,9,2711101135,0,60,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1099511627776,0,-122823220,-2016380086,4172144076,2278587210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110162,1,'Agonizing Wound (Adept I)','Scroll',195,NULL,0,5,2711101135,0,130,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1099511627776,0,1501405813,201690113,1501405813,201690113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110163,1,'Agonizing Wound (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,130,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1099511627776,0,1703046287,864529882,1703046287,864529882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110164,1,'Agonizing Wound (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,130,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1099511627776,0,-525783082,1908255601,3769184214,1908255601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110165,1,'Agonizing Wound (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,130,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1099511627776,0,1245560821,1943424974,1245560821,1943424974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110166,1,'Agonizing Wound (Master I)','Scroll',711,NULL,0,9,2711101135,0,130,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1099511627776,0,-1752093428,-2034373092,2542873868,2260594204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110167,1,'Seeping Wound (Adept I)','Scroll',195,NULL,0,5,2711101135,0,200,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,430266820,-912764448,430266820,3382202848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110168,1,'Seeping Wound (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,200,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,1688405367,-1320474023,1688405367,2974493273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110169,1,'Seeping Wound (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,200,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,-1199459502,-1320474023,3095507794,2974493273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110170,1,'Seeping Wound (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,200,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,-362915364,-1502223294,3932051932,2792744002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110171,1,'Seeping Wound (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,200,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,956972825,-249903027,956972825,4045064269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110172,1,'Seeping Wound (Master I)','Scroll',711,NULL,0,9,2711101135,0,200,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,1076627492,1366663471,1076627492,1366663471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110173,1,'Oozing Wound (Adept I)','Scroll',195,NULL,0,5,2711101135,0,270,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,-1550952011,1273310687,2744015285,1273310687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110174,1,'Oozing Wound (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,270,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,-2146239594,-431023136,2148727702,3863944160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110175,1,'Oozing Wound (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,270,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,-107725425,-431023136,4187241871,3863944160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110176,1,'Oozing Wound (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,270,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,-1649708141,277984259,2645259155,277984259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110177,1,'Oozing Wound (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,270,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,-1249346238,-1507919372,3045621058,2787047924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110178,1,'Oozing Wound (Master I)','Scroll',711,NULL,0,9,2711101135,0,270,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,-1051013318,-409865874,3243953978,3885101422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110179,1,'Flowing Wound (Adept I)','Scroll',195,NULL,0,5,2711101135,0,340,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1099511627776,0,-313399556,1816397349,3981567740,1816397349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110180,1,'Flowing Wound (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,340,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1099511627776,0,-543790115,-1853358575,3751177181,2441608721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110181,1,'Flowing Wound (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,340,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1099511627776,0,-256703754,-1853358575,4038263542,2441608721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110182,1,'Flowing Wound (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,340,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1099511627776,0,-514380830,1306398250,3780586466,1306398250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110183,1,'Flowing Wound (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,340,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1099511627776,0,-1006651727,-774497275,3288315569,3520470021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110184,1,'Flowing Wound (Master I)','Scroll',711,NULL,0,9,2711101135,0,340,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1099511627776,0,1329044830,-1159836857,1329044830,3135130439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110185,1,'Gushing Wound (Adept I)','Scroll',195,NULL,0,5,2711101135,0,390,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1099511627776,0,791342063,822852620,791342063,822852620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110186,1,'Gushing Wound (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,390,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1099511627776,0,-1940800790,1531638910,2354166506,1531638910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110187,1,'Gushing Wound (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,390,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1099511627776,0,-32910154,254925308,4262057142,254925308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110188,1,'Gushing Wound (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,390,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1099511627776,0,-1875351674,454760042,2419615622,454760042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110189,1,'Gushing Wound (Master I)','Scroll',711,NULL,0,9,2711101135,0,390,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1099511627776,0,-884234355,-130966383,3410732941,4164000913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110190,1,'Gushing Wound VIII (Adept)','Scroll',195,NULL,0,5,2711101135,0,440,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1099511627776,0,1808330960,1944349658,1808330960,1944349658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110191,1,'Gushing Wound VIII (Expert)','Scroll',1211,NULL,0,7,2711101135,0,440,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1099511627776,0,1012801078,1623409098,1012801078,1623409098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110192,1,'Gushing Wound VIII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,440,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1099511627776,0,917950895,-958617687,917950895,3336349609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110193,1,'Gushing Wound VIII (Master)','Scroll',711,NULL,0,9,2711101135,0,440,10,'A penetrating attack that deals significant damage over time. If untreated, it deals additional damage when the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1099511627776,0,-463237226,-1748826969,3831730070,2546140327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110194,1,'Kick (Adept I)','Scroll',195,NULL,0,5,1209716810,0,25,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8,0,-268374095,-950934282,4026593201,3344033014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110195,1,'Kick (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,25,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8,0,1307028815,1387239590,1307028815,1387239590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110196,1,'Kick (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,25,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8,0,-1125234575,887854214,3169732721,887854214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110197,1,'Kick (Master I)','Scroll',711,NULL,0,9,1209716810,0,25,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8,0,-1425394144,-1515201077,2869573152,2779766219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110198,1,'Knee Bash (Adept I)','Scroll',195,NULL,0,5,1209716810,0,95,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8,0,1837150555,-1177180906,1837150555,3117786390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110199,1,'Knee Bash (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,95,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8,0,-1939562486,675703089,2355404810,675703089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10110200,1,'Knee Bash (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,95,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8,0,307718457,675703089,307718457,675703089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110201,1,'Knee Bash (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,95,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8,0,-2118360470,-220463457,2176606826,4074503839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110202,1,'Knee Bash (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,95,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8,0,-192673686,1746373413,4102293610,1746373413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10110203,1,'Knee Bash (Master I)','Scroll',711,NULL,0,9,1209716810,0,95,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8,0,1865999688,98286578,1865999688,98286578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110204,1,'Invade (Adept I)','Scroll',195,NULL,0,5,1209716810,0,165,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8,0,-1474533674,-1911665479,2820433622,2383301817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110205,1,'Invade (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,165,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8,0,-1875595204,1620907297,2419372092,1620907297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10110206,1,'Invade (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,165,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8,0,-1316917452,1620907297,2978049844,1620907297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110207,1,'Invade (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,165,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8,0,-1797760522,-1266312433,2497206774,3028654863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10110208,1,'Invade (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,165,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8,0,1726682675,550303541,1726682675,550303541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110209,1,'Invade (Master I)','Scroll',711,NULL,0,9,1209716810,0,165,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8,0,-1912569050,1132846690,2382398246,1132846690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10110210,1,'Swamp (Adept I)','Scroll',195,NULL,0,5,1209716810,0,235,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8,0,-1838651849,-894687050,2456315447,3400280246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10110211,1,'Swamp (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,235,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8,0,-2053649637,409002411,2241317659,409002411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110212,1,'Swamp (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,235,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8,0,9708805,409002411,9708805,409002411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110213,1,'Swamp (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,235,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8,0,858760799,612246778,858760799,612246778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110214,1,'Swamp (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,235,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8,0,-499375366,1479607231,3795591930,1479607231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110215,1,'Swamp (Master I)','Scroll',711,NULL,0,9,1209716810,0,235,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8,0,503827771,-746692201,503827771,3548275095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110216,1,'Compression (Adept I)','Scroll',195,NULL,0,5,1209716810,0,305,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8,0,-625129440,-914458787,3669837856,3380508509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110217,1,'Compression (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,305,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8,0,-398207792,1898625548,3896759504,1898625548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110218,1,'Compression (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,305,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8,0,-1277119007,1898625548,3017848289,1898625548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110219,1,'Compression (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,305,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8,0,-2142966458,329633109,2152000838,329633109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110220,1,'Compression (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,305,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8,0,-653097758,830167064,3641869538,830167064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110221,1,'Compression (Master I)','Scroll',711,NULL,0,9,1209716810,0,305,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8,0,-1634928402,-458913736,2660038894,3836053560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10110222,1,'Gut Kick (Adept I)','Scroll',195,NULL,0,5,1209716810,0,370,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8,0,-1740359353,1869643635,2554607943,1869643635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10110223,1,'Gut Kick (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,370,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8,0,1388139327,950810083,1388139327,950810083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110224,1,'Gut Kick (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,370,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8,0,-1432177136,-808071534,2862790160,3486895762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110225,1,'Gut Kick (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,370,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8,0,1871187098,2029901815,1871187098,2029901815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110226,1,'Gut Kick VII (Adept)','Scroll',195,NULL,0,5,1209716810,0,420,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8,0,-1987582132,-1291813708,2307385164,3003153588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10110227,1,'Gut Kick VII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,420,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8,0,-1902992154,-905320062,2391975142,3389647234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10110228,1,'Gut Kick VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,420,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8,0,-747029560,1208069777,3547937736,1208069777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110229,1,'Gut Kick VII (Master)','Scroll',711,NULL,0,9,1209716810,0,420,10,'An extra high damage single enemy attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8,0,1753169801,1024044271,1753169801,1024044271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110230,1,'Haero''s Aura Awareness','Scroll',75,NULL,0,1,3467160477,0,200,10,'Allows the defiler to see beyond the realm of the living and use the eyes of the spirit realm.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,524288,0,1324033192,-782782682,1324033192,3512184614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110231,1,'Halasian Mauler Companion','Scroll',2708,NULL,0,5,0,0,0,10,'This spell will summon a small Halasian Mauler pup to your side to accompany you during your travels.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1900635372,1653174844,1900635372,1653174844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10110232,1,'Undercut (Adept I)','Scroll',195,NULL,0,5,2663054519,0,110,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8589934592,0,-2040913170,-1599949261,2254054126,2695018035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110233,1,'Undercut (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,110,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8589934592,0,-725811934,-1451890951,3569155362,2843076345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110234,1,'Undercut (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,110,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8589934592,0,-236813516,-1451890951,4058153780,2843076345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110235,1,'Undercut (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,110,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8589934592,0,1913888587,-1178182197,1913888587,3116785099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110236,1,'Undercut (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,110,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8589934592,0,-1753609471,-383515411,2541357825,3911451885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110237,1,'Undercut (Master I)','Scroll',711,NULL,0,9,2663054519,0,110,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8589934592,0,1210756055,1321605286,1210756055,1321605286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110238,1,'Hamstring (Adept I)','Scroll',195,NULL,0,5,2663054519,0,180,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8589934592,0,1434218040,-2104988246,1434218040,2189979050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110239,1,'Hamstring (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,180,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8589934592,0,1797324401,375265302,1797324401,375265302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110240,1,'Hamstring (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,180,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8589934592,0,-1861240361,375265302,2433726935,375265302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110241,1,'Hamstring (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,180,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8589934592,0,-127203481,808934640,4167763815,808934640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110242,1,'Hamstring (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,180,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8589934592,0,-941955716,1443887618,3353011580,1443887618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110243,1,'Hamstring (Master I)','Scroll',711,NULL,0,9,2663054519,0,180,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8589934592,0,1276914649,-952690275,1276914649,3342277021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110244,1,'Disable (Adept I)','Scroll',195,NULL,0,5,2663054519,0,250,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,769531564,1289940694,769531564,1289940694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110245,1,'Disable (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,250,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,-151408752,-978732997,4143558544,3316234299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110246,1,'Disable (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,250,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,-639905510,-978732997,3655061786,3316234299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110247,1,'Disable (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,250,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,1259752256,1766460260,1259752256,1766460260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110248,1,'Disable (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,250,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,1749700682,-2047321553,1749700682,2247645743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110249,1,'Disable (Master I)','Scroll',711,NULL,0,9,2663054519,0,250,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,512194354,-1639297527,512194354,2655669769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110250,1,'Impair (Adept I)','Scroll',195,NULL,0,5,2663054519,0,320,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8589934592,0,403013783,-235806710,403013783,4059160586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110251,1,'Impair (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,320,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8589934592,0,-888665958,645435532,3406301338,645435532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110252,1,'Impair (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,320,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8589934592,0,-1089715846,645435532,3205251450,645435532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110253,1,'Impair (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,320,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8589934592,0,1446897001,-426604907,1446897001,3868362389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110254,1,'Impair (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,320,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8589934592,0,888233967,1713992344,888233967,1713992344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110255,1,'Impair (Master I)','Scroll',711,NULL,0,9,2663054519,0,320,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8589934592,0,-1145980072,294831096,3148987224,294831096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110256,1,'Heel Cut (Adept I)','Scroll',195,NULL,0,5,2663054519,0,375,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,-1189113428,-90832003,3105853868,4204135293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110257,1,'Heel Cut (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,375,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,1273677917,120342251,1273677917,120342251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110258,1,'Heel Cut (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,375,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,-819620170,687343081,3475347126,687343081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110259,1,'Heel Cut (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,375,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,1994364920,1199416575,1994364920,1199416575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110260,1,'Heel Cut (Master I)','Scroll',711,NULL,0,9,2663054519,0,375,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,2143957083,-537378684,2143957083,3757588612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110261,1,'Hamstring VI (Adept)','Scroll',195,NULL,0,5,2663054519,0,425,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8589934592,0,1049475564,1412282319,1049475564,1412282319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110262,1,'Hamstring VI (Expert)','Scroll',1211,NULL,0,7,2663054519,0,425,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8589934592,0,747456905,221867261,747456905,221867261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110263,1,'Hamstring VI (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,425,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8589934592,0,-1094388230,1189455568,3200579066,1189455568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110264,1,'Hamstring VI (Master)','Scroll',711,NULL,0,9,2663054519,0,425,10,'Deals damage and snares target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8589934592,0,-244918053,-96917104,4050049243,4198050192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110265,1,'Hand of Bayle','Scroll',75,NULL,0,1,90523872,0,250,10,'Covers the paladin''s hand with a holy light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,-1491025152,347469657,2803942144,347469657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110266,1,'Hand of Lucan','Scroll',75,NULL,0,1,2741805322,0,250,10,'Covers the shadowknight''s hand with an unholy light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,-1848002563,1194526867,2446964733,1194526867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110267,1,'Hand of the Just','Scroll',185,NULL,0,1,1209716810,0,100,10,'\"If hand start to glow, we start to retreat.\"  - Un-named orc war chief before a battle.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8,0,35884956,1168623376,35884956,1168623376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110268,1,'Hand of the Truespirit','Scroll',185,NULL,0,1,3145299162,0,200,10,'Covers the beastlord''s hands with power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,4398046511104,0,1255259791,581362804,1255259791,581362804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110269,1,'Handy Companion','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1230548310,1454011366,1230548310,1454011366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10110270,1,'Hold (Adept I)','Scroll',195,NULL,0,5,2663054519,0,35,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8589934592,0,-1360170916,-595700053,2934796380,3699267243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110271,1,'Hold (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,35,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8589934592,0,1607367158,-1721421378,1607367158,2573545918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110272,1,'Hold (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,35,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8589934592,0,-1365850858,-1721421378,2929116438,2573545918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110273,1,'Hold (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,35,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8589934592,0,1106960888,1198430813,1106960888,1198430813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110274,1,'Hold (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,35,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8589934592,0,-1480764106,-650849366,2814203190,3644117930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110275,1,'Hold (Master I)','Scroll',711,NULL,0,9,2663054519,0,35,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8589934592,0,1734117669,-1334911184,1734117669,2960056112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110276,1,'Neutralize (Adept I)','Scroll',195,NULL,0,5,2663054519,0,115,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8589934592,0,157994744,-1600919155,157994744,2694048141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110277,1,'Neutralize (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,115,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8589934592,0,-547700027,-1337605921,3747267269,2957361375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110278,1,'Neutralize (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,115,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8589934592,0,723006555,-1337605921,723006555,2957361375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110279,1,'Neutralize (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,115,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8589934592,0,1362282486,-1793068513,1362282486,2501898783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110280,1,'Neutralize (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,115,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8589934592,0,1783274343,-267115829,1783274343,4027851467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110281,1,'Neutralize (Master I)','Scroll',711,NULL,0,9,2663054519,0,115,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8589934592,0,-1982056123,1646245746,2312911173,1646245746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110282,1,'Checkmate (Adept I)','Scroll',195,NULL,0,5,2663054519,0,185,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8589934592,0,1435323943,-372621255,1435323943,3922346041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110283,1,'Checkmate (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,185,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8589934592,0,-2023555051,666360311,2271412245,666360311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110284,1,'Checkmate (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,185,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8589934592,0,536765322,666360311,536765322,666360311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110285,1,'Checkmate (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,185,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8589934592,0,1855399583,1499126819,1855399583,1499126819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110286,1,'Checkmate (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,185,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8589934592,0,-776577858,1743141859,3518389438,1743141859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110287,1,'Checkmate (Master I)','Scroll',711,NULL,0,9,2663054519,0,185,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8589934592,0,-1061780014,-1369794226,3233187282,2925173070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110288,1,'Hangman''s Noose (Adept I)','Scroll',195,NULL,0,5,2663054519,0,255,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8589934592,0,-79503644,-739613651,4215463652,3555353645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110289,1,'Hangman''s Noose (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,255,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8589934592,0,-1612867796,-2140977083,2682099500,2153990213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110290,1,'Hangman''s Noose (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,255,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8589934592,0,-743224088,-2140977083,3551743208,2153990213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110291,1,'Hangman''s Noose (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,255,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8589934592,0,-1448983965,1136273530,2845983331,1136273530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110292,1,'Hangman''s Noose (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,255,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8589934592,0,2119337144,-1070421423,2119337144,3224545873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110293,1,'Hangman''s Noose (Master I)','Scroll',711,NULL,0,9,2663054519,0,255,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8589934592,0,-739601986,-1262850793,3555365310,3032116503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110294,1,'Constrain (Adept I)','Scroll',195,NULL,0,5,2663054519,0,325,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8589934592,0,2052421105,-486236725,2052421105,3808730571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110295,1,'Constrain (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,325,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8589934592,0,1763569543,-1599870898,1763569543,2695096398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110296,1,'Constrain (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,325,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8589934592,0,-1096357388,-1599870898,3198609908,2695096398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110297,1,'Constrain (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,325,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8589934592,0,1230841717,182682062,1230841717,182682062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110298,1,'Constrain (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,325,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8589934592,0,1484097703,-521008550,1484097703,3773958746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110299,1,'Constrain (Master I)','Scroll',711,NULL,0,9,2663054519,0,325,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8589934592,0,1496087162,-35404637,1496087162,4259562659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110300,1,'Bound (Adept I)','Scroll',195,NULL,0,5,2663054519,0,380,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8589934592,0,882265291,1983263720,882265291,1983263720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110301,1,'Bound (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,380,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8589934592,0,238914586,-1599103987,238914586,2695863309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110302,1,'Bound (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,380,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8589934592,0,50966141,-1475231214,50966141,2819736082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110303,1,'Bound (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,380,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8589934592,0,1963492393,-520192487,1963492393,3774774809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110304,1,'Bound (Master I)','Scroll',711,NULL,0,9,2663054519,0,380,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8589934592,0,-344289582,1594984319,3950677714,1594984319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110305,1,'Hangman''s Noose VII (Adept)','Scroll',195,NULL,0,5,2663054519,0,430,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8589934592,0,-331361459,-725323724,3963605837,3569643572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110306,1,'Hangman''s Noose VII (Expert)','Scroll',1211,NULL,0,7,2663054519,0,430,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8589934592,0,-2067458385,668380846,2227508911,668380846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110307,1,'Hangman''s Noose VII (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,430,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8589934592,0,-405148763,254501447,3889818533,254501447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110308,1,'Hangman''s Noose VII (Master)','Scroll',711,NULL,0,9,2663054519,0,430,10,'Severely decreases target''s resistance to magic, divine and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8589934592,0,1389070550,-791221309,1389070550,3503745987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110309,1,'Minor Fortune (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,20,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1048576,0,1559421160,-49445139,1559421160,4245522157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110310,1,'Minor Fortune (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,20,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1048576,0,1406401596,-1297422812,1406401596,2997544484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110311,1,'Minor Fortune (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,20,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1048576,0,657626511,-1297422812,657626511,2997544484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110312,1,'Minor Fortune (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,20,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1048576,0,647686177,-655356632,647686177,3639610664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110313,1,'Minor Fortune (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,20,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1048576,0,1337598288,-218430416,1337598288,4076536880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110314,1,'Minor Fortune (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,20,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1048576,0,1432152613,804276293,1432152613,804276293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110315,1,'Fortune (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,80,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1048576,0,1782216618,-1666122425,1782216618,2628844871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110316,1,'Fortune (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,80,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1048576,0,1705337475,-2057080533,1705337475,2237886763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110317,1,'Fortune (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,80,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1048576,0,-1046492381,-2057080533,3248474915,2237886763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110318,1,'Fortune (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,80,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1048576,0,1852626213,-292357467,1852626213,4002609829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110319,1,'Fortune (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,80,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1048576,0,90643724,-986541249,90643724,3308426047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110320,1,'Fortune (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,80,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1048576,0,1783290341,429047752,1783290341,429047752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110321,1,'Foreboding (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,150,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,201046238,-1840822141,201046238,2454145155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110322,1,'Foreboding (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,150,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,1157070053,-1655518909,1157070053,2639448387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110323,1,'Foreboding (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,150,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,984037314,-1655518909,984037314,2639448387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110324,1,'Foreboding (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,150,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,2114018211,1922370489,2114018211,1922370489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110325,1,'Foreboding (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,150,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,94753753,-586994857,94753753,3707972439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110326,1,'Foreboding (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,150,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,-1835489014,-2053812524,2459478282,2241154772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110327,1,'Harbinger (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,220,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1048576,0,-1079183760,-272011033,3215783536,4022956263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110328,1,'Harbinger (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,220,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1048576,0,1173996953,-1253705295,1173996953,3041262001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110329,1,'Harbinger (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,220,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1048576,0,-1305253452,-1253705295,2989713844,3041262001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110330,1,'Harbinger (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,220,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1048576,0,-1566408981,943136960,2728558315,943136960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110331,1,'Harbinger (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,220,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1048576,0,-454675169,-183231579,3840292127,4111735717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110332,1,'Harbinger (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,220,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1048576,0,-827325127,-818453075,3467642169,3476514221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110333,1,'Portent (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,290,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,-1853338626,-1007384849,2441628670,3287582447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110334,1,'Portent (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,290,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,1950855335,867886694,1950855335,867886694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110335,1,'Portent (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,290,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,1538232827,867886694,1538232827,867886694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110336,1,'Portent (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,290,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,1574875945,918590724,1574875945,918590724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110337,1,'Portent (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,290,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,-987992543,1944781938,3306974753,1944781938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110338,1,'Portent (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,290,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,-334520596,-1044328343,3960446700,3250638953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110339,1,'Precognition (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,360,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,654029348,1242900258,654029348,1242900258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110340,1,'Precognition (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,360,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,-1523849542,-1786171911,2771117754,2508795385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110341,1,'Precognition (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,360,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,-1913794336,-744699224,2381172960,3550268072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110342,1,'Precognition (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,360,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,765453569,-707211283,765453569,3587756013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110343,1,'Precognition (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,360,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,2082090424,614240197,2082090424,614240197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110344,1,'Harbinger VII (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,410,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,-470381680,-1354139506,3824585616,2940827790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110345,1,'Harbinger VII (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,410,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,-1885194122,202996020,2409773174,202996020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110346,1,'Harbinger VII (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,410,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,639919489,-1244761357,639919489,3050205939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110347,1,'Harbinger VII (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,410,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,1380559140,-82232231,1380559140,4212735065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110348,1,'Harbinger VIII (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,460,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,2083260430,1892469522,2083260430,1892469522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110349,1,'Harbinger VIII (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,460,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,-1735762762,-176217112,2559204534,4118750184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110350,1,'Harbinger VIII (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,460,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,-1053179114,1335974189,3241788182,1335974189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110351,1,'Harbinger VIII (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,460,10,'An augmentation that increases the health and power of the defiler''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,1164037604,41903749,1164037604,41903749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110352,1,'Harl''s Athletic Tune (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,10,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,137438953472,0,-156227557,300002367,4138739739,300002367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110353,1,'Harl''s Athletic Tune (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,10,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,137438953472,0,225253527,-601681821,225253527,3693285475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110354,1,'Harl''s Athletic Tune (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,10,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,137438953472,0,-814193002,-601681821,3480774294,3693285475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110355,1,'Harl''s Athletic Tune (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,10,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,137438953472,0,18697568,-1329507590,18697568,2965459706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110356,1,'Harl''s Athletic Tune (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,10,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,137438953472,0,1286762257,-1670188425,1286762257,2624778871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110357,1,'Harl''s Athletic Tune (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,10,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,137438953472,0,62667659,1203836823,62667659,1203836823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110358,1,'Harl''s Rousing Tune (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,50,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,137438953472,0,1623445807,-731218290,1623445807,3563749006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110359,1,'Harl''s Rousing Tune (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,50,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,137438953472,0,-2105080082,640980927,2189887214,640980927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110360,1,'Harl''s Rousing Tune (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,50,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,137438953472,0,-1418691063,640980927,2876276233,640980927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110361,1,'Harl''s Rousing Tune (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,50,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,137438953472,0,458782190,207772210,458782190,207772210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110362,1,'Harl''s Rousing Tune (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,50,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,137438953472,0,-42625720,1717925291,4252341576,1717925291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110363,1,'Harl''s Rousing Tune (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,50,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,137438953472,0,316246421,-77455521,316246421,4217511775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110364,1,'Harl''s Quickening Euphony (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,120,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,137438953472,0,-193394905,1891100692,4101572391,1891100692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110365,1,'Harl''s Quickening Euphony (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,120,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,137438953472,0,-2087205,1788070392,4292880091,1788070392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110366,1,'Harl''s Quickening Euphony (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,120,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,137438953472,0,-283994552,1788070392,4010972744,1788070392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110367,1,'Harl''s Quickening Euphony (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,120,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,137438953472,0,1260741216,471662078,1260741216,471662078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110368,1,'Harl''s Quickening Euphony (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,120,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,137438953472,0,-1647052102,717368300,2647915194,717368300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110369,1,'Harl''s Quickening Euphony (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,120,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,137438953472,0,26561534,-350439277,26561534,3944528019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110370,1,'Harl''s Kindling Strain (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,190,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,137438953472,0,-133110907,-1491864786,4161856389,2803102510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110371,1,'Harl''s Kindling Strain (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,190,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,137438953472,0,-324395359,370286373,3970571937,370286373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110372,1,'Harl''s Kindling Strain (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,190,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,137438953472,0,-1830313226,370286373,2464654070,370286373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110373,1,'Harl''s Kindling Strain (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,190,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,137438953472,0,-1292472029,-624459689,3002495267,3670507607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110374,1,'Harl''s Kindling Strain (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,190,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,137438953472,0,1364689394,1447296305,1364689394,1447296305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110375,1,'Harl''s Kindling Strain (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,190,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,137438953472,0,104378003,768066874,104378003,768066874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110376,1,'Harl''s Rousing Strain (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,260,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,-1821033245,-1421802424,2473934051,2873164872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110377,1,'Harl''s Rousing Strain (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,260,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,280025921,-665057788,280025921,3629909508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110378,1,'Harl''s Rousing Strain (Apprentice II)','Scroll',185,NULL,0,2,340921594,3587918036,260,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,-542516560,-665057788,3752450736,3629909508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110379,1,'Harl''s Rousing Strain (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,260,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,931652132,2115638989,931652132,2115638989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110380,1,'Harl''s Rousing Strain (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,260,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,1661239117,-1743920112,1661239117,2551047184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110381,1,'Harl''s Rousing Strain (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,260,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,-811709154,-1994763360,3483258142,2300203936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110382,1,'Harl''s Awakening Strain (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,330,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,137438953472,0,1712838366,47162603,1712838366,47162603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110383,1,'Harl''s Awakening Strain (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,330,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,137438953472,0,-2081263497,920570733,2213703799,920570733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110384,1,'Harl''s Awakening Strain (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,330,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,137438953472,0,-1274690374,920570733,3020276922,920570733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110385,1,'Harl''s Awakening Strain (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,330,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,137438953472,0,-1185000935,829188671,3109966361,829188671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110386,1,'Harl''s Awakening Strain (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,330,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,137438953472,0,-1792377524,1989093753,2502589772,1989093753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110387,1,'Harl''s Awakening Strain (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,330,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,137438953472,0,-1762067842,-965988526,2532899454,3328978770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110388,1,'Athletic Strain (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,385,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,137438953472,0,-666903919,1304025113,3628063377,1304025113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110389,1,'Athletic Strain (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,385,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,137438953472,0,749016607,39751772,749016607,39751772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110390,1,'Athletic Strain (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,385,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,137438953472,0,1393911614,1653641075,1393911614,1653641075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110391,1,'Athletic Strain (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,385,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,137438953472,0,-2013435636,1108308552,2281531660,1108308552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110392,1,'Athletic Strain (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,385,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,137438953472,0,-1195903228,-1785673186,3099064068,2509294110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110393,1,'Harl''s Rousing Tune VIII (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,435,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,137438953472,0,1046003640,507854165,1046003640,507854165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110394,1,'Harl''s Rousing Tune VIII (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,435,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,137438953472,0,-621457855,497647149,3673509441,497647149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110395,1,'Harl''s Rousing Tune VIII (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,435,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,137438953472,0,-1515500497,333836841,2779466799,333836841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110396,1,'Harl''s Rousing Tune VIII (Master)','Scroll',711,NULL,0,9,340921594,3587918036,435,10,'Increases the strength, agility, and base avoidance of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,137438953472,0,-897814846,-358008000,3397152450,3936959296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110397,1,'Harm Touch (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,100,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,512,0,458713643,-679988952,458713643,3614978344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110398,1,'Harm Touch (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,100,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,512,0,199234216,782995775,199234216,782995775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110399,1,'Harm Touch (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,100,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,512,0,1111086222,782995775,1111086222,782995775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110400,1,'Harm Touch (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,100,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,512,0,-1620802216,869551776,2674165080,869551776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110401,1,'Harm Touch (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,100,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,512,0,1253227924,1861907243,1253227924,1861907243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110402,1,'Harm Touch (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,100,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,512,0,803457604,-992736307,803457604,3302230989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110403,1,'Malefic Touch (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,170,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,512,0,-62232292,-2143349750,4232735004,2151617546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110404,1,'Malefic Touch (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,170,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,512,0,1223009986,-2106989951,1223009986,2187977345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110405,1,'Malefic Touch (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,170,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,512,0,-1363534270,-2106989951,2931433026,2187977345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110406,1,'Malefic Touch (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,170,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,512,0,-318533269,-421312415,3976434027,3873654881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110407,1,'Malefic Touch (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,170,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,512,0,791777801,-1036517227,791777801,3258450069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110408,1,'Malefic Touch (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,170,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,512,0,-114936434,300092684,4180030862,300092684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110409,1,'Ruinous Touch (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,240,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,512,0,-1533712176,-1707673017,2761255120,2587294279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110410,1,'Ruinous Touch (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,240,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,512,0,-168677507,-1420392154,4126289789,2874575142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110411,1,'Ruinous Touch (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,240,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,512,0,1229864653,-1420392154,1229864653,2874575142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110412,1,'Ruinous Touch (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,240,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,512,0,-508921758,-292258654,3786045538,4002708642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110413,1,'Ruinous Touch (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,240,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,512,0,-926567802,-351835342,3368399494,3943131954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110414,1,'Ruinous Touch (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,240,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,512,0,-1420064966,429144527,2874902330,429144527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110415,1,'Pestilent Touch (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,310,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,512,0,2141344017,-213476950,2141344017,4081490346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110416,1,'Pestilent Touch (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,310,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,512,0,1732178392,-1303418341,1732178392,2991548955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110417,1,'Pestilent Touch (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,310,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,512,0,1306245185,-1303418341,1306245185,2991548955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110418,1,'Pestilent Touch (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,310,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,512,0,318505536,809931268,318505536,809931268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110419,1,'Pestilent Touch (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,310,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,512,0,-865694005,-232880113,3429273291,4062087183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110420,1,'Pestilent Touch (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,310,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,512,0,1437133231,-951658647,1437133231,3343308649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110421,1,'Death Touch (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,370,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,-1349107268,545040830,2945860028,545040830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110422,1,'Death Touch (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,370,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,-1426136547,1424840034,2868830749,1424840034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110423,1,'Death Touch (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,370,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,611116511,709852233,611116511,709852233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110424,1,'Death Touch (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,370,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,-1682984401,347912054,2611982895,347912054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110425,1,'Death Touch (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,370,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,1732250760,-582010588,1732250760,3712956708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110426,1,'Harm Touch VI (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,420,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,839684316,1452985967,839684316,1452985967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110427,1,'Harm Touch VI (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,420,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,-1694819830,-605194132,2600147466,3689773164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110428,1,'Harm Touch VI (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,420,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,-67361386,-757965753,4227605910,3537001543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110429,1,'Harm Touch VI (Master)','Scroll',711,NULL,0,9,2741805322,613995491,420,10,'Deals a great amount of disease damage to the target that is difficult for the target to resist against. This ability does not have a casting time, nor does it cost power, but it has a significant reuse timer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,524534083,753745153,524534083,753745153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110430,1,'Complacent (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,65,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8192,0,-35114466,-56495055,4259852830,4238472241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110431,1,'Complacent (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,65,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8192,0,-1778990596,-153056978,2515976700,4141910318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110432,1,'Complacent (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,65,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8192,0,-1365845962,-153056978,2929121334,4141910318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110433,1,'Complacent (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,65,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8192,0,-1298705627,1469333413,2996261669,1469333413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110434,1,'Complacent (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,65,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8192,0,473958514,-1229886662,473958514,3065080634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110435,1,'Complacent (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,65,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8192,0,-1927083790,-1600881976,2367883506,2694085320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110436,1,'Placate (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,135,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8192,0,1126481920,-632633947,1126481920,3662333349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110437,1,'Placate (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,135,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8192,0,2111852344,-57136289,2111852344,4237831007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110438,1,'Placate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,135,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8192,0,2130291939,-57136289,2130291939,4237831007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110439,1,'Placate (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,135,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8192,0,229580510,-1596947511,229580510,2698019785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110440,1,'Placate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,135,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8192,0,-531999943,-1127626421,3762967353,3167340875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110441,1,'Placate (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,135,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8192,0,-1405690744,1473300132,2889276552,1473300132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110442,1,'Harmony (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,205,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8192,0,-1330083685,-603639313,2964883611,3691327983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110443,1,'Harmony (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,205,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8192,0,2096954397,-901544132,2096954397,3393423164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110444,1,'Harmony (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,205,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8192,0,1166527545,-901544132,1166527545,3393423164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110445,1,'Harmony (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,205,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8192,0,320267948,920609971,320267948,920609971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110446,1,'Harmony (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,205,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8192,0,-498138169,-1978505944,3796829127,2316461352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110447,1,'Harmony (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,205,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8192,0,-1451732154,-1042341410,2843235142,3252625886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110448,1,'Greater Harmony (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,275,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,324995368,-1456257019,324995368,2838710277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110449,1,'Greater Harmony (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,275,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,1186035841,-859921467,1186035841,3435045829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110450,1,'Greater Harmony (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,275,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,507986605,-859921467,507986605,3435045829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110451,1,'Greater Harmony (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,275,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,-906250099,1987402156,3388717197,1987402156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110452,1,'Greater Harmony (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,275,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,-372991261,-1930477103,3921976035,2364490193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110453,1,'Greater Harmony (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,275,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,1430616724,-2123031359,1430616724,2171935937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110454,1,'Complacency (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,345,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8192,0,-1406768240,1349655872,2888199056,1349655872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110455,1,'Complacency (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,345,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8192,0,1322639414,341325423,1322639414,341325423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110456,1,'Complacency (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,345,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8192,0,-97557352,341325423,4197409944,341325423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110457,1,'Complacency (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,345,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8192,0,-957987817,1882893798,3336979479,1882893798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110458,1,'Complacency (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,345,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8192,0,2139402244,1409930363,2139402244,1409930363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110459,1,'Complacency (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,345,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8192,0,1436274753,-2026182517,1436274753,2268784779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110460,1,'Greater Complacency (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,395,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,191747561,216997824,191747561,216997824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110461,1,'Greater Complacency (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,395,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,-1934510674,-328042611,2360456622,3966924685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110462,1,'Greater Complacency (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,395,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,-459555549,-1646349372,3835411747,2648617924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110463,1,'Greater Complacency (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,395,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,-848379352,-1406954087,3446587944,2888013209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110464,1,'Greater Complacency (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,395,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,1358067014,1792997033,1358067014,1792997033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110465,1,'Harmony VII (Adept)','Scroll',195,NULL,0,5,2581053277,882983852,445,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8192,0,152358548,-519372318,152358548,3775594978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110466,1,'Harmony VII (Expert)','Scroll',713,NULL,0,7,2581053277,882983852,445,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8192,0,-74848011,1213404734,4220119285,1213404734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110467,1,'Harmony VII (Journeyman)','Scroll',75,NULL,0,4,2581053277,882983852,445,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8192,0,681073365,-488686452,681073365,3806280844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110468,1,'Harmony VII (Master)','Scroll',711,NULL,0,9,2581053277,882983852,445,10,'Dazes all enemies near the templar, preventing them from auto attacking, and reduces their hate towards the templar. Any hostile actions taken on them will break the daze effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8192,0,1968080570,-1085058221,1968080570,3209909075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110469,1,'Essence Harvest (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,140,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8388608,0,2043235494,-1207627463,2043235494,3087339833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110470,1,'Essence Harvest (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,140,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8388608,0,-1950492375,1834290264,2344474921,1834290264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110471,1,'Essence Harvest (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,140,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8388608,0,-1236315266,1834290264,3058652030,1834290264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110472,1,'Essence Harvest (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,140,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8388608,0,-1604927157,1493898098,2690040139,1493898098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110473,1,'Essence Harvest (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,140,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8388608,0,1103924016,755297868,1103924016,755297868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110474,1,'Essence Harvest (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,140,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8388608,0,-1924044767,-1374988769,2370922529,2919978527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110475,1,'Vitalic Harvest (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,210,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8388608,0,1171779721,652997633,1171779721,652997633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110476,1,'Vitalic Harvest (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,210,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8388608,0,1866758900,1360729131,1866758900,1360729131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110477,1,'Vitalic Harvest (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,210,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8388608,0,1875826789,1360729131,1875826789,1360729131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110478,1,'Vitalic Harvest (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,210,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8388608,0,1695159768,1905739017,1695159768,1905739017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110479,1,'Vitalic Harvest (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,210,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8388608,0,-1731747142,290125375,2563220154,290125375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110480,1,'Vitalic Harvest (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,210,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8388608,0,-814011489,-2036924316,3480955807,2258042980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110481,1,'Vitalic Reaping (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,280,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8388608,0,148585063,222492463,148585063,222492463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110482,1,'Vitalic Reaping (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,280,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8388608,0,1526249708,-1652117210,1526249708,2642850086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110483,1,'Vitalic Reaping (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,280,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8388608,0,437243482,-1652117210,437243482,2642850086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110484,1,'Vitalic Reaping (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,280,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8388608,0,-1296918889,-1385504315,2998048407,2909462981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110485,1,'Vitalic Reaping (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,280,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8388608,0,-309586412,-573091022,3985380884,3721876274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110486,1,'Vitalic Reaping (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,280,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8388608,0,-1935061512,1516938408,2359905784,1516938408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110487,1,'Vitalic Cropping (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,350,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,481186308,1435662753,481186308,1435662753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110488,1,'Vitalic Cropping (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,350,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,-471836093,1631427761,3823131203,1631427761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110489,1,'Vitalic Cropping (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,350,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,-307578497,1631427761,3987388799,1631427761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110490,1,'Vitalic Cropping (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,350,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,1647516250,-1489854612,1647516250,2805112684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110491,1,'Vitalic Cropping (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,350,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,665272457,560758437,665272457,560758437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110492,1,'Vitalic Cropping (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,350,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,-462944278,1345509889,3832023018,1345509889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110493,1,'Harvest Mana (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,400,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,-1365997795,1221313819,2928969501,1221313819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110494,1,'Harvest Mana (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,400,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,1677470276,-252771323,1677470276,4042195973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110495,1,'Harvest Mana (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,400,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,-707129066,-1935958974,3587838230,2359008322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110496,1,'Harvest Mana (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,400,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,-347592193,-1329666543,3947375103,2965300753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110497,1,'Harvest Mana (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,400,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,597150341,2073811247,597150341,2073811247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110498,1,'Harvest Mana VI (Adept)','Scroll',195,NULL,0,5,2662430630,366253016,450,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,605565762,-263311772,605565762,4031655524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110499,1,'Harvest Mana VI (Expert)','Scroll',713,NULL,0,7,2662430630,366253016,450,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,23597291,1285125380,23597291,1285125380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110500,1,'Harvest Mana VI (Journeyman)','Scroll',75,NULL,0,4,2662430630,366253016,450,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-401456600,27306733,3893510696,27306733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110501,1,'Harvest Mana VI (Master)','Scroll',711,NULL,0,9,2662430630,366253016,450,10,'Allows the wizard to harvest health over time into power, stifling the wizard during the conversion process. It lasts for up to 15 seconds, and the wizard can terminate the harvest conversion early.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,835873347,-1147588503,835873347,3147378793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110502,1,'Hatch Gorg Egg','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,786636287,1026423120,786636287,1026423120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10110503,1,'Shield Slam (Adept I)','Scroll',195,NULL,0,5,2741805322,0,65,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,512,0,1496556667,-1779829149,1496556667,2515138147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110504,1,'Shield Slam (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,65,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,512,0,-1915002133,-728968808,2379965163,3565998488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110505,1,'Shield Slam (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,65,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,512,0,42910835,-728968808,42910835,3565998488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110506,1,'Shield Slam (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,65,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,512,0,1891058692,-761772161,1891058692,3533195135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110507,1,'Shield Slam (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,65,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,512,0,-1131793703,-1797442676,3163173593,2497524620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110508,1,'Shield Slam (Master I)','Scroll',711,NULL,0,9,2741805322,0,65,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,512,0,1656159870,630718994,1656159870,630718994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110509,1,'Decrepit Slam (Adept I)','Scroll',195,NULL,0,5,2741805322,0,135,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,512,0,-593525541,-12348366,3701441755,4282618930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110510,1,'Decrepit Slam (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,135,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,512,0,-1954652769,187519984,2340314527,187519984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110511,1,'Decrepit Slam (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,135,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,512,0,-312894096,187519984,3982073200,187519984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110512,1,'Decrepit Slam (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,135,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,512,0,819221526,-828470145,819221526,3466497151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110513,1,'Decrepit Slam (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,135,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,512,0,1825706299,1266463204,1825706299,1266463204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110514,1,'Decrepit Slam (Master I)','Scroll',711,NULL,0,9,2741805322,0,135,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,512,0,-150340050,966707474,4144627246,966707474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110515,1,'Destructive Slam (Adept I)','Scroll',195,NULL,0,5,2741805322,0,205,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,512,0,-395821074,-1303691687,3899146222,2991275609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110516,1,'Destructive Slam (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,205,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,512,0,2100143496,-1931637699,2100143496,2363329597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110517,1,'Destructive Slam (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,205,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,512,0,-914991899,-1931637699,3379975397,2363329597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110518,1,'Destructive Slam (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,205,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,512,0,1712691302,347290629,1712691302,347290629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110519,1,'Destructive Slam (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,205,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,512,0,1491450794,-863211991,1491450794,3431755305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110520,1,'Destructive Slam (Master I)','Scroll',711,NULL,0,9,2741805322,0,205,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,512,0,552242060,-474777240,552242060,3820190056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110521,1,'Catastrophic Slam (Adept I)','Scroll',195,NULL,0,5,2741805322,0,275,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,-2048433025,-1942349422,2246534271,2352617874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110522,1,'Catastrophic Slam (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,275,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,1439729893,990632810,1439729893,990632810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110523,1,'Catastrophic Slam (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,275,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,1025255972,990632810,1025255972,990632810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110524,1,'Catastrophic Slam (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,275,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,-568918814,406541850,3726048482,406541850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110525,1,'Catastrophic Slam (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,275,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,-1289599221,2069510526,3005368075,2069510526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110526,1,'Catastrophic Slam (Master I)','Scroll',711,NULL,0,9,2741805322,0,275,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,330441888,-281341065,330441888,4013626231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110527,1,'Venomous Slam (Adept I)','Scroll',195,NULL,0,5,2741805322,0,345,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,512,0,-647676698,921774834,3647290598,921774834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110528,1,'Venomous Slam (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,345,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,512,0,-491450526,-1015560965,3803516770,3279406331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110529,1,'Venomous Slam (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,345,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,512,0,-1420783729,-1015560965,2874183567,3279406331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110530,1,'Venomous Slam (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,345,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,512,0,930930375,1429470321,930930375,1429470321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110531,1,'Venomous Slam (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,345,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,512,0,-19082738,-2094651665,4275884558,2200315631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110532,1,'Venomous Slam (Master I)','Scroll',711,NULL,0,9,2741805322,0,345,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,512,0,-1302245122,-1573668580,2992722174,2721298716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110533,1,'Hateful Slam (Adept I)','Scroll',195,NULL,0,5,2741805322,0,395,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,1783842018,702959191,1783842018,702959191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110534,1,'Hateful Slam (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,395,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,1420950432,466030370,1420950432,466030370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110535,1,'Hateful Slam (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,395,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,1150532521,-208618382,1150532521,4086348914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110536,1,'Hateful Slam (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,395,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,-603588581,1536617782,3691378715,1536617782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110537,1,'Hateful Slam (Master I)','Scroll',711,NULL,0,9,2741805322,0,395,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,240247499,76609823,240247499,76609823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110538,1,'Hateful Slam VII (Adept)','Scroll',195,NULL,0,5,2741805322,0,445,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,512,0,-650686516,-1891299756,3644280780,2403667540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110539,1,'Hateful Slam VII (Expert)','Scroll',2220,NULL,0,7,2741805322,0,445,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,512,0,-1568661445,1782533768,2726305851,1782533768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110540,1,'Hateful Slam VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,0,445,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,512,0,-101609648,-1539229811,4193357648,2755737485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110541,1,'Hateful Slam VII (Master)','Scroll',711,NULL,0,9,2741805322,0,445,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate over time towards the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,512,0,-1841669485,-1656812571,2453297811,2638154725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110542,1,'Hawk Dive (Adept I)','Scroll',195,NULL,0,5,1400160844,0,325,10,'Calls a hawk to assist the ranger''s group. All non-fighters in the ranger''s group have some of their hate siphoned towards the hawk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,549755813888,0,399643609,-825256214,399643609,3469711082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110543,1,'Hawk Dive (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,325,10,'Calls a hawk to assist the ranger''s group. All non-fighters in the ranger''s group have some of their hate siphoned towards the hawk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,549755813888,0,-1328472011,1185372827,2966495285,1185372827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110544,1,'Hawk Dive (Master I)','Scroll',711,NULL,0,9,1400160844,0,325,10,'Calls a hawk to assist the ranger''s group. All non-fighters in the ranger''s group have some of their hate siphoned towards the hawk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,549755813888,0,1827952102,-1314447370,1827952102,2980519926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110545,1,'Hawk Attack (Adept I)','Scroll',195,NULL,0,5,1400160844,0,390,10,'Calls a hawk to assist the ranger''s group. All non-fighters in the ranger''s group have some of their hate siphoned towards the hawk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,-1951969083,-1504224708,2342998213,2790742588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110546,1,'Hawk Attack (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,390,10,'Calls a hawk to assist the ranger''s group. All non-fighters in the ranger''s group have some of their hate siphoned towards the hawk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,-1400868386,1389992213,2894098910,1389992213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110547,1,'Hawk Attack (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,390,10,'Calls a hawk to assist the ranger''s group. All non-fighters in the ranger''s group have some of their hate siphoned towards the hawk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,-1340005469,696235446,2954961827,696235446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110548,1,'Hawk Attack (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,390,10,'Calls a hawk to assist the ranger''s group. All non-fighters in the ranger''s group have some of their hate siphoned towards the hawk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,-1647238676,310934273,2647728620,310934273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110549,1,'Hawk Attack (Master I)','Scroll',711,NULL,0,9,1400160844,0,390,10,'Calls a hawk to assist the ranger''s group. All non-fighters in the ranger''s group have some of their hate siphoned towards the hawk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,1321071617,-562040613,1321071617,3732926683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110550,1,'Hawk Attack III (Adept)','Scroll',195,NULL,0,5,1400160844,0,440,10,'Calls a hawk to assist the ranger''s group. All non-fighters in the ranger''s group have some of their hate siphoned towards the hawk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,549755813888,0,-1647802307,1437206416,2647164989,1437206416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110551,1,'Hawk Attack III (Expert)','Scroll',1211,NULL,0,7,1400160844,0,440,10,'Calls a hawk to assist the ranger''s group. All non-fighters in the ranger''s group have some of their hate siphoned towards the hawk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,549755813888,0,-71935508,-152262872,4223031788,4142704424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110552,1,'Hawk Attack III (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,440,10,'Calls a hawk to assist the ranger''s group. All non-fighters in the ranger''s group have some of their hate siphoned towards the hawk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,549755813888,0,-1310204414,481659924,2984762882,481659924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110553,1,'Hawk Attack III (Master)','Scroll',711,NULL,0,9,1400160844,0,440,10,'Calls a hawk to assist the ranger''s group. All non-fighters in the ranger''s group have some of their hate siphoned towards the hawk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,549755813888,0,-197978109,32301637,4096989187,32301637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110554,1,'Haze (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,10,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,524288,0,1818155230,687486666,1818155230,687486666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110555,1,'Haze (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,10,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,524288,0,1043023335,-1862463579,1043023335,2432503717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110556,1,'Haze (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,10,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,524288,0,542443464,-1862463579,542443464,2432503717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110557,1,'Haze (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,10,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,524288,0,-1874660776,2100252659,2420306520,2100252659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110558,1,'Haze (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,10,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,524288,0,696162280,-793973327,696162280,3500993969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110559,1,'Haze (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,10,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,524288,0,1680398465,-1976628578,1680398465,2318338718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110560,1,'Wailing Haze (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,50,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,524288,0,-437759869,1722705136,3857207427,1722705136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110561,1,'Wailing Haze (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,50,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,524288,0,-431977857,522685516,3862989439,522685516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110562,1,'Wailing Haze (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,50,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,524288,0,576947003,522685516,576947003,522685516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110563,1,'Wailing Haze (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,50,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,524288,0,581941897,-1150434797,581941897,3144532499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110564,1,'Wailing Haze (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,50,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,524288,0,-1428717440,1601597016,2866249856,1601597016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110565,1,'Wailing Haze (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,50,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,524288,0,879429649,1282246526,879429649,1282246526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110566,1,'Keening Haze (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,120,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,524288,0,1546258661,-944213963,1546258661,3350753333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110567,1,'Keening Haze (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,120,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,524288,0,-672709665,1310619973,3622257631,1310619973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110568,1,'Keening Haze (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,120,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,524288,0,-1264849365,1310619973,3030117931,1310619973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110569,1,'Keening Haze (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,120,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,524288,0,-149378456,1354949176,4145588840,1354949176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110570,1,'Keening Haze (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,120,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,524288,0,-2130614017,240098129,2164353279,240098129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110571,1,'Keening Haze (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,120,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,524288,0,827917035,-1480415403,827917035,2814551893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110572,1,'Howling Haze (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,190,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,524288,0,-199392231,366471504,4095575065,366471504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110573,1,'Howling Haze (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,190,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,524288,0,-350810507,788595926,3944156789,788595926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110574,1,'Howling Haze (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,190,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,524288,0,-1854014102,788595926,2440953194,788595926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110575,1,'Howling Haze (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,190,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,524288,0,-839771747,1841830006,3455195549,1841830006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110576,1,'Howling Haze (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,190,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,524288,0,-1528333378,1867572930,2766633918,1867572930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110577,1,'Howling Haze (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,190,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,524288,0,-1191947793,-1698144997,3103019503,2596822299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110578,1,'Weeping Haze (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,260,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,524288,0,-2111691013,-766487823,2183276283,3528479473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110579,1,'Weeping Haze (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,260,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,524288,0,1936039847,-923519001,1936039847,3371448295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110580,1,'Weeping Haze (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,260,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,524288,0,1196341190,-923519001,1196341190,3371448295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110581,1,'Weeping Haze (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,260,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,524288,0,576208226,-857862989,576208226,3437104307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110582,1,'Weeping Haze (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,260,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,524288,0,1926508818,-2002397709,1926508818,2292569587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110583,1,'Weeping Haze (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,260,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,524288,0,-1321033662,1004423646,2973933634,1004423646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110584,1,'Shrieking Haze (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,330,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,524288,0,1997480608,-1341407595,1997480608,2953559701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110585,1,'Shrieking Haze (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,330,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,524288,0,1685296427,265146526,1685296427,265146526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110586,1,'Shrieking Haze (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,330,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,524288,0,610076792,265146526,610076792,265146526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110587,1,'Shrieking Haze (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,330,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,524288,0,-293812097,-2040270306,4001155199,2254696990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110588,1,'Shrieking Haze (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,330,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,524288,0,538398653,1335636618,538398653,1335636618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110589,1,'Shrieking Haze (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,330,10,'Impairment that decreases target''s attack speed and offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,524288,0,1103996392,1902360435,1103996392,1902360435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110590,1,'Surround (Adept I)','Scroll',195,NULL,0,5,1433335062,0,85,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16,0,-1058329234,1635796636,3236638062,1635796636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110591,1,'Surround (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,85,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16,0,-1864810280,877431960,2430157016,877431960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110592,1,'Surround (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,85,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16,0,427674196,877431960,427674196,877431960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110593,1,'Surround (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,85,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16,0,-197221079,-9518782,4097746217,4285448514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110594,1,'Surround (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,85,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16,0,-1377034371,1948085900,2917932925,1948085900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110595,1,'Surround (Master I)','Scroll',711,NULL,0,9,1433335062,0,85,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16,0,182019963,141460527,182019963,141460527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110596,1,'Furious Rush (Adept I)','Scroll',195,NULL,0,5,1433335062,0,155,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16,0,1123978422,-1854875793,1123978422,2440091503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110597,1,'Furious Rush (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,155,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16,0,-1692038680,-1621314887,2602928616,2673652409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110598,1,'Furious Rush (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,155,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16,0,1422723042,-1621314887,1422723042,2673652409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110599,1,'Furious Rush (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,155,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16,0,1725541855,-617966987,1725541855,3677000309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110600,1,'Furious Rush (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,155,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16,0,-1363210436,-552775507,2931756860,3742191789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110601,1,'Furious Rush (Master I)','Scroll',711,NULL,0,9,1433335062,0,155,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16,0,1112391537,741005080,1112391537,741005080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110602,1,'No Quarter (Adept I)','Scroll',195,NULL,0,5,1433335062,0,225,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16,0,1889233773,-1476452269,1889233773,2818515027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110603,1,'No Quarter (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,225,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16,0,-646824793,-2092366616,3648142503,2202600680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110604,1,'No Quarter (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,225,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16,0,-1854152214,-2092366616,2440815082,2202600680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110605,1,'No Quarter (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,225,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16,0,-376331559,-193765115,3918635737,4101202181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110606,1,'No Quarter (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,225,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16,0,-802599210,-1021778180,3492368086,3273189116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110607,1,'No Quarter (Master I)','Scroll',711,NULL,0,9,1433335062,0,225,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16,0,-1288392314,57877608,3006574982,57877608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110608,1,'Ruthless Strike (Adept I)','Scroll',195,NULL,0,5,1433335062,0,295,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16,0,2089110557,-502703409,2089110557,3792263887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110609,1,'Ruthless Strike (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,295,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16,0,-643072620,-1350944221,3651894676,2944023075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110610,1,'Ruthless Strike (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,295,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16,0,-270760839,-1350944221,4024206457,2944023075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110611,1,'Ruthless Strike (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,295,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16,0,-1862383480,227493904,2432583816,227493904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110612,1,'Ruthless Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,295,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16,0,774415834,-282339273,774415834,4012628023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110613,1,'Ruthless Strike (Master I)','Scroll',711,NULL,0,9,1433335062,0,295,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16,0,-180945859,-91288195,4114021437,4203679101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110614,1,'Head Crush (Adept I)','Scroll',195,NULL,0,5,1433335062,0,365,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,1338183621,1857327205,1338183621,1857327205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110615,1,'Head Crush (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,365,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,1043810988,-693302926,1043810988,3601664370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110616,1,'Head Crush (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,365,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,-2009878069,989904684,2285089227,989904684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110617,1,'Head Crush (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,365,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,-1931371800,-1761809562,2363595496,2533157734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110618,1,'Head Crush (Master I)','Scroll',711,NULL,0,9,1433335062,0,365,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,-1668274029,-872351167,2626693267,3422616129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110619,1,'Head Crush VI (Adept)','Scroll',195,NULL,0,5,1433335062,0,415,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16,0,1189574831,1205144842,1189574831,1205144842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110620,1,'Head Crush VI (Expert)','Scroll',2220,NULL,0,7,1433335062,0,415,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16,0,1256071799,-433806728,1256071799,3861160568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110621,1,'Head Crush VI (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,415,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16,0,-897876580,-806941569,3397090716,3488025727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110622,1,'Head Crush VI (Master)','Scroll',711,NULL,0,9,1433335062,0,415,10,'A melee attack that interrupts the target and decreases their focus skill on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16,0,-815335106,287631125,3479632190,287631125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110623,1,'Head Shot (Adept I)','Scroll',195,NULL,0,5,2711101135,0,130,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1099511627776,0,228362042,-1010842170,228362042,3284125126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110624,1,'Head Shot (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,130,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1099511627776,0,-281555526,168115937,4013411770,168115937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110625,1,'Head Shot (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,130,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1099511627776,0,-1104251513,168115937,3190715783,168115937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110626,1,'Head Shot (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,130,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1099511627776,0,-662448945,1953646123,3632518351,1953646123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110627,1,'Head Shot (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,130,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1099511627776,0,-386193108,1247075573,3908774188,1247075573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110628,1,'Head Shot (Master I)','Scroll',711,NULL,0,9,2711101135,0,130,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1099511627776,0,1293543919,-2089680058,1293543919,2205287238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110629,1,'Assassin''s Shot (Adept I)','Scroll',195,NULL,0,5,2711101135,0,200,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,1512361186,1452513822,1512361186,1452513822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110630,1,'Assassin''s Shot (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,200,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,137439368,495965270,137439368,495965270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110631,1,'Assassin''s Shot (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,200,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,1139400313,495965270,1139400313,495965270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110632,1,'Assassin''s Shot (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,200,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,1237036980,-51433326,1237036980,4243533970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110633,1,'Assassin''s Shot (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,200,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,-1570320915,1574843970,2724646381,1574843970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110634,1,'Assassin''s Shot (Master I)','Scroll',711,NULL,0,9,2711101135,0,200,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1099511627776,0,-92821557,200242687,4202145739,200242687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110635,1,'Fel Shot (Adept I)','Scroll',195,NULL,0,5,2711101135,0,270,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,816230532,-2143649100,816230532,2151318196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110636,1,'Fel Shot (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,270,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,1401350391,-1283577753,1401350391,3011389543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110637,1,'Fel Shot (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,270,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,-1138566768,-1283577753,3156400528,3011389543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110638,1,'Fel Shot (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,270,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,304577029,-902114436,304577029,3392852860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110639,1,'Fel Shot (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,270,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,-625323611,-214971789,3669643685,4079995507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110640,1,'Fel Shot (Master I)','Scroll',711,NULL,0,9,2711101135,0,270,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1099511627776,0,-1288213123,1027249681,3006754173,1027249681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110641,1,'Neck Shot (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,340,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1099511627776,0,2101250377,766074060,2101250377,766074060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110642,1,'Neck Shot (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,340,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1099511627776,0,-1667471128,766074060,2627496168,766074060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110643,1,'Neck Shot (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,340,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1099511627776,0,1946716994,709552887,1946716994,709552887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110644,1,'Neck Shot (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,340,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1099511627776,0,2052000187,1845018328,2052000187,1845018328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110645,1,'Neck Shot (Master I)','Scroll',711,NULL,0,9,2711101135,0,340,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1099511627776,0,-736781793,-582307942,3558185503,3712659354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110646,1,'Ear Shot (Adept I)','Scroll',195,NULL,0,5,2711101135,0,390,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1099511627776,0,-208685985,1515279646,4086281311,1515279646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110647,1,'Ear Shot (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,390,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1099511627776,0,293661228,222242596,293661228,222242596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110648,1,'Ear Shot (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,390,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1099511627776,0,-1146045921,-52170147,3148921375,4242797149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110649,1,'Ear Shot (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,390,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1099511627776,0,750105993,1299105072,750105993,1299105072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110650,1,'Ear Shot (Master I)','Scroll',711,NULL,0,9,2711101135,0,390,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1099511627776,0,1530135512,199472944,1530135512,199472944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110651,1,'Head Shot VI (Adept)','Scroll',195,NULL,0,5,2711101135,0,440,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1099511627776,0,-1139299948,-2143928197,3155667348,2151039099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110652,1,'Head Shot VI (Expert)','Scroll',1211,NULL,0,7,2711101135,0,440,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1099511627776,0,-1652397724,-1042218849,2642569572,3252748447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110653,1,'Head Shot VI (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,440,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1099511627776,0,479894229,1295280784,479894229,1295280784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110654,1,'Head Shot VI (Master)','Scroll',711,NULL,0,9,2711101135,0,440,10,'A ranged attack for the head that deals great damage. A ranged weapon is required and this must be performed to the side or behind the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1099511627776,0,1080686646,920733170,1080686646,920733170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110655,1,'Heal Servant (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,10,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,536870912,0,-195189259,2102396131,4099778037,2102396131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110656,1,'Heal Servant (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,10,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,536870912,0,1216660773,355271517,1216660773,355271517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110657,1,'Heal Servant (Apprentice III)','Scroll',75,NULL,0,3,2042842194,366253016,10,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,536870912,0,472207450,355271517,472207450,355271517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110658,1,'Heal Servant (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,10,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,536870912,0,-1776454689,1070103981,2518512607,1070103981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110659,1,'Heal Servant (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,10,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,536870912,0,-1070545250,1434247497,3224422046,1434247497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110660,1,'Heal Servant (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,10,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,536870912,0,-1927517715,-926402368,2367449581,3368564928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110661,1,'Soothe Servant (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,70,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,-1400628641,-1975449779,2894338655,2319517517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110662,1,'Soothe Servant (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,70,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,-364070120,-1902759047,3930897176,2392208249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110663,1,'Soothe Servant (Apprentice III)','Scroll',75,NULL,0,3,2042842194,366253016,70,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,688907712,-1902759047,688907712,2392208249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110664,1,'Soothe Servant (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,70,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,1431983640,240247361,1431983640,240247361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110665,1,'Soothe Servant (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,70,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,-301531939,-825765523,3993435357,3469201773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110666,1,'Soothe Servant (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,70,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,536870912,0,1813299549,-112089300,1813299549,4182877996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110667,1,'Repair Servant (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,140,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-77439409,1921273959,4217527887,1921273959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110668,1,'Repair Servant (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,140,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-176483661,406588633,4118483635,406588633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110669,1,'Repair Servant (Apprentice III)','Scroll',75,NULL,0,3,2042842194,366253016,140,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-1045241645,406588633,3249725651,406588633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110670,1,'Repair Servant (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,140,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-1591721090,-720179520,2703246206,3574787776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110671,1,'Repair Servant (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,140,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,351535399,1483599565,351535399,1483599565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110672,1,'Repair Servant (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,140,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,536870912,0,-533377227,571648941,3761590069,571648941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110673,1,'Renew Servant (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,210,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,1519488519,-113734931,1519488519,4181232365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110674,1,'Renew Servant (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,210,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,160505968,-1095713821,160505968,3199253475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110675,1,'Renew Servant (Apprentice III)','Scroll',75,NULL,0,3,2042842194,366253016,210,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,424255993,-1095713821,424255993,3199253475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110676,1,'Renew Servant (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,210,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,2127322534,-655083484,2127322534,3639883812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110677,1,'Renew Servant (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,210,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,-2011517893,-18785801,2283449403,4276181495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110678,1,'Renew Servant (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,210,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,536870912,0,-365340160,804552009,3929627136,804552009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110679,1,'Rebuild Servant (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,280,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,855168745,1589758256,855168745,1589758256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110680,1,'Rebuild Servant (Apprentice III)','Scroll',75,NULL,0,3,2042842194,366253016,280,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,1798098492,489133481,1798098492,489133481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110681,1,'Rebuild Servant (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,280,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,1538234999,489133481,1538234999,489133481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110682,1,'Rebuild Servant (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,280,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,9090515,540110606,9090515,540110606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110683,1,'Rebuild Servant (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,280,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,-1406385607,1568044989,2888581689,1568044989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110684,1,'Rebuild Servant (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,280,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,536870912,0,-220640574,-684643741,4074326722,3610323555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110685,1,'Restore Servant (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,350,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-82547018,1558502696,4212420278,1558502696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110686,1,'Restore Servant (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,350,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-1636606525,-1636012117,2658360771,2658955179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110687,1,'Restore Servant (Apprentice III)','Scroll',75,NULL,0,3,2042842194,366253016,350,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,-951632895,-1636012117,3343334401,2658955179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110688,1,'Restore Servant (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,350,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,1172079077,861917772,1172079077,861917772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110689,1,'Restore Servant (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,350,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,892019408,-567439937,892019408,3727527359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110690,1,'Restore Servant (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,350,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,536870912,0,496921051,-1000368351,496921051,3294598945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110691,1,'Reconstruct Servant (Adept I)','Scroll',195,NULL,0,5,2042842194,366253016,400,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-1869527710,1334468714,2425439586,1334468714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110692,1,'Reconstruct Servant (Apprentice II)','Scroll',75,NULL,0,2,2042842194,366253016,400,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,339118251,1894864253,339118251,1894864253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110693,1,'Reconstruct Servant (Adept III)','Scroll',713,NULL,0,7,2042842194,366253016,400,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,-857476069,-1415668659,3437491227,2879298637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110694,1,'Reconstruct Servant (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,366253016,400,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,1441398573,815839081,1441398573,815839081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110695,1,'Reconstruct Servant (Master I)','Scroll',711,NULL,0,9,2042842194,366253016,400,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,536870912,0,704893822,1553914144,704893822,1553914144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110696,1,'Heal Servant VIII (Adept)','Scroll',195,NULL,0,5,2042842194,366253016,450,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,1993084044,-682938773,1993084044,3612028523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110697,1,'Heal Servant VIII (Expert)','Scroll',713,NULL,0,7,2042842194,366253016,450,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-758847389,-603886187,3536119907,3691081109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110698,1,'Heal Servant VIII (Journeyman)','Scroll',75,NULL,0,4,2042842194,366253016,450,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-32008654,1610501554,4262958642,1610501554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110699,1,'Heal Servant VIII (Master)','Scroll',711,NULL,0,9,2042842194,366253016,450,10,'Heals the conjuror''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,536870912,0,-495021365,721496312,3799945931,721496312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110700,1,'Healing (Adept)','Scroll',195,NULL,0,5,2463145248,366253016,40,10,'Instantly heals some of target ally''s health.\r\r\n \r\r\n\"They pray for peace, but we''d rather have healing.\" - an unknown soldier',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1794048,0,1228622101,-70078735,1228622101,4224888561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110701,1,'Healing (Apprentice)','Scroll',75,NULL,0,3,2463145248,366253016,40,10,'Instantly heals some of target ally''s health.\r\r\n \r\r\n\"They pray for peace, but we''d rather have healing.\" - an unknown soldier',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1794048,0,-1371319524,-1565274371,2923647772,2729692925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10110702,1,'Healing (Apprentice)','Scroll',75,NULL,0,2,2463145248,366253016,40,10,'Instantly heals some of target ally''s health.\r\r\n \r\r\n\"They pray for peace, but we''d rather have healing.\" - an unknown soldier',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1794048,0,-1408304074,-1565274371,2886663222,2729692925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10110703,1,'Healing (Expert)','Scroll',713,NULL,0,7,2463145248,366253016,40,10,'Instantly heals some of target ally''s health.\r\r\n \r\r\n\"They pray for peace, but we''d rather have healing.\" - an unknown soldier',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1794048,0,541258218,-856191409,541258218,3438775887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110704,1,'Healing (Journeyman)','Scroll',75,NULL,0,4,2463145248,366253016,40,10,'Instantly heals some of target ally''s health.\r\r\n \r\r\n\"They pray for peace, but we''d rather have healing.\" - an unknown soldier',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1794048,0,851248108,-488493847,851248108,3806473449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110705,1,'Healing (Master)','Scroll',711,NULL,0,9,2463145248,366253016,40,10,'Instantly heals some of target ally''s health.\r\r\n \r\r\n\"They pray for peace, but we''d rather have healing.\" - an unknown soldier',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1794048,0,-467014971,1006095138,3827952325,1006095138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110706,1,'Amending Fate (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,100,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8192,0,-100261547,-1453713254,4194705749,2841254042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110707,1,'Amending Fate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,100,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8192,0,-1362121727,333704201,2932845569,333704201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110708,1,'Amending Fate (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,100,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8192,0,-1369588766,333704201,2925378530,333704201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110709,1,'Amending Fate (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,100,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8192,0,2019656887,382058025,2019656887,382058025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110710,1,'Amending Fate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,100,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8192,0,792993866,1404177949,792993866,1404177949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110711,1,'Amending Fate (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,100,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8192,0,-11667382,-507118780,4283299914,3787848516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110712,1,'Redemptive Fate (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,170,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8192,0,-510156797,-675028987,3784810499,3619938309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110713,1,'Redemptive Fate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,170,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8192,0,-1810961081,1075426695,2484006215,1075426695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110714,1,'Redemptive Fate (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,170,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8192,0,586357786,1075426695,586357786,1075426695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110715,1,'Redemptive Fate (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,170,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8192,0,-1311265332,1980475652,2983701964,1980475652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110716,1,'Redemptive Fate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,170,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8192,0,1670198537,4741011,1670198537,4741011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110717,1,'Redemptive Fate (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,170,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8192,0,-585339601,-2129925015,3709627695,2165042281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110718,1,'Atoning Fate (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,240,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8192,0,-440009630,182328098,3854957666,182328098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110719,1,'Atoning Fate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,240,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8192,0,-541417947,1123507268,3753549349,1123507268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110720,1,'Atoning Fate (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,240,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8192,0,652638956,1123507268,652638956,1123507268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110721,1,'Atoning Fate (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,240,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8192,0,1585400310,-740556396,1585400310,3554410900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110722,1,'Atoning Fate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,240,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8192,0,-366995215,44482128,3927972081,44482128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110723,1,'Atoning Fate (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,240,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8192,0,1424936664,618415353,1424936664,618415353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110724,1,'Supplicating Fate (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,310,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8192,0,-1083648017,-1531286107,3211319279,2763681189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110725,1,'Supplicating Fate (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,310,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8192,0,-153493001,1883192605,4141474295,1883192605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110726,1,'Supplicating Fate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,310,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8192,0,1446329423,1883192605,1446329423,1883192605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110727,1,'Supplicating Fate (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,310,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8192,0,-2029015962,-1599179935,2265951334,2695787361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110728,1,'Supplicating Fate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,310,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8192,0,1829917584,812572425,1829917584,812572425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110729,1,'Supplicating Fate (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,310,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8192,0,2074631116,1471034892,2074631116,1471034892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110730,1,'Healing Fate (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,380,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8192,0,-1715227721,-1271036982,2579739575,3023930314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110731,1,'Healing Fate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,380,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8192,0,-131808636,-213519138,4163158660,4081448158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110732,1,'Healing Fate (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,380,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8192,0,-1601796457,2108917830,2693170839,2108917830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110733,1,'Healing Fate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,380,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8192,0,1888534847,-1290529078,1888534847,3004438218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110734,1,'Healing Fate (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,380,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8192,0,363059015,-1967928021,363059015,2327039275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110735,1,'Healing Fate VI (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,430,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8192,0,31538233,23476832,31538233,23476832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110736,1,'Healing Fate VI (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,430,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8192,0,1723788027,1258658057,1723788027,1258658057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110737,1,'Healing Fate VI (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,430,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8192,0,1296436231,279055169,1296436231,279055169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110738,1,'Healing Fate VI (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,430,10,'An impairment placed on an opponent that will grant Health to the Templar and allies when the opponent takes a certain amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8192,0,1443139667,-1140466588,1443139667,3154500708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110739,1,'Protecting Grove (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,290,10,'Summons a protective grove around the warden. Any allies within the grove gain health replenishment over time. This spell has a small recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,-901612685,-376708523,3393354611,3918258773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110740,1,'Protecting Grove (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,290,10,'Summons a protective grove around the warden. Any allies within the grove gain health replenishment over time. This spell has a small recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,1514975982,492744946,1514975982,492744946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110741,1,'Protecting Grove (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,290,10,'Summons a protective grove around the warden. Any allies within the grove gain health replenishment over time. This spell has a small recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,65536,0,687296376,-362875489,687296376,3932091807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110742,1,'Healing Grove (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,380,10,'Summons a protective grove around the warden. Any allies within the grove gain health replenishment over time. This spell has a small recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,1831715047,1387780685,1831715047,1387780685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110743,1,'Healing Grove (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,380,10,'Summons a protective grove around the warden. Any allies within the grove gain health replenishment over time. This spell has a small recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,953829253,-1577053624,953829253,2717913672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110744,1,'Healing Grove (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,380,10,'Summons a protective grove around the warden. Any allies within the grove gain health replenishment over time. This spell has a small recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,-1704139271,243864732,2590828025,243864732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110745,1,'Healing Grove (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,380,10,'Summons a protective grove around the warden. Any allies within the grove gain health replenishment over time. This spell has a small recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,615750377,-497946532,615750377,3797020764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110746,1,'Healing Grove (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,380,10,'Summons a protective grove around the warden. Any allies within the grove gain health replenishment over time. This spell has a small recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,-976082796,-108441103,3318884500,4186526193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110747,1,'Healing Grove III (Adept)','Scroll',195,NULL,0,5,1040683335,366253016,430,10,'Summons a protective grove around the warden. Any allies within the grove gain health replenishment over time. This spell has a small recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,65536,0,-867880000,1918674618,3427087296,1918674618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110748,1,'Healing Grove III (Expert)','Scroll',713,NULL,0,7,1040683335,366253016,430,10,'Summons a protective grove around the warden. Any allies within the grove gain health replenishment over time. This spell has a small recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,65536,0,-835926122,762353759,3459041174,762353759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110749,1,'Healing Grove III (Journeyman)','Scroll',75,NULL,0,4,1040683335,366253016,430,10,'Summons a protective grove around the warden. Any allies within the grove gain health replenishment over time. This spell has a small recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,65536,0,-893346430,161446102,3401620866,161446102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110750,1,'Healing Grove III (Master)','Scroll',711,NULL,0,9,1040683335,366253016,430,10,'Summons a protective grove around the warden. Any allies within the grove gain health replenishment over time. This spell has a small recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,65536,0,370234934,-630137550,370234934,3664829746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110751,1,'Healing Ritual (Adept)','Scroll',195,NULL,0,5,3343700951,366253016,90,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1572864,0,1942244624,-172949047,1942244624,4122018249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110752,1,'Healing Ritual (Apprentice)','Scroll',75,NULL,0,3,3343700951,366253016,90,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1572864,0,1021844917,-218600418,1021844917,4076366878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110753,1,'Healing Ritual (Apprentice)','Scroll',75,NULL,0,2,3343700951,366253016,90,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1572864,0,558277220,-218600418,558277220,4076366878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110754,1,'Healing Ritual (Expert)','Scroll',713,NULL,0,7,3343700951,366253016,90,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1572864,0,1555097285,-453290626,1555097285,3841676670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110755,1,'Healing Ritual (Journeyman)','Scroll',75,NULL,0,4,3343700951,366253016,90,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1572864,0,-1060523536,-1297510902,3234443760,2997456394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110756,1,'Healing Ritual (Master)','Scroll',711,NULL,0,9,3343700951,366253016,90,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1572864,0,-28302622,335220755,4266664674,335220755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110757,1,'Winds of Renewal (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,70,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,65536,0,43641885,-754492983,43641885,3540474313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110758,1,'Winds of Renewal (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,70,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,65536,0,19759253,-455220442,19759253,3839746854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110759,1,'Winds of Renewal (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,70,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,65536,0,-715114597,-1105352511,3579852699,3189614785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110760,1,'Winds of Renewal (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,70,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,65536,0,-590999097,333293131,3703968199,333293131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110761,1,'Blessing of Earth (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,140,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,65536,0,1357195115,1166091163,1357195115,1166091163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110762,1,'Blessing of Earth (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,140,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,65536,0,-1576200674,2059328552,2718766622,2059328552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110763,1,'Blessing of Earth (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,140,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,65536,0,1874916059,2059328552,1874916059,2059328552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110764,1,'Blessing of Earth (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,140,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,65536,0,1990307509,1630426500,1990307509,1630426500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110765,1,'Blessing of Earth (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,140,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,65536,0,-1993196235,988757564,2301771061,988757564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110766,1,'Blessing of Earth (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,140,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,65536,0,1475855221,-1775365911,1475855221,2519601385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110767,1,'Chlorostorm (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,210,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,1843902517,503048098,1843902517,503048098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110768,1,'Chlorostorm (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,210,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,1694094220,77874516,1694094220,77874516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110769,1,'Chlorostorm (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,210,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,169586059,77874516,169586059,77874516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110770,1,'Chlorostorm (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,210,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,-195917383,1047766856,4099049913,1047766856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110771,1,'Chlorostorm (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,210,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,1272446372,1156949824,1272446372,1156949824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110772,1,'Chlorostorm (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,210,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,-1929155767,-915152347,2365811529,3379814949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110773,1,'Wild Chlorostorm (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,280,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,-194559693,922267195,4100407603,922267195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110774,1,'Wild Chlorostorm (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,280,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,2040260974,1251497138,2040260974,1251497138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110775,1,'Wild Chlorostorm (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,280,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,-1274451831,1251497138,3020515465,1251497138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110776,1,'Wild Chlorostorm (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,280,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,180070907,-1215590431,180070907,3079376865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110777,1,'Wild Chlorostorm (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,280,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,630884294,180991654,630884294,180991654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110778,1,'Wild Chlorostorm (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,280,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,-1738853326,1082903180,2556113970,1082903180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110779,1,'Fierce Clorostorm (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,350,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,1708552170,611354118,1708552170,611354118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110780,1,'Fierce Clorostorm (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,350,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,1543268198,-511863361,1543268198,3783103935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110781,1,'Fierce Clorostorm (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,350,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,-1268338496,-511863361,3026628800,3783103935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110782,1,'Fierce Clorostorm (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,350,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,1069725987,-269399080,1069725987,4025568216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110783,1,'Fierce Clorostorm (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,350,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,1624967353,-1590921301,1624967353,2704045995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110784,1,'Fierce Clorostorm (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,350,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,186126843,418451125,186126843,418451125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110785,1,'Healstorm (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,395,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,1548660986,-1826293250,1548660986,2468674046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110786,1,'Healstorm (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,395,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,1313641552,1783922938,1313641552,1783922938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110787,1,'Healstorm (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,395,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,1101524634,1545627017,1101524634,1545627017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110788,1,'Healstorm (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,395,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,-1465912061,704996078,2829055235,704996078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110789,1,'Healstorm (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,395,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,-824657865,-1423957788,3470309431,2871009508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110790,1,'Healstorm VII (Adept)','Scroll',195,NULL,0,5,1040683335,366253016,445,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,65536,0,249585752,552982447,249585752,552982447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110791,1,'Healstorm VII (Expert)','Scroll',713,NULL,0,7,1040683335,366253016,445,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,65536,0,127355910,1090508229,127355910,1090508229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110792,1,'Healstorm VII (Journeyman)','Scroll',75,NULL,0,4,1040683335,366253016,445,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,65536,0,359265778,741932772,359265778,741932772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110793,1,'Healstorm VII (Master)','Scroll',711,NULL,0,9,1040683335,366253016,445,10,'Replenishes health over time for a short duration to the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,65536,0,-629351084,-1207988056,3665616212,3086979240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110794,1,'Mind Shock (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,5,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,134217728,0,160864050,601259041,160864050,601259041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110795,1,'Mind Shock (Adept I)','Scroll',195,NULL,0,5,287643040,613995491,55,10,'Deals instant mental damage. This spell has a fast casting time.\r\r\n \r\r\n\"Nothing like a nice jolt to the brain to get their attention!\" - Zibbleflig',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,201326592,0,1060558091,601259041,1060558091,601259041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110796,1,'Mind Shock (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,5,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,134217728,0,-1680028393,-369940611,2614938903,3925026685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110797,1,'Mind Shock (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,5,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,134217728,0,1595015486,-369940611,1595015486,3925026685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110798,1,'Mind Shock (Apprentice III)','Scroll',75,NULL,0,3,287643040,613995491,55,10,'Deals instant mental damage. This spell has a fast casting time.\r\r\n \r\r\n\"Nothing like a nice jolt to the brain to get their attention!\" - Zibbleflig',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,201326592,0,1325473265,-369940611,1325473265,3925026685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110799,1,'Mind Shock (Apprentice II)','Scroll',75,NULL,0,2,287643040,613995491,55,10,'Deals instant mental damage. This spell has a fast casting time.\r\r\n \r\r\n\"Nothing like a nice jolt to the brain to get their attention!\" - Zibbleflig',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,201326592,0,-776555878,-369940611,3518411418,3925026685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110800,1,'Mind Shock (Adept III)','Scroll',713,NULL,0,7,287643040,613995491,55,10,'Deals instant mental damage. This spell has a fast casting time.\r\r\n \r\r\n\"Nothing like a nice jolt to the brain to get their attention!\" - Zibbleflig',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,201326592,0,1126567685,1258051657,1126567685,1258051657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110801,1,'Mind Shock (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,5,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,134217728,0,756718482,1258051657,756718482,1258051657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110802,1,'Mind Shock (Apprentice IV)','Scroll',75,NULL,0,4,287643040,613995491,55,10,'Deals instant mental damage. This spell has a fast casting time.\r\r\n \r\r\n\"Nothing like a nice jolt to the brain to get their attention!\" - Zibbleflig',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,201326592,0,-2023494095,-1448950423,2271473201,2846016873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110803,1,'Mind Shock (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,5,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,134217728,0,-305868422,-1448950423,3989098874,2846016873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110804,1,'Mind Shock (Master I)','Scroll',711,NULL,0,9,287643040,613995491,55,10,'Deals instant mental damage. This spell has a fast casting time.\r\r\n \r\r\n\"Nothing like a nice jolt to the brain to get their attention!\" - Zibbleflig',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,201326592,0,-542480430,-1107550940,3752486866,3187416356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110805,1,'Mind Shock (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,5,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,134217728,0,-1089529164,-1107550940,3205438132,3187416356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110806,1,'Mind Blast (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,30,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,134217728,0,-2006284762,-78147370,2288682534,4216819926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110807,1,'Mind Blast (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,30,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,134217728,0,-1231935703,643328784,3063031593,643328784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110808,1,'Mind Blast (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,30,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,134217728,0,417777910,643328784,417777910,643328784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110809,1,'Mind Blast (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,30,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,134217728,0,1761930697,1778236954,1761930697,1778236954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110810,1,'Mind Blast (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,30,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,134217728,0,71628653,1711900932,71628653,1711900932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110811,1,'Mind Blast (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,30,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,134217728,0,-1521208616,-1627522185,2773758680,2667445111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110812,1,'Mind Jolt (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,60,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,1421759662,354946108,1421759662,354946108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110813,1,'Mind Jolt (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,60,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,1872334473,754588541,1872334473,754588541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110814,1,'Mind Jolt (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,60,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,-1938622287,754588541,2356345009,754588541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110815,1,'Mind Jolt (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,60,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,941054043,701287136,941054043,701287136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110816,1,'Mind Jolt (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,60,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,1788975586,1823209833,1788975586,1823209833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110817,1,'Mind Jolt (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,60,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,-1562976962,-557019251,2731990334,3737948045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110818,1,'Muddled Thinking (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,100,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,532810009,-2010243722,532810009,2284723574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110819,1,'Muddled Thinking (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,100,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,-827317765,377414538,3467649531,377414538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110820,1,'Muddled Thinking (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,100,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,289689087,377414538,289689087,377414538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110821,1,'Muddled Thinking (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,100,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,-1070636356,-1084726145,3224330940,3210241151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110822,1,'Muddled Thinking (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,100,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,-509734957,1445921182,3785232339,1445921182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110823,1,'Muddled Thinking (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,100,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,1782411010,1213735186,1782411010,1213735186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110824,1,'Hemorrhage IX (Adept)','Scroll',195,NULL,0,5,2950599749,613995491,405,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,134217728,0,1109733548,1089259236,1109733548,1089259236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110825,1,'Hemorrhage IX (Expert)','Scroll',713,NULL,0,7,2950599749,613995491,405,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,134217728,0,-1840704641,-1584311092,2454262655,2710656204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110826,1,'Hemorrhage IX (Journeyman)','Scroll',75,NULL,0,4,2950599749,613995491,405,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,134217728,0,1659791274,-1649126370,1659791274,2645840926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110827,1,'Hemorrhage IX (Master)','Scroll',711,NULL,0,9,2950599749,613995491,405,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,134217728,0,401721398,1452347809,401721398,1452347809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110828,1,'Mind Splice (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,145,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,134217728,0,649442993,-103556236,649442993,4191411060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110829,1,'Mind Splice (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,145,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,134217728,0,-2084092075,-1264539388,2210875221,3030427908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110830,1,'Mind Splice (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,145,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,134217728,0,-1228069251,-1264539388,3066898045,3030427908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110831,1,'Mind Splice (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,145,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,134217728,0,1660874249,1361574037,1660874249,1361574037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110832,1,'Mind Splice (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,145,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,134217728,0,307537946,-185513200,307537946,4109454096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110833,1,'Mind Splice (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,145,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,134217728,0,-616850678,-1507344904,3678116618,2787622392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110834,1,'Seizure (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,215,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,134217728,0,-1225082129,770853555,3069885167,770853555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110835,1,'Seizure (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,215,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,134217728,0,1873162530,917649346,1873162530,917649346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110836,1,'Seizure (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,215,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,134217728,0,-1776033796,917649346,2518933500,917649346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110837,1,'Seizure (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,215,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,134217728,0,-1550484242,1425247767,2744483054,1425247767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110838,1,'Seizure (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,215,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,134217728,0,-250229000,1994642902,4044738296,1994642902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110839,1,'Seizure (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,215,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,134217728,0,-1681407900,-1544303750,2613559396,2750663546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110840,1,'Stroke (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,285,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,134217728,0,-2021699119,673594417,2273268177,673594417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110841,1,'Stroke (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,285,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,134217728,0,-1660839184,1144472281,2634128112,1144472281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110842,1,'Stroke (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,285,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,134217728,0,-108508513,1144472281,4186458783,1144472281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110843,1,'Stroke (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,285,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,134217728,0,-1152757933,1463859309,3142209363,1463859309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110844,1,'Stroke (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,285,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,134217728,0,1248584695,73834701,1248584695,73834701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110845,1,'Stroke (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,285,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,134217728,0,-439219891,-1606353664,3855747405,2688613632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110846,1,'Hemorrhage (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,355,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,134217728,0,-1979237865,731187787,2315729431,731187787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110847,1,'Hemorrhage (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,355,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,134217728,0,1716252036,-836760000,1716252036,3458207296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110848,1,'Hemorrhage (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,355,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,134217728,0,1838028721,-409758855,1838028721,3885208441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110849,1,'Hemorrhage (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,355,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,134217728,0,-727892544,-1905136556,3567074752,2389830740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110850,1,'Hemorrhage (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,355,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,134217728,0,-192389282,278124052,4102578014,278124052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110851,1,'Hemorrhage X (Adept)','Scroll',195,NULL,0,5,2950599749,613995491,455,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,134217728,0,1426936940,823197926,1426936940,823197926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110852,1,'Hemorrhage X (Expert)','Scroll',713,NULL,0,7,2950599749,613995491,455,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,134217728,0,154859947,1341048870,154859947,1341048870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110853,1,'Hemorrhage X (Journeyman)','Scroll',75,NULL,0,4,2950599749,613995491,455,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,134217728,0,207781099,1063919248,207781099,1063919248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110854,1,'Hemorrhage X (Master)','Scroll',711,NULL,0,9,2950599749,613995491,455,10,'Deals instant mental damage and interrupts an opponent. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,134217728,0,-1937628446,-1192325813,2357338850,3102641483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110855,1,'Herder''s Hog Call','Scroll',185,NULL,0,1,2072844078,0,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,0,6281081087704,0,-780506636,4121938,3514460660,4121938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10110856,1,'Heresy (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,260,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16384,0,925703497,462306976,925703497,462306976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110857,1,'Heresy (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,260,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16384,0,-117606208,-797199427,4177361088,3497767869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110858,1,'Heresy (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,260,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16384,0,-2113529050,662435536,2181438246,662435536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110859,1,'Blasphemy (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,360,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,-1037066906,-1134619368,3257900390,3160347928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110860,1,'Blasphemy (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,360,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,1773055041,466744281,1773055041,466744281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110861,1,'Blasphemy (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,360,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,-645076584,359029032,3649890712,359029032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110862,1,'Blasphemy (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,360,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,-1887580910,1535119821,2407386386,1535119821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110863,1,'Blasphemy (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,360,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,939460213,-496624571,939460213,3798342725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110864,1,'Heresy III (Adept)','Scroll',195,NULL,0,5,1829443087,882983852,410,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,-928668744,1773398798,3366298552,1773398798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110865,1,'Heresy III (Expert)','Scroll',713,NULL,0,7,1829443087,882983852,410,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,1756795566,-513343353,1756795566,3781623943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110866,1,'Heresy III (Journeyman)','Scroll',75,NULL,0,4,1829443087,882983852,410,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,-919859984,-1909585179,3375107312,2385382117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110867,1,'Heresy III (Master)','Scroll',711,NULL,0,9,1829443087,882983852,410,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,288826419,375866858,288826419,375866858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110868,1,'Heresy IV (Adept)','Scroll',195,NULL,0,5,1829443087,882983852,460,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,670504281,-819554120,670504281,3475413176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110869,1,'Heresy IV (Expert)','Scroll',713,NULL,0,7,1829443087,882983852,460,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,-1085009162,-1010597043,3209958134,3284370253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110870,1,'Heresy IV (Journeyman)','Scroll',75,NULL,0,4,1829443087,882983852,460,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,1382016548,1806080343,1382016548,1806080343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110871,1,'Heresy IV (Master)','Scroll',711,NULL,0,9,1829443087,882983852,460,10,'A curse that inflicts target encounter, causing anyone that casts a spell powerful divine damage and knocking them down, for up to 3 triggers per enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,-959077269,885245472,3335890027,885245472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110872,1,'Heretic''s Demise (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,130,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16384,0,1451231596,-309962104,1451231596,3985005192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110873,1,'Heretic''s Demise (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,130,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16384,0,-1810075867,676920840,2484891429,676920840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110874,1,'Heretic''s Demise (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,130,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16384,0,766074967,676920840,766074967,676920840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110875,1,'Heretic''s Demise (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,130,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16384,0,124390410,-449309917,124390410,3845657379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110876,1,'Heretic''s Demise (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,130,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16384,0,93290602,1745427484,93290602,1745427484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110877,1,'Heretic''s Demise (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,130,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16384,0,-396366622,305681998,3898600674,305681998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110878,1,'Heretic''s Fate (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,200,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,1208050675,-2058673113,1208050675,2236294183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110879,1,'Heretic''s Fate (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,200,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,1988877055,1704772956,1988877055,1704772956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110880,1,'Heretic''s Fate (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,200,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,33312705,1704772956,33312705,1704772956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110881,1,'Heretic''s Fate (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,200,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,-2109577286,-1556520924,2185390010,2738446372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110882,1,'Heretic''s Fate (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,200,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,-529310635,634201928,3765656661,634201928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110883,1,'Heretic''s Fate (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,200,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,731348686,1413031241,731348686,1413031241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110884,1,'Heretic''s Doom (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,275,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,-1234141992,-538127870,3060825304,3756839426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110885,1,'Heretic''s Doom (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,275,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,-370264998,1406390888,3924702298,1406390888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110886,1,'Heretic''s Doom (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,275,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,561710200,1406390888,561710200,1406390888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110887,1,'Heretic''s Doom (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,275,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,1853759462,-395897963,1853759462,3899069333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110888,1,'Heretic''s Doom (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,275,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,-1594849229,327299196,2700118067,327299196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110889,1,'Heretic''s Doom (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,275,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,49120002,526866168,49120002,526866168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110890,1,'Heretic''s Destiny (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,340,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16384,0,1716433576,-164451961,1716433576,4130515335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110891,1,'Heretic''s Destiny (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,340,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16384,0,1471388864,1438272966,1471388864,1438272966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110892,1,'Heretic''s Destiny (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,340,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16384,0,720625847,1438272966,720625847,1438272966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110893,1,'Heretic''s Destiny (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,340,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16384,0,-1064603353,1973205569,3230363943,1973205569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110894,1,'Heretic''s Destiny (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,340,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16384,0,-290129283,367767506,4004838013,367767506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110895,1,'Heretic''s Destiny (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,340,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16384,0,997329097,-2103640276,997329097,2191327020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110896,1,'Heretic''s Fall (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,395,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,2053383377,1411094393,2053383377,1411094393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110897,1,'Heretic''s Fall (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,395,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,-925343640,434605932,3369623656,434605932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110898,1,'Heretic''s Fall (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,395,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,-1273543260,792415332,3021424036,792415332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110899,1,'Heretic''s Fall (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,395,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,-726549244,1505127800,3568418052,1505127800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110900,1,'Heretic''s Fall (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,395,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,176157929,-667219703,176157929,3627747593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110901,1,'Heretic''s Doom VI (Adept)','Scroll',195,NULL,0,5,1829443087,613995491,445,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16384,0,-1092122059,1408171586,3202845237,1408171586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110902,1,'Heretic''s Doom VI (Expert)','Scroll',713,NULL,0,7,1829443087,613995491,445,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16384,0,-1944996884,-1640542167,2349970412,2654425129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110903,1,'Heretic''s Doom VI (Journeyman)','Scroll',75,NULL,0,4,1829443087,613995491,445,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16384,0,-1530618674,891779994,2764348622,891779994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110904,1,'Heretic''s Doom VI (Master)','Scroll',711,NULL,0,9,1829443087,613995491,445,10,'A medium damage spell which inflict heat damage to the target encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16384,0,1412178508,1765217604,1412178508,1765217604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110905,1,'Bash (Adept I)','Scroll',195,NULL,0,5,90523872,0,65,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1024,0,-1609093203,-1237129394,2685874093,3057837902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110906,1,'Bash (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,65,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1024,0,-2109420170,1862061879,2185547126,1862061879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110907,1,'Bash (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,65,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1024,0,694062201,1862061879,694062201,1862061879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110908,1,'Bash (Adept III)','Scroll',2220,NULL,0,7,90523872,0,65,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1024,0,-1215728741,-1755008997,3079238555,2539958299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110909,1,'Bash (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,65,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1024,0,544545881,783101219,544545881,783101219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110910,1,'Bash (Master I)','Scroll',711,NULL,0,9,90523872,0,65,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1024,0,-1377259024,1617229174,2917708272,1617229174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110911,1,'Blinding Bash (Adept I)','Scroll',195,NULL,0,5,90523872,0,135,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1024,0,-429817723,-586475310,3865149573,3708491986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110912,1,'Blinding Bash (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,135,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1024,0,1609255391,1565329396,1609255391,1565329396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110913,1,'Blinding Bash (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,135,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1024,0,1803144279,1565329396,1803144279,1565329396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110914,1,'Blinding Bash (Adept III)','Scroll',2220,NULL,0,7,90523872,0,135,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1024,0,-767960334,1857431179,3527006962,1857431179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110915,1,'Blinding Bash (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,135,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1024,0,-353222628,488433120,3941744668,488433120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110916,1,'Blinding Bash (Master I)','Scroll',711,NULL,0,9,90523872,0,135,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1024,0,184155555,-1716100122,184155555,2578867174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110917,1,'Courageous Dash (Adept I)','Scroll',195,NULL,0,5,90523872,0,205,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1024,0,-608654957,308516013,3686312339,308516013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110918,1,'Courageous Dash (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,205,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1024,0,-392262517,-1947850640,3902704779,2347116656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110919,1,'Courageous Dash (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,205,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1024,0,-1797534531,-1947850640,2497432765,2347116656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110920,1,'Courageous Dash (Adept III)','Scroll',2220,NULL,0,7,90523872,0,205,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1024,0,196553745,-1362943318,196553745,2932023978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110921,1,'Courageous Dash (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,205,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1024,0,1666716915,-877147548,1666716915,3417819748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110922,1,'Courageous Dash (Master I)','Scroll',711,NULL,0,9,90523872,0,205,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1024,0,-1171484720,1505978311,3123482576,1505978311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110923,1,'Righteous Dash (Adept I)','Scroll',195,NULL,0,5,90523872,0,275,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,682731263,-1368222350,682731263,2926744946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110924,1,'Righteous Dash (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,275,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,194666238,1835765614,194666238,1835765614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110925,1,'Righteous Dash (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,275,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,820682458,1835765614,820682458,1835765614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110926,1,'Righteous Dash (Adept III)','Scroll',2220,NULL,0,7,90523872,0,275,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,1289274523,-1206649618,1289274523,3088317678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110927,1,'Righteous Dash (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,275,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,-367702678,758803834,3927264618,758803834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110928,1,'Righteous Dash (Master I)','Scroll',711,NULL,0,9,90523872,0,275,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,-766735063,1326692739,3528232233,1326692739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110929,1,'Valorous Dash (Adept I)','Scroll',195,NULL,0,5,90523872,0,345,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1024,0,-332289547,2087416644,3962677749,2087416644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110930,1,'Valorous Dash (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,345,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1024,0,-1163137100,283632590,3131830196,283632590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110931,1,'Valorous Dash (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,345,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1024,0,417228985,283632590,417228985,283632590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110932,1,'Valorous Dash (Adept III)','Scroll',2220,NULL,0,7,90523872,0,345,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1024,0,-688468534,2004578449,3606498762,2004578449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110933,1,'Valorous Dash (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,345,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1024,0,79148501,1354105306,79148501,1354105306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110934,1,'Valorous Dash (Master I)','Scroll',711,NULL,0,9,90523872,0,345,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1024,0,921322933,-2139408900,921322933,2155558396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110935,1,'Heroic Dash (Adept I)','Scroll',195,NULL,0,5,90523872,0,395,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,229533216,196002487,229533216,196002487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110936,1,'Heroic Dash (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,395,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,1557700209,1302813478,1557700209,1302813478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110937,1,'Heroic Dash (Adept III)','Scroll',2220,NULL,0,7,90523872,0,395,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,1553086362,1404573318,1553086362,1404573318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110938,1,'Heroic Dash (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,395,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,1837747779,234273074,1837747779,234273074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110939,1,'Heroic Dash (Master I)','Scroll',711,NULL,0,9,90523872,0,395,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,-1638143040,-1531423765,2656824256,2763543531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110940,1,'Heroic Dash VII (Adept)','Scroll',195,NULL,0,5,90523872,0,445,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1024,0,389163820,795714720,389163820,795714720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110941,1,'Heroic Dash VII (Expert)','Scroll',2220,NULL,0,7,90523872,0,445,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1024,0,10707885,-800108505,10707885,3494858791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110942,1,'Heroic Dash VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,0,445,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1024,0,690069338,-1552247872,690069338,2742719424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110943,1,'Heroic Dash VII (Master)','Scroll',711,NULL,0,9,90523872,0,445,10,'A an attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the paladin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1024,0,254157378,659494218,254157378,659494218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110944,1,'Hibernation (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,290,10,'Replenishes the group''s health after a short period of time has passed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,-297168131,-464751748,3997799165,3830215548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110945,1,'Hibernation (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,290,10,'Replenishes the group''s health after a short period of time has passed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,538567221,1608642319,538567221,1608642319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110946,1,'Hibernation (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,290,10,'Replenishes the group''s health after a short period of time has passed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,-144660631,-1461605790,4150306665,2833361506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10110947,1,'Hibernate (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,380,10,'Replenishes the group''s health after a short period of time has passed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,302192890,141642599,302192890,141642599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110948,1,'Hibernate (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,380,10,'Replenishes the group''s health after a short period of time has passed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,492920877,-100926464,492920877,4194040832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110949,1,'Hibernate (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,380,10,'Replenishes the group''s health after a short period of time has passed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,-1716876531,-714597413,2578090765,3580369883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110950,1,'Hibernate (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,380,10,'Replenishes the group''s health after a short period of time has passed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,-72220290,-1180033516,4222747006,3114933780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110951,1,'Hibernate (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,380,10,'Replenishes the group''s health after a short period of time has passed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,-828967521,577265334,3465999775,577265334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110952,1,'Hibernation III (Adept)','Scroll',195,NULL,0,5,1624274802,366253016,430,10,'Replenishes the group''s health after a short period of time has passed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,1533340715,-1447187971,1533340715,2847779325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110953,1,'Hibernation III (Expert)','Scroll',713,NULL,0,7,1624274802,366253016,430,10,'Replenishes the group''s health after a short period of time has passed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,253873298,-988566173,253873298,3306401123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110954,1,'Hibernation III (Journeyman)','Scroll',75,NULL,0,4,1624274802,366253016,430,10,'Replenishes the group''s health after a short period of time has passed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,623661880,1908624026,623661880,1908624026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110955,1,'Hibernation III (Master)','Scroll',711,NULL,0,9,1624274802,366253016,430,10,'Replenishes the group''s health after a short period of time has passed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,10784125,840165390,10784125,840165390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110956,1,'Hidden Fire (Adept I)','Scroll',195,NULL,0,5,1400160844,0,130,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,549755813888,0,813699663,-962484026,813699663,3332483270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110957,1,'Hidden Fire (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,130,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,549755813888,0,-1529279686,-1467585792,2765687610,2827381504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110958,1,'Hidden Fire (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,130,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,549755813888,0,1307819616,-1467585792,1307819616,2827381504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110959,1,'Hidden Fire (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,130,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,549755813888,0,2141416133,1953978438,2141416133,1953978438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110960,1,'Hidden Fire (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,130,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,549755813888,0,-1946737390,-388527852,2348229906,3906439444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110961,1,'Hidden Fire (Master I)','Scroll',711,NULL,0,9,1400160844,0,130,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,549755813888,0,1487188299,-2089345749,1487188299,2205621547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110962,1,'Hidden Fire (Adept I)','Scroll',195,NULL,0,5,1400160844,0,200,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,415215053,2093986450,415215053,2093986450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110963,1,'Hidden Fire (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,200,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,-785032499,114431464,3509934797,114431464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110964,1,'Hidden Fire (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,200,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,-132992360,114431464,4161974936,114431464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110965,1,'Hidden Fire (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,200,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,268266439,415998897,268266439,415998897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110966,1,'Hidden Fire (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,200,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,-683893584,1183053820,3611073712,1183053820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110967,1,'Hidden Fire (Master I)','Scroll',711,NULL,0,9,1400160844,0,200,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,-8879832,-271849764,4286087464,4023117532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110968,1,'Stealthy Fire (Adept I)','Scroll',195,NULL,0,5,1400160844,0,270,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,1924679834,1679692183,1924679834,1679692183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110969,1,'Stealthy Fire (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,270,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,-365856310,-1615008979,3929110986,2679958317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110970,1,'Stealthy Fire (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,270,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,991693717,-1615008979,991693717,2679958317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110971,1,'Stealthy Fire (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,270,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,-610766824,1756989085,3684200472,1756989085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110972,1,'Stealthy Fire (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,270,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,-1164474402,-538113735,3130492894,3756853561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110973,1,'Veiled Fire (Adept I)','Scroll',195,NULL,0,5,1400160844,0,340,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,549755813888,0,684017233,263601970,684017233,263601970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110974,1,'Veiled Fire (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,340,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,549755813888,0,-1882809576,922000754,2412157720,922000754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110975,1,'Veiled Fire (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,340,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,549755813888,0,641235500,922000754,641235500,922000754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110976,1,'Veiled Fire (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,340,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,549755813888,0,1373141646,-831620652,1373141646,3463346644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110977,1,'Veiled Fire (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,340,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,549755813888,0,-1097348310,1990557542,3197618986,1990557542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110978,1,'Veiled Fire (Master I)','Scroll',711,NULL,0,9,1400160844,0,340,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,549755813888,0,-1183006390,963525817,3111960906,963525817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110979,1,'Stealth Fire (Adept I)','Scroll',195,NULL,0,5,1400160844,0,390,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,-337644409,1767001573,3957322887,1767001573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110980,1,'Stealth Fire (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,390,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,1530336617,1364976241,1530336617,1364976241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110981,1,'Stealth Fire (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,390,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,-1753737653,-692069679,2541229643,3602897617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110982,1,'Stealth Fire (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,390,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,-746383662,285868133,3548583634,285868133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110983,1,'Stealth Fire (Master I)','Scroll',711,NULL,0,9,1400160844,0,390,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,549755813888,0,856226732,566206396,856226732,566206396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110984,1,'Hidden Shot VI (Adept)','Scroll',195,NULL,0,5,1400160844,0,440,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,549755813888,0,983413698,-1435866889,983413698,2859100407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110985,1,'Hidden Shot VI (Expert)','Scroll',1211,NULL,0,7,1400160844,0,440,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,549755813888,0,1558405651,633705404,1558405651,633705404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110986,1,'Hidden Shot VI (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,440,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,549755813888,0,380823037,1449765678,380823037,1449765678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110987,1,'Hidden Shot VI (Master)','Scroll',711,NULL,0,9,1400160844,0,440,10,'A deadly ranged stealth attack that deals extreme damage and has a longer preparation time. Rangers must be in stealth and have a bow equipped to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,549755813888,0,1399202812,-758786351,1399202812,3536180945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110988,1,'Genesis (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,250,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,65536,0,-1180448482,1058577961,3114518814,1058577961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110989,1,'Genesis (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,250,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,65536,0,-1611054929,-659356904,2683912367,3635610392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110990,1,'Genesis (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,250,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,65536,0,-1153810261,-659356904,3141157035,3635610392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110991,1,'Genesis (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,250,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,65536,0,-1596210242,1144725145,2698757054,1144725145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110992,1,'Genesis (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,250,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,65536,0,127395158,-1729961716,127395158,2565005580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110993,1,'Genesis (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,250,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,65536,0,166778066,-1287955468,166778066,3007011828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110994,1,'Hierophantic Advent (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,350,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,610708153,-439304277,610708153,3855663019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110995,1,'Hierophantic Advent (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,350,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,-958600471,-277822756,3336366825,4017144540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110996,1,'Hierophantic Advent (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,350,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,531451035,-277822756,531451035,4017144540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110997,1,'Hierophantic Advent (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,350,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,-1634032687,1196897460,2660934609,1196897460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110998,1,'Hierophantic Advent (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,350,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,1584544541,-1356783416,1584544541,2938183880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10110999,1,'Hierophantic Advent (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,350,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,1001795533,-1336446503,1001795533,2958520793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111000,1,'Hierophantic Provenance (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,400,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,-1906711502,998409874,2388255794,998409874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111001,1,'Hierophantic Provenance (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,400,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,-1053218996,-1092502193,3241748300,3202465103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111002,1,'Hierophantic Provenance (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,400,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,-1911825270,411889285,2383142026,411889285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111003,1,'Hierophantic Provenance (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,400,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,813045006,-21995685,813045006,4272971611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111004,1,'Hierophantic Provenance (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,400,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,-437710045,-275993624,3857257251,4018973672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111005,1,'Hierophantic Genesis IV (Adept)','Scroll',195,NULL,0,5,1040683335,366253016,450,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1147194014,-1767296501,1147194014,2527670795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111006,1,'Hierophantic Genesis IV (Expert)','Scroll',713,NULL,0,7,1040683335,366253016,450,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,477782059,-1846350127,477782059,2448617169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111007,1,'Hierophantic Genesis IV (Journeyman)','Scroll',75,NULL,0,4,1040683335,366253016,450,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1983195585,-1626888110,1983195585,2668079186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111008,1,'Hierophantic Genesis IV (Master)','Scroll',711,NULL,0,9,1040683335,366253016,450,10,'Replenishes a large amount of health over time. The warden''s power is drained as the spell is maintained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,934976482,1727179708,934976482,1727179708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111009,1,'Hold the Line (Adept I)','Scroll',195,NULL,0,5,1124719197,0,75,10,'Grants a chance to increase hate with any opponent that damages the warrior. This ability also severely reduces the warrior''s movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,24,0,-304922801,1933996417,3990044495,1933996417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111010,1,'Hold the Line (Adept I)','Scroll',195,NULL,0,5,1209716810,0,15,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8,0,-1224204694,1933996417,3070762602,1933996417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111011,1,'Hold the Line (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,15,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8,0,-1144820143,739673490,3150147153,739673490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111012,1,'Hold the Line (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,15,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8,0,349804792,739673490,349804792,739673490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111013,1,'Hold the Line (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,15,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8,0,1965696521,-1669698644,1965696521,2625268652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111014,1,'Hold the Line (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,15,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8,0,-1481985219,1816618886,2812982077,1816618886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111015,1,'Hold the Line (Master I)','Scroll',711,NULL,0,9,1209716810,0,15,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8,0,1442968279,1803169473,1442968279,1803169473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111016,1,'Hold the Fort (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,75,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8,0,1660014060,1737367791,1660014060,1737367791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111017,1,'Hold the Fort (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,75,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8,0,-850185493,-927517484,3444781803,3367449812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111018,1,'Hold the Fort (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,723762198,75,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8,0,1058755126,-927517484,1058755126,3367449812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111019,1,'Hold the Fort (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,75,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8,0,120147795,912584610,120147795,912584610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111020,1,'Hold the Fort (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,75,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8,0,-784666745,-1998137664,3510300551,2296829632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111021,1,'Hold the Fort (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,75,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8,0,1376726289,-1050367281,1376726289,3244600015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111022,1,'Goading Defense (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,145,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8,0,-1451655123,1253137796,2843312173,1253137796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111023,1,'Goading Defense (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,723762198,145,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8,0,-1529638577,-1340214645,2765328719,2954752651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10111024,1,'Goading Defense (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,145,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8,0,470452071,-1340214645,470452071,2954752651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111025,1,'Goading Defense (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,145,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8,0,521978919,-332830705,521978919,3962136591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111026,1,'Goading Defense (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,145,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8,0,-343318743,-263450465,3951648553,4031516831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111027,1,'Goading Defense (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,145,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8,0,-1136384201,455683426,3158583095,455683426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111028,1,'Inflaming Defense (Adept I)','Scroll',195,NULL,0,5,1209716810,0,215,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8,0,253970203,351776079,253970203,351776079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111029,1,'Inflaming Defense (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,215,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8,0,-916960162,-124666802,3378007134,4170300494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111030,1,'Inflaming Defense (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,215,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8,0,-926676426,-124666802,3368290870,4170300494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111031,1,'Inflaming Defense (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,215,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8,0,-1889243679,-524208697,2405723617,3770758599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10111032,1,'Inflaming Defense (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,215,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8,0,775341528,-1195352486,775341528,3099614810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111033,1,'Inflaming Defense (Master I)','Scroll',711,NULL,0,9,1209716810,0,215,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8,0,-1293634476,398553258,3001332820,398553258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111034,1,'Hold the Aggression (Adept I)','Scroll',195,NULL,0,5,1209716810,0,285,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8,0,559772894,694504368,559772894,694504368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111035,1,'Hold the Aggression (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,285,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8,0,-1585573238,1436434694,2709394058,1436434694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10111036,1,'Hold the Aggression (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,285,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8,0,-73813961,1436434694,4221153335,1436434694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111037,1,'Hold the Aggression (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,285,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8,0,419868684,-838973268,419868684,3455994028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111038,1,'Hold the Aggression (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,285,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8,0,1200414052,365929234,1200414052,365929234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111039,1,'Hold the Aggression (Master I)','Scroll',711,NULL,0,9,1209716810,0,285,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8,0,-1447344754,989728193,2847622542,989728193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111040,1,'Hold the Line VI (Adept)','Scroll',195,NULL,0,5,1209716810,0,355,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,-1960011394,-1322517878,2334955902,2972449418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10111041,1,'Hold the Line VI (Apprentice)','Scroll',2219,NULL,0,2,1209716810,0,355,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,-749993275,-664967162,3544974021,3630000134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111042,1,'Hold the Line VI (Expert)','Scroll',2220,NULL,0,7,1209716810,0,355,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,-1510921212,191553455,2784046084,191553455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10111043,1,'Hold the Line VI (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,355,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,-1835829949,-1744008686,2459137347,2550958610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10111044,1,'Hold the Line VI (Master)','Scroll',711,NULL,0,9,1209716810,0,355,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,1041838829,-60122430,1041838829,4234844866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111045,1,'Hold the Line VII (Adept)','Scroll',195,NULL,0,5,1209716810,0,405,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8,0,-1816713727,2009034121,2478253569,2009034121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10111046,1,'Hold the Line VII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,405,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8,0,-1019707340,-1834673534,3275259956,2460293762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111047,1,'Hold the Line VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,405,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8,0,-1743282693,-1736357573,2551684603,2558609723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10111048,1,'Hold the Line VII (Master)','Scroll',711,NULL,0,9,1209716810,0,405,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8,0,453317012,1705336815,453317012,1705336815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111049,1,'Hold the Line VIII (Adept)','Scroll',195,NULL,0,5,1209716810,0,455,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8,0,909948431,-294606684,909948431,4000360612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111050,1,'Hold the Line VIII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,455,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8,0,606414499,-672954062,606414499,3622013234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111051,1,'Hold the Line VIII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,455,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8,0,-1535672589,-634168172,2759294707,3660799124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10111052,1,'Hold the Line VIII (Master)','Scroll',711,NULL,0,9,1209716810,0,455,10,'Grants a chance to increase hate with any opponent that damages the guardian.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8,0,-65489149,551799903,4229478147,551799903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111053,1,'Tie (Adept I)','Scroll',195,NULL,0,5,1519965519,0,35,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,17179869184,0,-1516657235,-1530167368,2778310061,2764799928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111054,1,'Tie (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,35,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,17179869184,0,1987681306,1198322525,1987681306,1198322525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111055,1,'Tie (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,35,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,17179869184,0,1916734065,1198322525,1916734065,1198322525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111056,1,'Tie (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,35,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,17179869184,0,-1782413095,-1012371798,2512554201,3282595498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111057,1,'Tie (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,35,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,17179869184,0,1659571351,121442633,1659571351,121442633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111058,1,'Tie (Master I)','Scroll',711,NULL,0,9,1519965519,0,35,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,17179869184,0,-1024653389,883436487,3270313907,883436487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111059,1,'Tie Up (Adept I)','Scroll',195,NULL,0,5,1519965519,0,115,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,17179869184,0,442478815,1102982196,442478815,1102982196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111060,1,'Tie Up (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,115,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,17179869184,0,2141962759,-1678662768,2141962759,2616304528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111061,1,'Tie Up (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,115,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,17179869184,0,-1805383413,-1678662768,2489583883,2616304528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111062,1,'Tie Up (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,115,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,17179869184,0,1050484895,658756850,1050484895,658756850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111063,1,'Tie Up (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,115,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,17179869184,0,1125019660,-610254460,1125019660,3684712836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111064,1,'Tie Up (Master I)','Scroll',711,NULL,0,9,1519965519,0,115,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,17179869184,0,-1364016588,-800878177,2930950708,3494089119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111065,1,'Snag (Adept I)','Scroll',195,NULL,0,5,1519965519,0,185,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,17179869184,0,1228832431,1536583380,1228832431,1536583380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111066,1,'Snag (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,185,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,17179869184,0,1728081511,-1040240235,1728081511,3254727061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111067,1,'Snag (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,185,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,17179869184,0,-1227175236,-1040240235,3067792060,3254727061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111068,1,'Snag (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,185,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,17179869184,0,-1228096923,-2024595776,3066870373,2270371520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111069,1,'Snag (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,185,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,17179869184,0,295912444,-2119249023,295912444,2175718273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111070,1,'Snag (Master I)','Scroll',711,NULL,0,9,1519965519,0,185,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,17179869184,0,-1498528368,1884511149,2796438928,1884511149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111071,1,'Corral (Adept I)','Scroll',195,NULL,0,5,1519965519,0,255,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,17179869184,0,-641145167,851943828,3653822129,851943828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111072,1,'Corral (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,255,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,17179869184,0,-1968790916,-1411962102,2326176380,2883005194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111073,1,'Corral (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,255,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,17179869184,0,-296535582,-1411962102,3998431714,2883005194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111074,1,'Corral (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,255,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,17179869184,0,-370677330,-236581225,3924289966,4058386071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111075,1,'Corral (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,255,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,17179869184,0,1573706619,-343488226,1573706619,3951479070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111076,1,'Corral (Master I)','Scroll',711,NULL,0,9,1519965519,0,255,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,17179869184,0,1543292140,115756026,1543292140,115756026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111077,1,'Secure (Adept I)','Scroll',195,NULL,0,5,1519965519,0,325,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,17179869184,0,-1639431341,-1067893632,2655535955,3227073664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111078,1,'Secure (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,325,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,17179869184,0,2020860903,-1600506380,2020860903,2694460916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111079,1,'Secure (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,325,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,17179869184,0,1661084129,-1600506380,1661084129,2694460916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111080,1,'Secure (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,325,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,17179869184,0,-70851996,-338803593,4224115300,3956163703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111081,1,'Secure (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,325,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,17179869184,0,-1661241708,-523511840,2633725588,3771455456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111082,1,'Secure (Master I)','Scroll',711,NULL,0,9,1519965519,0,325,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,17179869184,0,658436146,483262746,658436146,483262746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111083,1,'Holdup (Adept I)','Scroll',195,NULL,0,5,1519965519,0,380,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,17179869184,0,1389037350,-1759775151,1389037350,2535192145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111084,1,'Holdup (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,380,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,17179869184,0,-221825557,-1961099454,4073141739,2333867842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111085,1,'Holdup (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,380,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,17179869184,0,-666949923,441312511,3628017373,441312511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111086,1,'Holdup (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,380,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,17179869184,0,222192286,-884335274,222192286,3410632022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111087,1,'Holdup (Master I)','Scroll',711,NULL,0,9,1519965519,0,380,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,17179869184,0,127792837,-313679470,127792837,3981287826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111088,1,'Holdup VII (Adept)','Scroll',195,NULL,0,5,1519965519,0,430,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,17179869184,0,-241025748,1721259737,4053941548,1721259737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111089,1,'Holdup VII (Expert)','Scroll',1211,NULL,0,7,1519965519,0,430,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,17179869184,0,1483154798,-102798259,1483154798,4192169037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111090,1,'Holdup VII (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,430,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,17179869184,0,-1801871146,-379352539,2493096150,3915614757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111091,1,'Holdup VII (Master)','Scroll',711,NULL,0,9,1519965519,0,430,10,'Severely decreases target''s resistance to Elemental and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,17179869184,0,568759283,249506080,568759283,249506080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111092,1,'Holy Acolyte','Scroll',75,NULL,0,1,2581053277,0,225,10,'Summons an Acolyte to the Templar''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,1916217495,887208098,1916217495,887208098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111093,1,'Blessed Aid (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,55,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,11,0,11,1024,0,1432076124,472287194,1432076124,472287194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111094,1,'Blessed Aid (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,55,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,11,0,11,1024,0,848481118,1785368187,848481118,1785368187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111095,1,'Blessed Aid (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,55,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,11,0,11,1024,0,869884740,1785368187,869884740,1785368187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111096,1,'Blessed Aid (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,55,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,11,0,11,1024,0,1154740107,1621918502,1154740107,1621918502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111097,1,'Blessed Aid (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,55,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,11,0,11,1024,0,105112976,708537455,105112976,708537455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111098,1,'Blessed Aid (Master I)','Scroll',711,NULL,0,9,90523872,366253016,55,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,11,0,11,1024,0,-1156395343,-1750284725,3138571953,2544682571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111099,1,'Devout Aid (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,110,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1024,0,1329679916,137610930,1329679916,137610930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111100,1,'Devout Aid (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,110,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1024,0,-237199386,-725402783,4057767910,3569564513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111101,1,'Devout Aid (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,110,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1024,0,-323244544,-725402783,3971722752,3569564513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111102,1,'Devout Aid (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,110,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1024,0,-366339401,600932109,3928627895,600932109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111103,1,'Devout Aid (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,110,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1024,0,-554520114,-1802315403,3740447182,2492651893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111104,1,'Devout Aid (Master I)','Scroll',711,NULL,0,9,90523872,366253016,110,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1024,0,-1575433218,-724485536,2719534078,3570481760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111105,1,'Pious Aid (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,180,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1024,0,-665018179,1594150187,3629949117,1594150187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111106,1,'Pious Aid (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,180,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1024,0,-1528152158,185254279,2766815138,185254279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111107,1,'Pious Aid (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,180,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1024,0,-526296934,185254279,3768670362,185254279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111108,1,'Pious Aid (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,180,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1024,0,610564162,-1437244442,610564162,2857722854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111109,1,'Pious Aid (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,180,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1024,0,-440889186,1264264083,3854078110,1264264083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111110,1,'Pious Aid (Master I)','Scroll',711,NULL,0,9,90523872,366253016,180,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1024,0,1957599448,1565861515,1957599448,1565861515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111111,1,'Fervent Aid (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,250,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,1490440788,2068466450,1490440788,2068466450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111112,1,'Fervent Aid (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,250,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,-84671579,-454708229,4210295717,3840259067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111113,1,'Fervent Aid (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,250,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,960498871,-454708229,960498871,3840259067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111114,1,'Fervent Aid (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,250,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,-1654929661,-176904856,2640037635,4118062440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111115,1,'Fervent Aid (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,250,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,1872056348,-1531686417,1872056348,2763280879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111116,1,'Fervent Aid (Master I)','Scroll',711,NULL,0,9,90523872,366253016,250,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,-723812433,41213957,3571154863,41213957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111117,1,'Holy Aid (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,320,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1024,0,680610536,620033894,680610536,620033894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111118,1,'Holy Aid (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,320,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1024,0,865905745,1307612759,865905745,1307612759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111119,1,'Holy Aid (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,320,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1024,0,696572207,1307612759,696572207,1307612759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111120,1,'Holy Aid (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,320,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1024,0,1835606784,-1572622607,1835606784,2722344689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111121,1,'Holy Aid (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,320,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1024,0,47053923,228684867,47053923,228684867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111122,1,'Holy Aid (Master I)','Scroll',711,NULL,0,9,90523872,366253016,320,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1024,0,197238382,1430514588,197238382,1430514588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111123,1,'Holy Aid VI (Adept)','Scroll',195,NULL,0,5,90523872,366253016,380,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,-1928146630,-560587561,2366820666,3734379735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111124,1,'Holy Aid VI (Apprentice)','Scroll',2219,NULL,0,2,90523872,366253016,380,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,154071259,-1003919437,154071259,3291047859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111125,1,'Holy Aid VI (Expert)','Scroll',2220,NULL,0,7,90523872,366253016,380,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,-1629303113,517951232,2665664183,517951232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111126,1,'Holy Aid VI (Journeyman)','Scroll',2219,NULL,0,4,90523872,366253016,380,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,874229630,-2072476249,874229630,2222491047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111127,1,'Holy Aid VI (Master)','Scroll',711,NULL,0,9,90523872,366253016,380,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,1720847210,-371258771,1720847210,3923708525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111128,1,'Holy Aid VII (Adept)','Scroll',195,NULL,0,5,90523872,366253016,430,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1024,0,1056329694,1644887334,1056329694,1644887334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111129,1,'Holy Aid VII (Expert)','Scroll',2220,NULL,0,7,90523872,366253016,430,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1024,0,-1665655283,-723971733,2629312013,3570995563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111130,1,'Holy Aid VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,366253016,430,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1024,0,-866065120,597064247,3428902176,597064247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111131,1,'Holy Aid VII (Master)','Scroll',711,NULL,0,9,90523872,366253016,430,10,'Replenishes some of target ally''s health and increases their physical mitigation for a short duration. This spell cannot be interrupted.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1024,0,2052425058,601445382,2052425058,601445382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111132,1,'Courage (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,25,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8192,0,1877002214,-1835069549,1877002214,2459897747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111133,1,'Courage (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,25,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8192,0,1121598358,2028690125,1121598358,2028690125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111134,1,'Courage (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,25,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8192,0,-1402646383,2028690125,2892320913,2028690125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111135,1,'Courage (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,25,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8192,0,-104766598,1864549274,4190200698,1864549274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111136,1,'Courage (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,25,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8192,0,572015641,951761113,572015641,951761113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111137,1,'Courage (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,25,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8192,0,354750190,-1742567689,354750190,2552399607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111138,1,'Daring (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,95,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8192,0,445199707,916416792,445199707,916416792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111139,1,'Daring (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,95,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8192,0,-787575588,1794837116,3507391708,1794837116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111140,1,'Daring (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,95,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8192,0,547988315,1794837116,547988315,1794837116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111141,1,'Daring (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,95,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8192,0,-1971767132,367827284,2323200164,367827284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111142,1,'Daring (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,95,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8192,0,787995561,715843688,787995561,715843688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111143,1,'Daring (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,95,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8192,0,694270326,-487793607,694270326,3807173689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111144,1,'Bravery (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,165,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8192,0,2031858291,1765354354,2031858291,1765354354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111145,1,'Bravery (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,165,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8192,0,-165887020,1756534127,4129080276,1756534127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111146,1,'Bravery (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,165,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8192,0,-773243960,1756534127,3521723336,1756534127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111147,1,'Bravery (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,165,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8192,0,561348030,-1194018992,561348030,3100948304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111148,1,'Bravery (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,165,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8192,0,1331348498,685995899,1331348498,685995899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111149,1,'Bravery (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,165,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8192,0,1123001927,1339355709,1123001927,1339355709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111150,1,'Valor (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,235,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8192,0,1529802491,1172759736,1529802491,1172759736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111151,1,'Valor (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,235,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8192,0,193167415,1524466406,193167415,1524466406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111152,1,'Valor (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,235,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8192,0,1414201225,1524466406,1414201225,1524466406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111153,1,'Valor (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,235,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8192,0,148635122,-1018608847,148635122,3276358449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111154,1,'Valor (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,235,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8192,0,870389352,445407474,870389352,445407474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111155,1,'Valor (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,235,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8192,0,-1713664186,877200988,2581303110,877200988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111156,1,'Gallantry (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,305,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8192,0,593196659,-433289599,593196659,3861677697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111157,1,'Gallantry (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,305,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8192,0,-113928005,2127665957,4181039291,2127665957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111158,1,'Gallantry (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,305,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8192,0,701252859,2127665957,701252859,2127665957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111159,1,'Gallantry (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,305,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8192,0,-639511288,-1662058149,3655456008,2632909147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111160,1,'Gallantry (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,305,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8192,0,-820042328,1048607025,3474924968,1048607025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111161,1,'Gallantry (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,305,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8192,0,1522767477,1810842678,1522767477,1810842678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111162,1,'Holy Armor (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,370,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8192,0,2024816253,-533023875,2024816253,3761943421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111163,1,'Holy Armor (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,370,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8192,0,205633253,2047956654,205633253,2047956654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111164,1,'Holy Armor (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,370,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8192,0,-168713678,685943129,4126253618,685943129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111165,1,'Holy Armor (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,370,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8192,0,-1097374047,977319098,3197593249,977319098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111166,1,'Holy Armor (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,370,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8192,0,1495097372,-538776524,1495097372,3756190772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111167,1,'Holy Armor VII (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,420,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8192,0,1648417003,1412897663,1648417003,1412897663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111168,1,'Holy Armor VII (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,420,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8192,0,1009666624,-967260707,1009666624,3327706589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111169,1,'Holy Armor VII (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,420,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8192,0,-766890866,1076768479,3528076430,1076768479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111170,1,'Holy Armor VII (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,420,10,'A group augmentation which increases maximum health and physical resistance of the templar''s group.  Additionally, this will increase the spell resistance of the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8192,0,-1181314807,827883696,3113652489,827883696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111171,1,'Holy Aura','Scroll',75,NULL,0,1,2581053277,0,250,10,'Covers the templar in a holy aura.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8192,0,-2009513874,-2103217508,2285453422,2191749788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111172,1,'Divine Circle (Adept I)','Scroll',195,NULL,0,5,90523872,0,35,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1024,0,-1393387746,-2006741810,2901579550,2288225486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111173,1,'Divine Circle (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,35,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1024,0,1848527159,1266104333,1848527159,1266104333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111174,1,'Divine Circle (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,35,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1024,0,-1327648334,1266104333,2967318962,1266104333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111175,1,'Divine Circle (Adept III)','Scroll',2220,NULL,0,7,90523872,0,35,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1024,0,-1440892283,2061636176,2854075013,2061636176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111176,1,'Divine Circle (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,35,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1024,0,1917293659,187095577,1917293659,187095577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111177,1,'Divine Circle (Master I)','Scroll',711,NULL,0,9,90523872,0,35,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1024,0,24296827,-1914546371,24296827,2380420925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111178,1,'Divine Wrath (Adept I)','Scroll',195,NULL,0,5,90523872,0,105,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,1371637243,-161570466,1371637243,4133396830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111179,1,'Divine Wrath (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,105,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,-1622627052,1428572741,2672340244,1428572741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111180,1,'Divine Wrath (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,105,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,202095780,1428572741,202095780,1428572741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111181,1,'Divine Wrath (Adept III)','Scroll',2220,NULL,0,7,90523872,0,105,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,-1329577997,-1970029511,2965389299,2324937785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111182,1,'Divine Wrath (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,105,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,965818992,360163409,965818992,360163409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111183,1,'Divine Wrath (Master I)','Scroll',711,NULL,0,9,90523872,0,105,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,-28625875,2106849620,4266341421,2106849620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111184,1,'Flatedge Twirl (Adept I)','Scroll',195,NULL,0,5,90523872,0,175,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1024,0,-76045026,-163181025,4218922270,4131786271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111185,1,'Flatedge Twirl (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,175,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1024,0,116241893,931708967,116241893,931708967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111186,1,'Flatedge Twirl (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,175,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1024,0,709355782,931708967,709355782,931708967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111187,1,'Flatedge Twirl (Adept III)','Scroll',2220,NULL,0,7,90523872,0,175,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1024,0,333480708,-1958161008,333480708,2336806288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111188,1,'Flatedge Twirl (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,175,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1024,0,-412965263,2010718771,3882002033,2010718771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111189,1,'Flatedge Twirl (Master I)','Scroll',711,NULL,0,9,90523872,0,175,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1024,0,-1789439969,2085130493,2505527327,2085130493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111190,1,'Holy Symbol (Adept I)','Scroll',195,NULL,0,5,90523872,0,245,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1024,0,-545931630,-2061030146,3749035666,2233937150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111191,1,'Holy Symbol (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,245,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1024,0,-626532457,1694548703,3668434839,1694548703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111192,1,'Holy Symbol (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,245,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1024,0,-1340092598,1694548703,2954874698,1694548703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111193,1,'Holy Symbol (Adept III)','Scroll',2220,NULL,0,7,90523872,0,245,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1024,0,-2131652934,1547069020,2163314362,1547069020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111194,1,'Holy Symbol (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,245,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1024,0,-175509057,626073803,4119458239,626073803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111195,1,'Holy Symbol (Master I)','Scroll',711,NULL,0,9,90523872,0,245,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1024,0,-170116571,-1422515407,4124850725,2872451889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111196,1,'Holy Circle (Adept I)','Scroll',195,NULL,0,5,90523872,0,315,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1024,0,-2026406209,-1652003330,2268561087,2642963966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111197,1,'Holy Circle (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,315,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1024,0,-862791972,379027331,3432175324,379027331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111198,1,'Holy Circle (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,315,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1024,0,-1166923576,379027331,3128043720,379027331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111199,1,'Holy Circle (Adept III)','Scroll',2220,NULL,0,7,90523872,0,315,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1024,0,-1188580480,1546570013,3106386816,1546570013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111200,1,'Holy Circle (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,315,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1024,0,-37517586,1455857047,4257449710,1455857047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111201,1,'Holy Circle (Master I)','Scroll',711,NULL,0,9,90523872,0,315,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1024,0,-27132915,-1423012752,4267834381,2871954544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111202,1,'Circular Smite (Adept I)','Scroll',195,NULL,0,5,90523872,0,375,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1024,0,703480365,553351995,703480365,553351995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111203,1,'Circular Smite (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,375,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1024,0,396385748,1171003031,396385748,1171003031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111204,1,'Circular Smite (Adept III)','Scroll',2220,NULL,0,7,90523872,0,375,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1024,0,769855936,-1214411724,769855936,3080555572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111205,1,'Circular Smite (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,375,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1024,0,334109201,94237827,334109201,94237827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111206,1,'Circular Smite (Master I)','Scroll',711,NULL,0,9,90523872,0,375,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1024,0,-761611499,1084082521,3533355797,1084082521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111207,1,'Holy Circle VII (Adept)','Scroll',195,NULL,0,5,90523872,0,425,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1024,0,468442346,-884457966,468442346,3410509330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111208,1,'Holy Circle VII (Expert)','Scroll',2220,NULL,0,7,90523872,0,425,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1024,0,-377633826,-171661539,3917333470,4123305757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111209,1,'Holy Circle VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,0,425,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1024,0,1675190355,521436055,1675190355,521436055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111210,1,'Holy Circle VII (Master)','Scroll',711,NULL,0,9,90523872,0,425,10,'A melee attack that strikes nearby enemies surrounding the paladin, and replenishes some health of nearby group members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1024,0,-419921359,46457456,3875045937,46457456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111211,1,'Holy Ground (Adept)','Scroll',195,NULL,0,5,90523872,3587918036,400,10,'For a brief moment, any enemies you strike that don''t already hate you the most now consider you their second greatest threat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,367106048,91962440,367106048,91962440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111212,1,'Holy Ground (Apprentice)','Scroll',2219,NULL,0,2,90523872,3587918036,400,10,'For a brief moment, any enemies you strike that don''t already hate you the most now consider you their second greatest threat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,2100482008,-189061269,2100482008,4105906027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111213,1,'Holy Ground (Expert)','Scroll',2220,NULL,0,7,90523872,3587918036,400,10,'For a brief moment, any enemies you strike that don''t already hate you the most now consider you their second greatest threat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,-1827416980,2125737205,2467550316,2125737205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111214,1,'Holy Ground (Journeyman)','Scroll',2219,NULL,0,4,90523872,3587918036,400,10,'For a brief moment, any enemies you strike that don''t already hate you the most now consider you their second greatest threat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,1281597418,-1259682433,1281597418,3035284863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111215,1,'Holy Ground (Master)','Scroll',711,NULL,0,9,90523872,3587918036,400,10,'For a brief moment, any enemies you strike that don''t already hate you the most now consider you their second greatest threat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,-1523743498,-1984665192,2771223798,2310302104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111216,1,'Soohing Sermon (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8192,0,1028555202,751256694,1028555202,751256694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111217,1,'Soohing Sermon (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8192,0,-330178260,-1073967834,3964789036,3220999462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111218,1,'Soohing Sermon (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8192,0,725298677,-1938631820,725298677,2356335476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111219,1,'Soohing Sermon (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8192,0,-1089783626,1224525899,3205183670,1224525899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111220,1,'Intercession (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,140,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8192,0,-1818565612,-276089627,2476401684,4018877669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111221,1,'Intercession (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,140,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8192,0,-649536255,-1460847595,3645431041,2834119701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111222,1,'Intercession (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,140,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8192,0,-546026275,-1460847595,3748941021,2834119701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111223,1,'Intercession (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,140,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8192,0,306348671,-700906584,306348671,3594060712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111224,1,'Intercession (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,140,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8192,0,-353449463,-390275583,3941517833,3904691713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111225,1,'Intercession (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,140,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8192,0,-1590274344,557401797,2704692952,557401797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111226,1,'Crucial Intercession (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,210,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,-690731864,-1427328626,3604235432,2867638670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111227,1,'Crucial Intercession (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,210,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,2106142021,1545493157,2106142021,1545493157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111228,1,'Crucial Intercession (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,210,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,-1431967212,1545493157,2863000084,1545493157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111229,1,'Crucial Intercession (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,210,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,1545453401,203218173,1545453401,203218173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111230,1,'Crucial Intercession (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,210,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,-1054570312,474986673,3240396984,474986673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111231,1,'Crucial Intercession (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,210,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,1505059663,-82011760,1505059663,4212955536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111232,1,'Fateful Intercession (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,280,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,-1164925167,-1661814459,3130042129,2633152837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111233,1,'Fateful Intercession (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,280,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,-1600887132,-1731480433,2694080164,2563486863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111234,1,'Fateful Intercession (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,280,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,20957225,-1731480433,20957225,2563486863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111235,1,'Fateful Intercession (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,280,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,-755250899,10279373,3539716397,10279373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111236,1,'Fateful Intercession (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,280,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,473547609,-660973925,473547609,3633993371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111237,1,'Fateful Intercession (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,280,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,-1758543588,-140731232,2536423708,4154236064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111238,1,'Dire Intercession (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,350,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-1525869166,606840680,2769098130,606840680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111239,1,'Dire Intercession (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,350,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,1227923557,-1088924263,1227923557,3206043033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111240,1,'Dire Intercession (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,350,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,1760825892,1174101158,1760825892,1174101158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111241,1,'Dire Intercession (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,350,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,1412618147,-11946099,1412618147,4283021197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111242,1,'Dire Intercession (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,350,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,1426469775,-1292166709,1426469775,3002800587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111243,1,'Holy Intercession (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,395,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,1719938006,959377024,1719938006,959377024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111244,1,'Holy Intercession (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,395,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,-428529847,-1207476025,3866437449,3087491271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111245,1,'Holy Intercession (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,395,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,1031816711,-348703835,1031816711,3946263461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111246,1,'Holy Intercession (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,395,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,-581810026,-128548141,3713157270,4166419155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111247,1,'Holy Intercession (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,395,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,611598136,473396936,611598136,473396936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111248,1,'Holy Intercession VII (Adept)','Scroll',195,NULL,0,5,2581053277,366253016,445,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8192,0,-94864187,-1746763389,4200103109,2548203907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111249,1,'Holy Intercession VII (Expert)','Scroll',713,NULL,0,7,2581053277,366253016,445,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8192,0,1928487538,1922084464,1928487538,1922084464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111250,1,'Holy Intercession VII (Journeyman)','Scroll',75,NULL,0,4,2581053277,366253016,445,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8192,0,1896325588,1954734357,1896325588,1954734357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111251,1,'Holy Intercession VII (Master)','Scroll',711,NULL,0,9,2581053277,366253016,445,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8192,0,564706280,-2054100195,564706280,2240867101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111252,1,'Salvation (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,205,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8192,0,-714166079,5965869,3580801217,5965869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111253,1,'Salvation (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,205,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8192,0,-270535059,-1625685499,4024432237,2669281797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111254,1,'Salvation (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,205,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8192,0,955129372,-1625685499,955129372,2669281797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111255,1,'Salvation (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,205,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8192,0,-278659324,1130993942,4016307972,1130993942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111256,1,'Salvation (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,205,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8192,0,-1190483258,-548675567,3104484038,3746291729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111257,1,'Salvation (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,205,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8192,0,-252110577,-1268130693,4042856719,3026836603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111258,1,'Faithful Salvation (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,275,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,1415281251,706161406,1415281251,706161406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111259,1,'Faithful Salvation (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,275,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,-211510511,1302321333,4083456785,1302321333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111260,1,'Faithful Salvation (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,275,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,-1287344739,1302321333,3007622557,1302321333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111261,1,'Faithful Salvation (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,275,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,-1483924166,1553552986,2811043130,1553552986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111262,1,'Faithful Salvation (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,275,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,-200241107,231619233,4094726189,231619233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111263,1,'Faithful Salvation (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,275,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,1634709022,-1416031433,1634709022,2878935863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111264,1,'Forgiving Salvation (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,345,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8192,0,1277877906,541910140,1277877906,541910140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111265,1,'Forgiving Salvation (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,345,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8192,0,-376274308,-1976726615,3918692988,2318240681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111266,1,'Forgiving Salvation (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,345,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8192,0,-129719556,-1976726615,4165247740,2318240681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111267,1,'Forgiving Salvation (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,345,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8192,0,-1081965615,1596321688,3213001681,1596321688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111268,1,'Forgiving Salvation (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,345,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8192,0,-1471285766,-897816131,2823681530,3397151165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111269,1,'Forgiving Salvation (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,345,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8192,0,-1755145479,-1473926411,2539821817,2821040885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111270,1,'Holy Salvation (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,400,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,934157447,1500424030,934157447,1500424030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111271,1,'Holy Salvation (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,400,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,-1515665231,2109296687,2779302065,2109296687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111272,1,'Holy Salvation (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,400,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,-170383600,-1975743425,4124583696,2319223871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111273,1,'Holy Salvation (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,400,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,-1578987660,1038660155,2715979636,1038660155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111274,1,'Holy Salvation (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,400,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,-460869187,2101135698,3834098109,2101135698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111275,1,'Holy Salvation V (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,450,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-212265867,34472656,4082701429,34472656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111276,1,'Holy Salvation V (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,450,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1196311098,-2140716355,3098656198,2154250941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111277,1,'Holy Salvation V (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,450,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1624892461,1477646912,2670074835,1477646912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111278,1,'Holy Salvation V (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,450,10,'If target ally receives damage that would be fatal, instead that ally is healed and their physical resistance is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1858020287,2003240912,1858020287,2003240912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111279,1,'Holy Steed','Scroll',75,NULL,0,1,90523872,0,100,10,'A paladin can summon a holy steed to his side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1024,0,-716525300,1820133930,3578441996,1820133930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111280,1,'Oath Strike (Adept I)','Scroll',195,NULL,0,5,90523872,0,140,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1024,0,1149194950,495531515,1149194950,495531515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111281,1,'Oath Strike (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,140,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1024,0,-2042374799,-359717438,2252592497,3935249858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111282,1,'Oath Strike (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,140,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1024,0,-1318868052,-359717438,2976099244,3935249858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111283,1,'Oath Strike (Adept III)','Scroll',2220,NULL,0,7,90523872,0,140,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1024,0,-1438543809,751058122,2856423487,751058122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111284,1,'Oath Strike (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,140,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1024,0,-1639086716,-1428240426,2655880580,2866726870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111285,1,'Oath Strike (Master I)','Scroll',711,NULL,0,9,90523872,0,140,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1024,0,511545935,-607880793,511545935,3687086503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111286,1,'Sworn Strike (Adept I)','Scroll',195,NULL,0,5,90523872,0,210,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1024,0,-1392962253,-1591306201,2902005043,2703661095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111287,1,'Sworn Strike (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,210,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1024,0,-1587058238,-2082501205,2707909058,2212466091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111288,1,'Sworn Strike (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,210,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1024,0,393428139,-2082501205,393428139,2212466091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111289,1,'Sworn Strike (Adept III)','Scroll',2220,NULL,0,7,90523872,0,210,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1024,0,-236722348,-1558377064,4058244948,2736590232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111290,1,'Sworn Strike (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,210,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1024,0,-1795297514,-1014075457,2499669782,3280891839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111291,1,'Sworn Strike (Master I)','Scroll',711,NULL,0,9,90523872,0,210,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1024,0,1196326712,1411205365,1196326712,1411205365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111292,1,'Zealous Strike (Adept I)','Scroll',195,NULL,0,5,90523872,0,280,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1024,0,1873748801,-540491842,1873748801,3754475454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111293,1,'Zealous Strike (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,280,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1024,0,-1543026794,1894577823,2751940502,1894577823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111294,1,'Zealous Strike (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,280,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1024,0,-1444493827,1894577823,2850473469,1894577823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111295,1,'Zealous Strike (Adept III)','Scroll',2220,NULL,0,7,90523872,0,280,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1024,0,492439434,716228703,492439434,716228703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111296,1,'Zealous Strike (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,280,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1024,0,1166562306,817697931,1166562306,817697931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111297,1,'Zealous Strike (Master I)','Scroll',711,NULL,0,9,90523872,0,280,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1024,0,605561459,-575632078,605561459,3719335218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111298,1,'Devout Strike (Adept I)','Scroll',195,NULL,0,5,90523872,0,350,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,80785549,-765520505,80785549,3529446791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111299,1,'Devout Strike (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,350,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,1533916579,-1275525839,1533916579,3019441457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111300,1,'Devout Strike (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,350,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,1200268563,-1275525839,1200268563,3019441457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111301,1,'Devout Strike (Adept III)','Scroll',2220,NULL,0,7,90523872,0,350,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,1434156565,1975048189,1434156565,1975048189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111302,1,'Devout Strike (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,350,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,1191471311,-207034587,1191471311,4087932709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111303,1,'Devout Strike (Master I)','Scroll',711,NULL,0,9,90523872,0,350,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1024,0,1759272354,-2101833072,1759272354,2193134224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111304,1,'Holy Strike (Adept I)','Scroll',195,NULL,0,5,90523872,0,400,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,219386291,-1929105014,219386291,2365862282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111305,1,'Holy Strike (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,400,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,-769204074,972257571,3525763222,972257571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111306,1,'Holy Strike (Adept III)','Scroll',2220,NULL,0,7,90523872,0,400,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,623348033,190247012,623348033,190247012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111307,1,'Holy Strike (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,400,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,-478695260,2040699703,3816272036,2040699703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111308,1,'Holy Strike (Master I)','Scroll',711,NULL,0,9,90523872,0,400,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1024,0,-144862007,-61426423,4150105289,4233540873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111309,1,'Holy Strike VI (Adept)','Scroll',195,NULL,0,5,90523872,0,450,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,308380487,2005090882,308380487,2005090882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111310,1,'Holy Strike VI (Expert)','Scroll',2220,NULL,0,7,90523872,0,450,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,705146631,-1642906219,705146631,2652061077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111311,1,'Holy Strike VI (Journeyman)','Scroll',2219,NULL,0,4,90523872,0,450,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,-1261326349,-748407955,3033640947,3546559341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111312,1,'Holy Strike VI (Master)','Scroll',711,NULL,0,9,90523872,0,450,10,'A melee attack that deals divine damage and additional divine damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1024,0,629337832,1762883832,629337832,1762883832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111313,1,'Honed Reflexes (Adept)','Scroll',195,NULL,0,5,3167106577,0,175,10,'Increases attack speed for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1649267441664,0,-793090964,-2109648314,3501876332,2185318982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111314,1,'Honed Reflexes (Apprentice)','Scroll',1212,NULL,0,2,3167106577,0,175,10,'Increases attack speed for a short duration.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1649267441664,0,1143382028,-850626576,1143382028,3444340720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111315,1,'Honed Reflexes (Apprentice)','Scroll',1212,NULL,0,3,3167106577,0,175,10,'Increases attack speed for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1649267441664,0,-1848353362,-850626576,2446613934,3444340720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111316,1,'Honed Reflexes (Apprentice)','Scroll',1212,NULL,0,2,3167106577,0,175,10,'Increases attack speed for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1649267441664,0,-1867565619,-850626576,2427401677,3444340720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111317,1,'Honed Reflexes (Expert)','Scroll',1211,NULL,0,7,3167106577,0,175,10,'Increases attack speed for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1649267441664,0,-1168494063,-1718928484,3126473233,2576038812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111318,1,'Honed Reflexes (Journeyman)','Scroll',1212,NULL,0,4,3167106577,0,175,10,'Increases attack speed for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1649267441664,0,-1184643175,-1927440924,3110324121,2367526372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111319,1,'Honed Reflexes (Master)','Scroll',711,NULL,0,9,3167106577,0,175,10,'Increases attack speed for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1649267441664,0,1232119983,1854635761,1232119983,1854635761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111320,1,'Sibyllant (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,115,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,134217728,0,-1165112155,-1618338064,3129855141,2676629232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111321,1,'Sibyllant (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,115,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,134217728,0,-2110652301,-509642628,2184314995,3785324668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111322,1,'Sibyllant (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,115,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,134217728,0,-1038596943,-509642628,3256370353,3785324668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111323,1,'Sibyllant (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,115,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,134217728,0,1468043730,-1147869591,1468043730,3147097705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111324,1,'Sibyllant (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,115,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,134217728,0,-1798498278,-1580295576,2496469018,2714671720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111325,1,'Sibyllant (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,115,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,134217728,0,-1881335792,1284809476,2413631504,1284809476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111326,1,'Haruspex (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,185,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,134217728,0,30220787,1108007831,30220787,1108007831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111327,1,'Haruspex (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,185,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,134217728,0,-156671592,1589472711,4138295704,1589472711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111328,1,'Haruspex (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,185,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,134217728,0,113409658,1589472711,113409658,1589472711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111329,1,'Haruspex (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,185,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,134217728,0,817615548,1755288151,817615548,1755288151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111330,1,'Haruspex (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,185,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,134217728,0,-1875777107,518819795,2419190189,518819795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111331,1,'Haruspex (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,185,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,134217728,0,649230196,-1616914630,649230196,2678052666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111332,1,'Magus (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,255,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,134217728,0,2016752169,340402289,2016752169,340402289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111333,1,'Magus (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,255,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,134217728,0,1651212520,875936012,1651212520,875936012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111334,1,'Magus (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,255,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,134217728,0,1542787335,875936012,1542787335,875936012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111335,1,'Magus (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,255,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,134217728,0,-997179299,564172257,3297787997,564172257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111336,1,'Magus (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,255,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,134217728,0,96495881,1952733976,96495881,1952733976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111337,1,'Magus (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,255,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,134217728,0,-1680816413,-694103924,2614150883,3600863372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111338,1,'Auspex (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,325,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,134217728,0,140581687,829642295,140581687,829642295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111339,1,'Auspex (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,325,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,134217728,0,-593441711,1855710557,3701525585,1855710557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111340,1,'Auspex (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,325,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,134217728,0,-1280445818,1855710557,3014521478,1855710557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111341,1,'Auspex (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,325,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,134217728,0,-1612250328,-1103476686,2682716968,3191490610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111342,1,'Auspex (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,325,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,134217728,0,593074980,784992073,593074980,784992073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111343,1,'Auspex (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,325,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,134217728,0,1836547115,1228541279,1836547115,1228541279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111344,1,'Hostage (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,385,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,134217728,0,1444465450,-1035169022,1444465450,3259798274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111345,1,'Hostage (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,385,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,134217728,0,-1989613553,1450171468,2305353743,1450171468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111346,1,'Hostage (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,385,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,134217728,0,-1757901077,-394611756,2537066219,3900355540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111347,1,'Hostage (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,385,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,134217728,0,-374696064,373177944,3920271232,373177944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111348,1,'Hostage (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,385,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,134217728,0,-2016511879,528152249,2278455417,528152249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111349,1,'Hostage VI (Adept)','Scroll',195,NULL,0,5,2950599749,613995491,435,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,134217728,0,-741005836,-1800470030,3553961460,2494497266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111350,1,'Hostage VI (Expert)','Scroll',713,NULL,0,7,2950599749,613995491,435,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,134217728,0,-1406296459,1435607642,2888670837,1435607642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111351,1,'Hostage VI (Journeyman)','Scroll',75,NULL,0,4,2950599749,613995491,435,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,134217728,0,-140934775,235328257,4154032521,235328257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111352,1,'Hostage VI (Master)','Scroll',711,NULL,0,9,2950599749,613995491,435,10,'An impairment that has a chance to cause the target mental damage every time it is hit by a melee attack for up to 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,134217728,0,585822266,-1567496393,585822266,2727470903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111353,1,'Cry of the Departed (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,140,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,137438953472,0,1791983628,2045095411,1791983628,2045095411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111354,1,'Cry of the Departed (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,140,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,137438953472,0,1498782989,-497599569,1498782989,3797367727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111355,1,'Cry of the Departed (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,140,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,137438953472,0,-1040550472,-497599569,3254416824,3797367727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111356,1,'Cry of the Departed (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,140,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,137438953472,0,-1476943404,578541664,2818023892,578541664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111357,1,'Cry of the Departed (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,140,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,137438953472,0,182227465,-1576609349,182227465,2718357947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111358,1,'Cry of the Departed (Master I)','Scroll',711,NULL,0,9,340921594,613995491,140,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,137438953472,0,-1755863662,-713319155,2539103634,3581648141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111359,1,'Cry of the Dead (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,210,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,137438953472,0,-638395072,1386865818,3656572224,1386865818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111360,1,'Cry of the Dead (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,210,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,137438953472,0,1976890264,-1617317655,1976890264,2677649641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111361,1,'Cry of the Dead (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,210,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,137438953472,0,743792801,-1617317655,743792801,2677649641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111362,1,'Cry of the Dead (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,210,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,137438953472,0,-66182113,373181909,4228785183,373181909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111363,1,'Cry of the Dead (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,210,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,137438953472,0,-2108216362,-540519683,2186750934,3754447613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111364,1,'Cry of the Dead (Master I)','Scroll',711,NULL,0,9,340921594,613995491,210,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,137438953472,0,718959000,-516028232,718959000,3778939064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111365,1,'Howl of the Dead (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,280,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,137438953472,0,-998446269,1793851379,3296521027,1793851379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111366,1,'Howl of the Dead (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,280,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,137438953472,0,-1070968767,-400388066,3223998529,3894579230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111367,1,'Howl of the Dead (Apprentice II)','Scroll',185,NULL,0,2,340921594,613995491,280,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,137438953472,0,977047909,-400388066,977047909,3894579230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111368,1,'Howl of the Dead (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,280,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,137438953472,0,-1631159064,577295922,2663808232,577295922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111369,1,'Howl of the Dead (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,280,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,137438953472,0,-1414562262,-1468829174,2880405034,2826138122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111370,1,'Howl of the Dead (Master I)','Scroll',711,NULL,0,9,340921594,613995491,280,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,137438953472,0,-655524831,-714566817,3639442465,3580400479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111371,1,'Wail of the Dead (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,350,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,-906354354,567306554,3388612942,567306554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111372,1,'Wail of the Dead (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,350,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,1551813767,-1346422669,1551813767,2948544627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111373,1,'Wail of the Dead (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,350,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,1014793848,-1346422669,1014793848,2948544627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111374,1,'Wail of the Dead (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,350,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,-1582741497,-1063544912,2712225799,3231422384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111375,1,'Wail of the Dead (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,350,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,-130310990,-269559193,4164656306,4025408103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111376,1,'Wail of the Dead (Master I)','Scroll',711,NULL,0,9,340921594,613995491,350,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,1924463383,932958941,1924463383,932958941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111377,1,'Howl of Death (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,400,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,1537227602,-1156987752,1537227602,3137979544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111378,1,'Howl of Death (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,400,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,1928090571,330258802,1928090571,330258802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111379,1,'Howl of Death (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,400,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,699507229,-119960359,699507229,4175006937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111380,1,'Howl of Death (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,400,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,1854246567,1409203046,1854246567,1409203046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111381,1,'Howl of Death (Master I)','Scroll',711,NULL,0,9,340921594,613995491,400,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,2129650284,265931188,2129650284,265931188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111382,1,'Howl of Death VI (Adept)','Scroll',195,NULL,0,5,340921594,613995491,450,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,1749551745,-2079572225,1749551745,2215395071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111383,1,'Howl of Death VI (Expert)','Scroll',1211,NULL,0,7,340921594,613995491,450,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-46013115,724598232,4248954181,724598232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111384,1,'Howl of Death VI (Journeyman)','Scroll',1212,NULL,0,4,340921594,613995491,450,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,949376259,-819851729,949376259,3475115567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111385,1,'Howl of Death VI (Master)','Scroll',711,NULL,0,9,340921594,613995491,450,10,'A short range spell that deals disease damage, and returns a portion of this damage as health to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,628913381,-600819531,628913381,3694147765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111386,1,'Aggression (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,55,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1073741824,0,1461153348,-84429990,1461153348,4210537306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111387,1,'Aggression (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,55,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1073741824,0,-192278742,548035186,4102688554,548035186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111388,1,'Aggression (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,55,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1073741824,0,-2119335580,548035186,2175631716,548035186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111389,1,'Aggression (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,55,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1073741824,0,-1877061157,-1913466574,2417906139,2381500722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111390,1,'Aggression (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,55,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1073741824,0,104288068,2062718047,104288068,2062718047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111391,1,'Boon of the Lifeless (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,125,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1073741824,0,-8174954,-1543975839,4286792342,2750991457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111392,1,'Boon of the Lifeless (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,125,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1073741824,0,-1577926614,-1524448753,2717040682,2770518543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111393,1,'Boon of the Lifeless (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,125,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1073741824,0,2129397706,-1524448753,2129397706,2770518543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111394,1,'Boon of the Lifeless (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,125,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1073741824,0,-1606270636,1017132905,2688696660,1017132905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111395,1,'Boon of the Lifeless (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,125,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1073741824,0,492791255,-445439973,492791255,3849527323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111396,1,'Boon of the Lifeless (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,125,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1073741824,0,-1855601896,-878677500,2439365400,3416289796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111397,1,'Words of the Wicked (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,195,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1073741824,0,1623129371,1081443663,1623129371,1081443663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111398,1,'Words of the Wicked (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,195,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1073741824,0,1112227691,-1586402271,1112227691,2708565025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111399,1,'Words of the Wicked (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,195,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1073741824,0,-906887782,-1586402271,3388079514,2708565025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111400,1,'Words of the Wicked (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,195,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1073741824,0,-1565698738,-527058961,2729268558,3767908335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111401,1,'Words of the Wicked (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,195,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1073741824,0,47651371,-517960139,47651371,3777007157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111402,1,'Words of the Wicked (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,195,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1073741824,0,-621233886,395702914,3673733410,395702914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111403,1,'Voice of the Departed (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,265,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1073741824,0,-56974374,-796835391,4237992922,3498131905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111404,1,'Voice of the Departed (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,265,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1073741824,0,1329543388,-1794880875,1329543388,2500086421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111405,1,'Voice of the Departed (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,265,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1073741824,0,-579726069,-1794880875,3715241227,2500086421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111406,1,'Voice of the Departed (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,265,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1073741824,0,-56667242,-368710388,4238300054,3926256908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111407,1,'Voice of the Departed (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,265,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1073741824,0,-2078679187,-715806591,2216288109,3579160705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111408,1,'Voice of the Departed (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,265,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1073741824,0,906456922,486910049,906456922,486910049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111409,1,'Howl of the Damned (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,335,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1073741824,0,1518182746,495743251,1518182746,495743251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111410,1,'Howl of the Damned (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,335,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1073741824,0,1560023201,495743251,1560023201,495743251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111411,1,'Howl of the Damned (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,335,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1073741824,0,-239419185,159949858,4055548111,159949858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111412,1,'Howl of the Damned (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,335,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1073741824,0,184155104,1574802183,184155104,1574802183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111413,1,'Howl of the Damned (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,335,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1073741824,0,623612177,-24583857,623612177,4270383439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111414,1,'Howl From Beyond (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,390,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,-207132698,1969034756,4087834598,1969034756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111415,1,'Howl From Beyond (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,390,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,1489543198,28182372,1489543198,28182372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111416,1,'Howl From Beyond (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,390,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,-899934751,-174490423,3395032545,4120476873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111417,1,'Howl From Beyond (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,390,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,-1434219125,-156351991,2860748171,4138615305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111418,1,'Howl of the Damned VII (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,440,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,-947251273,2105259330,3347716023,2105259330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111419,1,'Howl of the Damned VII (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,440,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,-1242190544,-1642478238,3052776752,2652489058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111420,1,'Howl of the Damned VII (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,440,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,1430273796,-1980901487,1430273796,2314065809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111421,1,'Howl of the Damned VII (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,440,10,'An augmentation cast on the necromancer''s minion that places them into an offensive stance, granting a chance to drain health from an enemy to the minion with every attack and spell. This augmentation also increases their attack speed and offensive casting skills, at the cost of decreased defense. This augmentation cannot be stacked with a defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,-1518563917,1763278863,2776403379,1763278863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111422,1,'Hunker Down (Adept I)','Scroll',195,NULL,0,5,1209716810,0,65,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8,0,-436875456,1482064117,3858091840,1482064117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111423,1,'Hunker Down (Adept I)','Scroll',195,NULL,0,5,1124719197,0,65,10,'Increases the physical mitigation of the warrior in exchange for decreased movement and attack speeds. Also grants a chance to snare nearby opponents whenever the warrior strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,24,0,-1030239938,1482064117,3264727358,1482064117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111424,1,'Hunker Down (Apprentice III)','Scroll',2219,NULL,0,3,1124719197,0,65,10,'Increases the physical mitigation of the warrior in exchange for decreased movement and attack speeds. Also grants a chance to snare nearby opponents whenever the warrior strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,24,0,-1602768994,1959324742,2692198302,1959324742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10111425,1,'Hunker Down (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,65,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8,0,-81254885,1959324742,4213712411,1959324742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111426,1,'Hunker Down (Apprentice II)','Scroll',2219,NULL,0,2,1124719197,0,65,10,'Increases the physical mitigation of the warrior in exchange for decreased movement and attack speeds. Also grants a chance to snare nearby opponents whenever the warrior strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,24,0,-418125257,1959324742,3876842039,1959324742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111427,1,'Hunker Down (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,65,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8,0,-1830394505,1959324742,2464572791,1959324742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10111428,1,'Hunker Down (Adept III)','Scroll',2220,NULL,0,7,1124719197,0,65,10,'Increases the physical mitigation of the warrior in exchange for decreased movement and attack speeds. Also grants a chance to snare nearby opponents whenever the warrior strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,24,0,-205797128,-885404040,4089170168,3409563256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111429,1,'Hunker Down (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,65,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8,0,-1771720918,-885404040,2523246378,3409563256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10111430,1,'Hunker Down (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,65,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8,0,-1548274363,882445906,2746692933,882445906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10111431,1,'Hunker Down (Apprentice IV)','Scroll',2219,NULL,0,4,1124719197,0,65,10,'Increases the physical mitigation of the warrior in exchange for decreased movement and attack speeds. Also grants a chance to snare nearby opponents whenever the warrior strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,24,0,-935476193,882445906,3359491103,882445906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111432,1,'Hunker Down (Master I)','Scroll',711,NULL,0,9,1209716810,0,65,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8,0,-754855631,1010404117,3540111665,1010404117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111433,1,'Hunker Down (Master I)','Scroll',711,NULL,0,9,1124719197,0,65,10,'Increases the physical mitigation of the warrior in exchange for decreased movement and attack speeds. Also grants a chance to snare nearby opponents whenever the warrior strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,24,0,-333299560,1010404117,3961667736,1010404117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111434,1,'Wall of Flesh (Adept I)','Scroll',195,NULL,0,5,1209716810,0,135,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8,0,-1136345134,610672848,3158622162,610672848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111435,1,'Wall of Flesh (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,135,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8,0,-1601334697,-1755085219,2693632599,2539882077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10111436,1,'Wall of Flesh (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,135,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8,0,143893974,-1755085219,143893974,2539882077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111437,1,'Wall of Flesh (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,135,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8,0,24484603,-2143212897,24484603,2151754399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111438,1,'Wall of Flesh (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,135,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8,0,-1994905187,-684563383,2300062109,3610403913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10111439,1,'Wall of Flesh (Master I)','Scroll',711,NULL,0,9,1209716810,0,135,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8,0,-1709793636,2000777202,2585173660,2000777202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10111440,1,'Wall of Brawn (Adept I)','Scroll',195,NULL,0,5,1209716810,0,205,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8,0,-259821275,-57370439,4035146021,4237596857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111441,1,'Wall of Brawn (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,205,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8,0,951295554,606477757,951295554,606477757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111442,1,'Wall of Brawn (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,205,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8,0,49240136,606477757,49240136,606477757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111443,1,'Wall of Brawn (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,205,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8,0,1525156525,-1258880549,1525156525,3036086747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111444,1,'Wall of Brawn (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,205,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8,0,-1187507703,1685585833,3107459593,1685585833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111445,1,'Wall of Brawn (Master I)','Scroll',711,NULL,0,9,1209716810,0,205,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8,0,-323779692,1140278454,3971187604,1140278454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111446,1,'Wall of Might (Adept I)','Scroll',195,NULL,0,5,1209716810,0,275,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,-2056900445,1461693808,2238066851,1461693808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111447,1,'Wall of Might (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,275,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,1312217218,-1488646457,1312217218,2806320839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111448,1,'Wall of Might (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,275,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,-866482517,-1488646457,3428484779,2806320839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111449,1,'Wall of Might (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,275,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,247852004,1457844474,247852004,1457844474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111450,1,'Wall of Might (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,275,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,-809675575,-418059053,3485291721,3876908243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111451,1,'Wall of Might (Master I)','Scroll',711,NULL,0,9,1209716810,0,275,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,-1111828011,-1578846825,3183139285,2716120471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111452,1,'Wall of Force (Adept I)','Scroll',195,NULL,0,5,1209716810,0,345,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8,0,-446745690,-1467212072,3848221606,2827755224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111453,1,'Wall of Force (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,345,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8,0,1331801885,-2069577665,1331801885,2225389631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111454,1,'Wall of Force (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,345,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8,0,-581265682,-2069577665,3713701614,2225389631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111455,1,'Wall of Force (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,345,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8,0,1471852649,-1911142253,1471852649,2383825043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111456,1,'Wall of Force (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,345,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8,0,-1053602942,-990567893,3241364354,3304399403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111457,1,'Wall of Force (Master I)','Scroll',711,NULL,0,9,1209716810,0,345,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8,0,-998167711,2031488510,3296799585,2031488510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111458,1,'Wall of Armor (Adept I)','Scroll',195,NULL,0,5,1209716810,0,395,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,-1954267754,-222037323,2340699542,4072929973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10111459,1,'Wall of Armor (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,395,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,-720570480,-2021008753,3574396816,2273958543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111460,1,'Wall of Armor (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,395,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,1866777926,-1118889326,1866777926,3176077970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111461,1,'Wall of Armor (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,395,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,-916116740,-942131045,3378850556,3352836251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111462,1,'Wall of Armor (Master I)','Scroll',711,NULL,0,9,1209716810,0,395,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8,0,-499728189,1246715903,3795239107,1246715903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111463,1,'Hunker Down VII (Adept)','Scroll',195,NULL,0,5,1209716810,0,445,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8,0,-832875444,-1046828876,3462091852,3248138420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111464,1,'Hunker Down VII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,445,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8,0,-983454351,-897879210,3311512945,3397088086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111465,1,'Hunker Down VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,445,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8,0,1617609996,213558797,1617609996,213558797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111466,1,'Hunker Down VII (Master)','Scroll',711,NULL,0,9,1209716810,0,445,10,'Increases the physical mitigation of the guardian in exchange for decreased attack speed. Also grants a chance to root any opponent the guardian strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8,0,-890966882,1031484987,3404000414,1031484987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111467,1,'Hunter''s Instinct (Adept I)','Scroll',195,NULL,0,5,1400160844,0,55,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,549755813888,0,-1329104420,1976157207,2965862876,1976157207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111468,1,'Hunter''s Instinct (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,55,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,549755813888,0,1037092505,-456191311,1037092505,3838775985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111469,1,'Hunter''s Instinct (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,55,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,549755813888,0,-1955417559,-456191311,2339549737,3838775985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111470,1,'Hunter''s Instinct (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,55,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,549755813888,0,-2022834076,-2062495128,2272133220,2232472168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111471,1,'Hunter''s Instinct (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,55,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,549755813888,0,-107488173,-1533087579,4187479123,2761879717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111472,1,'Hunter''s Instinct (Master I)','Scroll',711,NULL,0,9,1400160844,0,55,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,549755813888,0,1825322023,1913689861,1825322023,1913689861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111473,1,'Forester''s Insight (Adept I)','Scroll',195,NULL,0,5,1400160844,0,135,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,549755813888,0,-5028815,2057642215,4289938481,2057642215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111474,1,'Forester''s Insight (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,135,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,549755813888,0,632127779,867416584,632127779,867416584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111475,1,'Forester''s Insight (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,135,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,549755813888,0,748898857,867416584,748898857,867416584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111476,1,'Forester''s Insight (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,135,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,549755813888,0,-1916668914,950160528,2378298382,950160528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111477,1,'Forester''s Insight (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,135,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,549755813888,0,-900627001,1944213532,3394340295,1944213532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111478,1,'Forester''s Insight (Master I)','Scroll',711,NULL,0,9,1400160844,0,135,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,549755813888,0,146164297,-811464195,146164297,3483503101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111479,1,'Veil of the Forest (Adept I)','Scroll',195,NULL,0,5,1400160844,0,205,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,549755813888,0,1017957209,1148714678,1017957209,1148714678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111480,1,'Veil of the Forest (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,205,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,549755813888,0,1864259798,1065576698,1864259798,1065576698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111481,1,'Veil of the Forest (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,205,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,549755813888,0,1195900532,1065576698,1195900532,1065576698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111482,1,'Veil of the Forest (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,205,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,549755813888,0,-2004519533,619773740,2290447763,619773740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111483,1,'Veil of the Forest (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,205,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,549755813888,0,675964262,2144504558,675964262,2144504558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111484,1,'Veil of the Forest (Master I)','Scroll',711,NULL,0,9,1400160844,0,205,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,549755813888,0,-218486891,-739198399,4076480405,3555768897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111485,1,'Shroud of the Forest (Adept I)','Scroll',195,NULL,0,5,1400160844,0,275,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,1514043211,165457223,1514043211,165457223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111486,1,'Shroud of the Forest (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,275,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,1048234715,60109458,1048234715,60109458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111487,1,'Shroud of the Forest (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,275,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,-344370200,60109458,3950597096,60109458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111488,1,'Shroud of the Forest (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,275,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,-1521420320,-301492491,2773546976,3993474805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111489,1,'Shroud of the Forest (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,275,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,-2099810522,1136971910,2195156774,1136971910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111490,1,'Shroud of the Forest (Master I)','Scroll',711,NULL,0,9,1400160844,0,275,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,907202278,419943320,907202278,419943320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111491,1,'Cloak of the Forest (Adept I)','Scroll',195,NULL,0,5,1400160844,0,345,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,549755813888,0,1336698472,-1250613344,1336698472,3044353952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111492,1,'Cloak of the Forest (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,345,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,549755813888,0,-490685265,-2057504679,3804282031,2237462617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111493,1,'Cloak of the Forest (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,345,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,549755813888,0,-1218925464,-2057504679,3076041832,2237462617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111494,1,'Cloak of the Forest (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,345,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,549755813888,0,-1804881186,-791328604,2490086110,3503638692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111495,1,'Cloak of the Forest (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,345,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,549755813888,0,-158868498,-988997043,4136098798,3305970253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111496,1,'Cloak of the Forest (Master I)','Scroll',711,NULL,0,9,1400160844,0,345,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,549755813888,0,-905377981,668274121,3389589315,668274121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111497,1,'Shroud Of Kunark (Adept I)','Scroll',195,NULL,0,5,1400160844,0,395,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,549755813888,0,1585195994,-1409222014,1585195994,2885745282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111498,1,'Shroud Of Kunark (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,395,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,549755813888,0,-1068135138,593094362,3226832158,593094362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111499,1,'Shroud Of Kunark (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,395,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,549755813888,0,1414625665,95190173,1414625665,95190173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111500,1,'Shroud Of Kunark (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,395,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,549755813888,0,68327380,1661469902,68327380,1661469902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111501,1,'Shroud Of Kunark (Master I)','Scroll',711,NULL,0,9,1400160844,0,395,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,549755813888,0,-2059326912,-223594000,2235640384,4071373296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111502,1,'Hunter''s Instinct VII (Adept)','Scroll',195,NULL,0,5,1400160844,0,445,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,549755813888,0,-1236888540,2038025915,3058078756,2038025915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111503,1,'Hunter''s Instinct VII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,445,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,549755813888,0,-1630899434,1518112161,2664067862,1518112161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111504,1,'Hunter''s Instinct VII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,445,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,549755813888,0,-299393131,387961674,3995574165,387961674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111505,1,'Hunter''s Instinct VII (Master)','Scroll',711,NULL,0,9,1400160844,0,445,10,'Increases agility, base avoidance, attack speed, resistances, and in-combat movement speed of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,549755813888,0,2004933092,-1384331060,2004933092,2910636236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111506,1,'Hunters Instinct (Adept)','Scroll',195,NULL,0,5,3167106577,0,55,10,'Increases agility and combat attack damage of the predator.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1649267441664,0,1539283821,-272313923,1539283821,4022653373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111507,1,'Hunters Instinct (Apprentice)','Scroll',1212,NULL,0,2,3167106577,0,55,10,'Increases agility and combat attack damage of the predator.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1649267441664,0,270046917,988398568,270046917,988398568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111508,1,'Hunters Instinct (Apprentice)','Scroll',1212,NULL,0,3,3167106577,0,55,10,'Increases agility and combat attack damage of the predator.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1649267441664,0,-287088235,988398568,4007879061,988398568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111509,1,'Hunters Instinct (Expert)','Scroll',1211,NULL,0,7,3167106577,0,55,10,'Increases agility and combat attack damage of the predator.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1649267441664,0,-1945964142,-1282828917,2349003154,3012138379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111510,1,'Hunters Instinct (Journeyman)','Scroll',1212,NULL,0,4,3167106577,0,55,10,'Increases agility and combat attack damage of the predator.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1649267441664,0,-2121565814,2058887676,2173401482,2058887676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111511,1,'Hunters Instinct (Master)','Scroll',711,NULL,0,9,3167106577,0,55,10,'Increases agility and combat attack damage of the predator.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1649267441664,0,-57604955,1149882598,4237362341,1149882598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111512,1,'Hurricane (Adept)','Scroll',195,NULL,0,5,2663054519,0,260,10,'Grants the swashbuckler a chance to attack all enemies in an area around the swashbuckler with every normal combat attack for up to 4 enemies. Upgrades to this combat art increase the percentage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,-689644468,-269297798,3605322828,4025669498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111513,1,'Hurricane (Expert)','Scroll',1211,NULL,0,7,2663054519,0,260,10,'Grants the swashbuckler a chance to attack all enemies in an area around the swashbuckler with every normal combat attack for up to 4 enemies. Upgrades to this combat art increase the percentage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,-934959472,-1232472930,3360007824,3062494366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111514,1,'Hurricane (Master)','Scroll',711,NULL,0,9,2663054519,0,260,10,'Grants the swashbuckler a chance to attack all enemies in an area around the swashbuckler with every normal combat attack for up to 4 enemies. Upgrades to this combat art increase the percentage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,-829519084,1099543027,3465448212,1099543027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111515,1,'Wail of Woe (Adept I)','Scroll',195,NULL,0,5,340921594,882983852,200,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,-429171419,-315541580,3865795877,3979425716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111516,1,'Wail of Woe (Apprentice III)','Scroll',1212,NULL,0,3,340921594,882983852,200,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,266938970,1171549380,266938970,1171549380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111517,1,'Wail of Woe (Apprentice II)','Scroll',1212,NULL,0,2,340921594,882983852,200,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,-791748881,1171549380,3503218415,1171549380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111518,1,'Wail of Woe (Adept III)','Scroll',1211,NULL,0,7,340921594,882983852,200,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,2126341766,-900212535,2126341766,3394754761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111519,1,'Wail of Woe (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,882983852,200,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,-2035513,92638928,4292931783,92638928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111520,1,'Wail of Woe (Master I)','Scroll',711,NULL,0,9,340921594,882983852,200,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,1103263734,1029152164,1103263734,1029152164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111521,1,'Hymn of Horror (Adept I)','Scroll',195,NULL,0,5,340921594,882983852,270,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,974844609,762055446,974844609,762055446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111522,1,'Hymn of Horror (Apprentice II)','Scroll',185,NULL,0,2,340921594,882983852,270,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,-1886586580,1515228550,2408380716,1515228550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111523,1,'Hymn of Horror (Apprentice III)','Scroll',1212,NULL,0,3,340921594,882983852,270,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,991696176,1515228550,991696176,1515228550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111524,1,'Hymn of Horror (Adept III)','Scroll',1211,NULL,0,7,340921594,882983852,270,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,-1176723912,-229685455,3118243384,4065281841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111525,1,'Hymn of Horror (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,882983852,270,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,1845750456,436301714,1845750456,436301714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111526,1,'Hymn of Horror (Master I)','Scroll',711,NULL,0,9,340921594,882983852,270,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,1888490851,89064028,1888490851,89064028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111527,1,'Wail of Horror (Adept I)','Scroll',195,NULL,0,5,340921594,882983852,340,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,-1511804523,-1902447337,2783162773,2392519959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111528,1,'Wail of Horror (Apprentice III)','Scroll',1212,NULL,0,3,340921594,882983852,340,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,1688412415,904537578,1688412415,904537578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111529,1,'Wail of Horror (Apprentice II)','Scroll',1212,NULL,0,2,340921594,882983852,340,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,-186065800,904537578,4108901496,904537578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111530,1,'Wail of Horror (Adept III)','Scroll',1211,NULL,0,7,340921594,882983852,340,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,625679067,-2048163495,625679067,2246803801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111531,1,'Wail of Horror (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,882983852,340,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,-257778755,1975240702,4037188541,1975240702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111532,1,'Wail of Horror (Master I)','Scroll',711,NULL,0,9,340921594,882983852,340,10,'Interrupts all enemies in a large area surrounding the dirge and blurs their vision for a short duration, with a small chance at knocking down an enemy. This ability does not require any power or casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,397184344,1928053812,397184344,1928053812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111533,1,'Hyran''s Angry Sonata (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,160,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,137438953472,0,367740459,185638048,367740459,185638048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111534,1,'Hyran''s Angry Sonata (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,160,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,137438953472,0,1786058391,2071313215,1786058391,2071313215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111535,1,'Hyran''s Angry Sonata (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,160,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,137438953472,0,-522248186,2071313215,3772719110,2071313215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111536,1,'Hyran''s Angry Sonata (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,160,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,137438953472,0,1275720724,-798282465,1275720724,3496684831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111537,1,'Hyran''s Angry Sonata (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,160,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,137438953472,0,-1588334298,992237867,2706632998,992237867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111538,1,'Hyran''s Angry Sonata (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,160,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,137438953472,0,550648590,661350514,550648590,661350514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111539,1,'Hyran''s Raging Sonata (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,230,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,137438953472,0,-1131032339,936998176,3163934957,936998176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111540,1,'Hyran''s Raging Sonata (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,230,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,137438953472,0,1091608294,-1939222225,1091608294,2355745071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111541,1,'Hyran''s Raging Sonata (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,230,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,137438953472,0,-124848437,-1939222225,4170118859,2355745071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111542,1,'Hyran''s Raging Sonata (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,230,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,137438953472,0,-87712793,1039099862,4207254503,1039099862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111543,1,'Hyran''s Raging Sonata (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,230,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,137438953472,0,-37930213,-868732101,4257037083,3426235195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111544,1,'Hyran''s Raging Sonata (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,230,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,137438953472,0,1117905146,-890297669,1117905146,3404669627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111545,1,'Hyran''s Seething Sonata (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,300,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,137438953472,0,-748258733,1094374896,3546708563,1094374896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111546,1,'Hyran''s Seething Sonata (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,300,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,137438953472,0,27399833,-1707735046,27399833,2587232250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111547,1,'Hyran''s Seething Sonata (Apprentice II)','Scroll',185,NULL,0,2,340921594,3587918036,300,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,137438953472,0,407994634,-1707735046,407994634,2587232250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111548,1,'Hyran''s Seething Sonata (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,300,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,137438953472,0,-2124277044,-1152756062,2170690252,3142211234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111549,1,'Hyran''s Seething Sonata (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,300,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,137438953472,0,536868144,-630725138,536868144,3664242158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111550,1,'Hyran''s Seething Sonata (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,300,10,'A song played for an ally that increases their aggression skill and the amount of hate they generate in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,137438953472,0,-567657786,1279923151,3727309510,1279923151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111551,1,'Ice Blast (Adept)','Scroll',195,NULL,0,5,2533124061,613995491,55,10,'Deals instant cold damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,25165824,0,-479987292,-1959992469,3814980004,2334974827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111552,1,'Ice Blast (Apprentice)','Scroll',75,NULL,0,2,2533124061,613995491,55,10,'Deals instant cold damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,25165824,0,126161495,-1071753600,126161495,3223213696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111553,1,'Ice Blast (Apprentice)','Scroll',75,NULL,0,3,2533124061,613995491,55,10,'Deals instant cold damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,25165824,0,440454084,-1071753600,440454084,3223213696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111554,1,'Ice Blast (Expert)','Scroll',713,NULL,0,7,2533124061,613995491,55,10,'Deals instant cold damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,25165824,0,373759264,-597882280,373759264,3697085016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111555,1,'Ice Blast (Journeyman)','Scroll',75,NULL,0,4,2533124061,613995491,55,10,'Deals instant cold damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,25165824,0,1364217596,-2142260076,1364217596,2152707220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111556,1,'Ice Blast (Master)','Scroll',711,NULL,0,9,2533124061,613995491,55,10,'Deals instant cold damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,25165824,0,694015775,727535413,694015775,727535413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111557,1,'Ice Comet (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,250,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,-897269105,26119030,3397698191,26119030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111558,1,'Ice Comet (Apprentice)','Scroll',75,NULL,0,2,2662430630,613995491,250,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,-1943728307,-1116986480,2351238989,3177980816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111559,1,'Ice Comet (Apprentice)','Scroll',75,NULL,0,3,2662430630,613995491,250,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,58691905,-1116986480,58691905,3177980816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111560,1,'Ice Comet (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,250,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,2064283199,-1076771607,2064283199,3218195689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111561,1,'Ice Comet (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,250,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,-621784090,-46284412,3673183206,4248682884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111562,1,'Ice Comet (Master)','Scroll',711,NULL,0,9,2662430630,613995491,250,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,1629407878,1221689732,1629407878,1221689732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111563,1,'Ice Comet II (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,350,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,-793323041,-1394014595,3501644255,2900952701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111564,1,'Ice Comet II (Apprentice)','Scroll',75,NULL,0,2,2662430630,613995491,350,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,-642121062,-2084674714,3652846234,2210292582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111565,1,'Ice Comet II (Apprentice)','Scroll',75,NULL,0,3,2662430630,613995491,350,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,-2115597910,-2084674714,2179369386,2210292582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111566,1,'Ice Comet II (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,350,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,-1288692600,682523372,3006274696,682523372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111567,1,'Ice Comet II (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,350,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,-460366529,-1007713934,3834600767,3287253362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111568,1,'Ice Comet II (Master)','Scroll',711,NULL,0,9,2662430630,613995491,350,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8388608,0,-1229997675,-542228607,3064969621,3752738689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111569,1,'Ice Comet III (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,400,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,696190275,1417398474,696190275,1417398474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111570,1,'Ice Comet III (Apprentice)','Scroll',75,NULL,0,2,2662430630,613995491,400,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,-1383670056,-1791415940,2911297240,2503551356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111571,1,'Ice Comet III (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,400,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,-956752947,2102644237,3338214349,2102644237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111572,1,'Ice Comet III (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,400,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,-1663594774,-714552472,2631372522,3580414824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111573,1,'Ice Comet III (Master)','Scroll',711,NULL,0,9,2662430630,613995491,400,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,1254361665,-1974236320,1254361665,2320730976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111574,1,'Ice Comet IV (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,450,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-730670946,-544175139,3564296350,3750792157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111575,1,'Ice Comet IV (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,450,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-353068764,-32792439,3941898532,4262174857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111576,1,'Ice Comet IV (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,450,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,1312931812,-204928536,1312931812,4090038760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111577,1,'Ice Comet IV (Master)','Scroll',711,NULL,0,9,2662430630,613995491,450,10,'Deal massive cold damage and stuns the target briefly. If a player is the target of this spell, it will also knockback and blur the vision of the player.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,924780662,151774692,924780662,151774692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111578,1,'Cold Whorl (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,20,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8388608,0,869413527,907347515,869413527,907347515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111579,1,'Cold Whorl (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,20,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8388608,0,-176465969,1669146283,4118501327,1669146283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111580,1,'Cold Whorl (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,20,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8388608,0,-1819394391,1669146283,2475572905,1669146283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111581,1,'Cold Whorl (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,20,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8388608,0,1490468381,-1215602103,1490468381,3079365193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111582,1,'Cold Whorl (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,20,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8388608,0,559476461,590136511,559476461,590136511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111583,1,'Cold Whorl (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,20,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,8388608,0,428411254,1082861348,428411254,1082861348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111584,1,'Freezing Whorl (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,65,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8388608,0,835419507,1029420051,835419507,1029420051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111585,1,'Freezing Whorl (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,65,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8388608,0,-1586856149,-1136149122,2708111147,3158818174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111586,1,'Freezing Whorl (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,65,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8388608,0,-2020821312,-1136149122,2274145984,3158818174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111587,1,'Freezing Whorl (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,65,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8388608,0,-1078111230,-2110422015,3216856066,2184545281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111588,1,'Freezing Whorl (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,65,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8388608,0,-2084114171,-65642646,2210853125,4229324650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111589,1,'Freezing Whorl (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,65,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8388608,0,1582424793,1966457196,1582424793,1966457196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111590,1,'Icy Coil (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,135,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8388608,0,-2007691667,-18860505,2287275629,4276106791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111591,1,'Icy Coil (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,135,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8388608,0,1588326142,-2039854860,1588326142,2255112436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111592,1,'Icy Coil (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,135,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8388608,0,936394738,-2039854860,936394738,2255112436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111593,1,'Icy Coil (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,135,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8388608,0,2016129147,-1555903690,2016129147,2739063606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111594,1,'Icy Coil (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,135,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8388608,0,1363720135,-969168160,1363720135,3325799136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111595,1,'Icy Coil (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,135,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8388608,0,-1002229628,1413647963,3292737668,1413647963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111596,1,'Piercing Icicles (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,205,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8388608,0,-548066380,1310865843,3746900916,1310865843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111597,1,'Piercing Icicles (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,205,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8388608,0,1938370086,-1939786268,1938370086,2355181028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111598,1,'Piercing Icicles (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,205,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8388608,0,1096581612,-1939786268,1096581612,2355181028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111599,1,'Piercing Icicles (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,205,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8388608,0,416937177,1418747492,416937177,1418747492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111600,1,'Piercing Icicles (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,205,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8388608,0,-501563031,-869214224,3793404265,3425753072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111601,1,'Piercing Icicles (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,205,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8388608,0,-1782233498,-1550836983,2512733798,2744130313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111602,1,'Arctic Icicles (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,275,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,-1952086670,-114381746,2342880626,4180585550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111603,1,'Arctic Icicles (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,275,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,1423551535,348483973,1423551535,348483973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111604,1,'Arctic Icicles (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,275,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,1480982351,348483973,1480982351,348483973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111605,1,'Arctic Icicles (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,275,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,690549836,-1758733232,690549836,2536234064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111606,1,'Arctic Icicles (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,275,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,-1177883429,1419023249,3117083867,1419023249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111607,1,'Arctic Icicles (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,275,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,-1713370919,1613470013,2581596377,1613470013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111608,1,'Rending Iciciles (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,345,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8388608,0,-80228689,-335647114,4214738607,3959320182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111609,1,'Rending Iciciles (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,345,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8388608,0,2013958614,-1397890644,2013958614,2897076652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111610,1,'Rending Iciciles (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,345,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8388608,0,-1434672858,-1397890644,2860294438,2897076652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111611,1,'Rending Iciciles (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,345,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8388608,0,134908726,-1086606324,134908726,3208360972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111612,1,'Rending Iciciles (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,345,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8388608,0,-749539643,-319028296,3545427653,3975939000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111613,1,'Rending Iciciles (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,345,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8388608,0,2046157499,1211887969,2046157499,1211887969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111614,1,'Ice Spears (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,395,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,1870965260,-1007811030,1870965260,3287156266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111615,1,'Ice Spears (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,395,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,-1902562478,-291040944,2392404818,4003926352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111616,1,'Ice Spears (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,395,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,884452076,-573654597,884452076,3721312699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111617,1,'Ice Spears (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,395,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,1011868438,-1359547580,1011868438,2935419716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111618,1,'Ice Spears (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,395,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,2114458914,718208214,2114458914,718208214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111619,1,'Ice Spears VIII (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,445,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8388608,0,116270920,-1592063075,116270920,2702904221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111620,1,'Ice Spears VIII (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,445,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8388608,0,-1250116185,-2002163047,3044851111,2292804249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111621,1,'Ice Spears VIII (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,445,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8388608,0,-954404273,448743299,3340563023,448743299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111622,1,'Ice Spears VIII (Master)','Scroll',711,NULL,0,9,2662430630,613995491,445,10,'Deals cold damage over time and decreases target''s elemental resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8388608,0,818177774,2141794292,818177774,2141794292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111623,1,'Ice Spike (Adept)','Scroll',195,NULL,0,5,2533124061,613995491,55,10,'Deals instant cold damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,25165824,0,1117013666,-559003102,1117013666,3735964194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111624,1,'Ice Spike (Apprentice)','Scroll',75,NULL,0,3,2533124061,613995491,55,10,'Deals instant cold damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,25165824,0,-1145604926,-2132583224,3149362370,2162384072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111625,1,'Ice Spike (Apprentice)','Scroll',75,NULL,0,2,2533124061,613995491,55,10,'Deals instant cold damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,25165824,0,-1502433967,-2132583224,2792533329,2162384072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111626,1,'Ice Spike (Expert)','Scroll',713,NULL,0,7,2533124061,613995491,55,10,'Deals instant cold damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,25165824,0,-1213160922,-754421307,3081806374,3540545989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111627,1,'Ice Spike (Journeyman)','Scroll',75,NULL,0,4,2533124061,613995491,55,10,'Deals instant cold damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,25165824,0,-257428998,-1062027556,4037538298,3232939740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111628,1,'Ice Spike (Master)','Scroll',711,NULL,0,9,2533124061,613995491,55,10,'Deals instant cold damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,25165824,0,-2002098151,604517544,2292869145,604517544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111629,1,'Ice Storm (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,10,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,536870912,0,2002823418,1434366756,2002823418,1434366756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111630,1,'Ice Storm (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,10,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,536870912,0,-811423471,-1590459147,3483543825,2704508149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111631,1,'Ice Storm (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,10,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,536870912,0,-854466948,987759625,3440500348,987759625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111632,1,'Ice Storm (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,10,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,536870912,0,695322690,-513644831,695322690,3781322465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111633,1,'Ice Storm (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,10,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,536870912,0,-1416319639,-840941212,2878647657,3454026084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111634,1,'Sleet (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,40,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,536870912,0,-888612156,1777578512,3406355140,1777578512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111635,1,'Sleet (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,40,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,536870912,0,1399743485,-684716806,1399743485,3610250490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111636,1,'Sleet (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,40,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,536870912,0,1110068741,-684716806,1110068741,3610250490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111637,1,'Sleet (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,40,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,536870912,0,-1644332195,459832765,2650635101,459832765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111638,1,'Sleet (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,40,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,536870912,0,958350902,-1755189522,958350902,2539777774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111639,1,'Sleet (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,40,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,536870912,0,2067402197,-328714032,2067402197,3966253264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111640,1,'Shards of Ice (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,110,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,536870912,0,-130104786,1740492699,4164862510,1740492699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111641,1,'Shards of Ice (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,110,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,536870912,0,-1589095500,1825863804,2705871796,1825863804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111642,1,'Shards of Ice (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,110,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,536870912,0,-592292189,1825863804,3702675107,1825863804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111643,1,'Shards of Ice (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,110,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,536870912,0,-245654319,1628203368,4049312977,1628203368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111644,1,'Shards of Ice (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,110,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,536870912,0,549707775,746953320,549707775,746953320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111645,1,'Shards of Ice (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,110,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,536870912,0,-244103776,-1777587195,4050863520,2517380101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111646,1,'Rockslide (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,180,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,536870912,0,150054595,445267888,150054595,445267888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111647,1,'Rockslide (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,180,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,536870912,0,-944308948,-417954720,3350658348,3877012576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111648,1,'Rockslide (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,180,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,536870912,0,-2143171350,-417954720,2151795946,3877012576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111649,1,'Rockslide (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,180,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,536870912,0,-1173665555,-842160168,3121301741,3452807128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111650,1,'Rockslide (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,180,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,536870912,0,-1855741561,-1488492940,2439225735,2806474356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111651,1,'Rockslide (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,180,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,536870912,0,-1485427250,986571445,2809540046,986571445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111652,1,'Flash Flood (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,250,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,1976233971,-1887467848,1976233971,2407499448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111653,1,'Flash Flood (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,250,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,610353611,136643029,610353611,136643029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111654,1,'Flash Flood (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,250,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,672279489,136643029,672279489,136643029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111655,1,'Flash Flood (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,250,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,1629365722,-1014769069,1629365722,3280198227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111656,1,'Flash Flood (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,250,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,189755363,1215620033,189755363,1215620033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111657,1,'Flash Flood (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,250,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,536870912,0,904784752,881041214,904784752,881041214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111658,1,'Deluge (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,320,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,536870912,0,-1624227304,-1084856203,2670739992,3210111093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111659,1,'Deluge (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,320,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,536870912,0,-2076320342,-941993944,2218646954,3352973352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111660,1,'Deluge (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,320,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,536870912,0,-1800138566,-941993944,2494828730,3352973352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111661,1,'Deluge (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,320,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,536870912,0,-1622391484,644238768,2672575812,644238768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111662,1,'Deluge (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,320,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,536870912,0,1800226767,-2020888004,1800226767,2274079292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111663,1,'Deluge (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,320,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,536870912,0,-969863125,-781842211,3325104171,3513125085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111664,1,'Torrent (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,380,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,-305605089,1521745814,3989362207,1521745814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111665,1,'Torrent (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,380,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,-1427077814,68755928,2867889482,68755928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111666,1,'Torrent (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,380,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,1443863380,528489445,1443863380,528489445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111667,1,'Torrent (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,380,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,-902628667,1145619404,3392338629,1145619404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111668,1,'Torrent (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,380,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,536870912,0,-775525305,-394240376,3519441991,3900726920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111669,1,'Ice Storm VIII (Adept)','Scroll',195,NULL,0,5,2042842194,613995491,430,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,277684022,1666558403,277684022,1666558403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111670,1,'Ice Storm VIII (Adept)','Scroll',195,NULL,0,5,2042842194,613995491,430,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,384800883,1666558403,384800883,1666558403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111671,1,'Ice Storm VIII (Expert)','Scroll',713,NULL,0,7,2042842194,613995491,430,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,-1918937621,79190216,2376029675,79190216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111672,1,'Ice Storm VIII (Journeyman)','Scroll',75,NULL,0,4,2042842194,613995491,430,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,1094479574,-113839455,1094479574,4181127841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111673,1,'Ice Storm VIII (Master)','Scroll',711,NULL,0,9,2042842194,613995491,430,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,1349829817,-206037595,1349829817,4088929701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111674,1,'Ice Storm VIII (Master)','Scroll',711,NULL,0,9,2042842194,613995491,430,10,'Deals instant cold damage and decreases the movement speed of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,536870912,0,1444299772,-206037595,1444299772,4088929701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111675,1,'Ice Wolf Pup','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1294044959,-797704383,1294044959,3497262913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10111676,1,'Cold (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,15,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,65536,0,1579916132,-148773948,1579916132,4146193348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111677,1,'Cold (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,15,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,65536,0,-516565832,-148773948,3778401464,4146193348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111678,1,'Cold (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,15,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,65536,0,1702478220,-988408103,1702478220,3306559193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111679,1,'Cold (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,15,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,65536,0,1459620676,-1217396272,1459620676,3077571024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111680,1,'Cold (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,15,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,65536,0,1356815318,840324020,1356815318,840324020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111681,1,'Chill (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,55,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,65536,0,558490569,460519857,558490569,460519857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111682,1,'Chill (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,55,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,65536,0,-845314819,731647779,3449652477,731647779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111683,1,'Chill (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,55,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,65536,0,-715592446,731647779,3579374850,731647779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111684,1,'Chill (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,55,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,65536,0,2002151257,-1161072760,2002151257,3133894536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111685,1,'Chill (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,55,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,65536,0,-1368529615,1808657719,2926437681,1808657719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111686,1,'Chill (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,55,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,65536,0,90255441,1305160421,90255441,1305160421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111687,1,'Frost (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,125,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,65536,0,919476688,-971055698,919476688,3323911598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111688,1,'Frost (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,125,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,65536,0,1769825539,-1826111985,1769825539,2468855311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111689,1,'Frost (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,125,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,65536,0,1552435684,-1826111985,1552435684,2468855311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111690,1,'Frost (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,125,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,65536,0,-921558600,924716633,3373408696,924716633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111691,1,'Frost (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,125,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,65536,0,248941794,-747217893,248941794,3547749403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111692,1,'Frost (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,125,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,65536,0,1867580038,-1071756492,1867580038,3223210804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111693,1,'Bitter Frost (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,195,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,65536,0,-123665842,1745581073,4171301454,1745581073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111694,1,'Bitter Frost (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,195,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,65536,0,1471292577,465209273,1471292577,465209273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111695,1,'Bitter Frost (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,195,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,65536,0,-1074991072,465209273,3219976224,465209273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111696,1,'Bitter Frost (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,195,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,65536,0,-1475596628,1819194861,2819370668,1819194861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111697,1,'Bitter Frost (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,195,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,65536,0,1646830197,1542153645,1646830197,1542153645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111698,1,'Bitter Frost (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,195,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,65536,0,360448906,-1687228288,360448906,2607739008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111699,1,'Hoarfrost (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,265,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,65536,0,-724540295,156476030,3570427001,156476030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111700,1,'Hoarfrost (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,265,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,65536,0,2054461433,497984654,2054461433,497984654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111701,1,'Hoarfrost (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,265,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,65536,0,-328532363,497984654,3966434933,497984654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111702,1,'Hoarfrost (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,265,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,65536,0,2056259317,-1325231630,2056259317,2969735666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111703,1,'Hoarfrost (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,265,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,65536,0,748800850,1577010842,748800850,1577010842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111704,1,'Hoarfrost (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,265,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,65536,0,372342832,1174590623,372342832,1174590623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111705,1,'Subzero (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,335,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,65536,0,1524117018,-841538604,1524117018,3453428692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111706,1,'Subzero (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,335,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,65536,0,1750380962,997610481,1750380962,997610481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111707,1,'Subzero (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,335,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,65536,0,309440623,997610481,309440623,997610481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111708,1,'Subzero (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,335,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,65536,0,-1742822865,-2017108091,2552144431,2277859205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111709,1,'Subzero (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,335,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,65536,0,1924386784,2066199013,1924386784,2066199013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111710,1,'Subzero (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,335,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,65536,0,-1592031184,1891965672,2702936112,1891965672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111711,1,'Icefall (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,390,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,-1059975137,-82776669,3234992159,4212190627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111712,1,'Icefall (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,390,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,-1013646727,-68491349,3281320569,4226475947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111713,1,'Icefall (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,390,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,604557771,1234336980,604557771,1234336980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111714,1,'Icefall (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,390,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,-1554610698,-1145371201,2740356598,3149596095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111715,1,'Icefall (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,390,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,-773097855,-1097713223,3521869441,3197254073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111716,1,'Icefall VIII (Adept)','Scroll',195,NULL,0,5,1040683335,613995491,440,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,65536,0,-2017785021,893898482,2277182275,893898482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111717,1,'Icefall VIII (Expert)','Scroll',713,NULL,0,7,1040683335,613995491,440,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,65536,0,-1100768572,1429228181,3194198724,1429228181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111718,1,'Icefall VIII (Journeyman)','Scroll',75,NULL,0,4,1040683335,613995491,440,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,65536,0,-888019794,818225633,3406947502,818225633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111719,1,'Icefall VIII (Master)','Scroll',711,NULL,0,9,1040683335,613995491,440,10,'Deals instant cold damage to an enemy. Additional damage is done to Elemental enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,65536,0,816116875,-1573908488,816116875,2721058808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111720,1,'Coldshield (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,100,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,-21442402,192461944,4273524894,192461944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111721,1,'Coldshield (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,100,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,263081088,604420609,263081088,604420609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111722,1,'Coldshield (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,100,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,-1694340806,604420609,2600626490,604420609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111723,1,'Coldshield (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,100,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,-592207369,1482891225,3702759927,1482891225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111724,1,'Coldshield (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,100,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,1325196220,1683445781,1325196220,1683445781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111725,1,'Coldshield (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,100,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,2022128109,-1352443212,2022128109,2942524084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111726,1,'Chillshield (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,175,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,598324439,1655626848,598324439,1655626848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111727,1,'Chillshield (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,175,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,2071809238,1921714221,2071809238,1921714221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111728,1,'Chillshield (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,175,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,1476096935,1921714221,1476096935,1921714221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111729,1,'Chillshield (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,175,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,-112712156,1264996847,4182255140,1264996847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111730,1,'Chillshield (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,175,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,2027249039,853207609,2027249039,853207609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111731,1,'Chillshield (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,175,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8388608,0,513850540,-1134160766,513850540,3160806530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111732,1,'Frostshield (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,250,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,781352376,934536137,781352376,934536137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111733,1,'Frostshield (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,250,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,-1138238377,1959166991,3156728919,1959166991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111734,1,'Frostshield (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,250,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,8612740,1959166991,8612740,1959166991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111735,1,'Frostshield (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,250,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,-386509467,-466004068,3908457829,3828963228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111736,1,'Frostshield (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,250,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,-1828064641,882337307,2466902655,882337307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111737,1,'Frostshield (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,250,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,84472397,322507505,84472397,322507505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111738,1,'Iceshield (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,320,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8388608,0,-1333643371,299323840,2961323925,299323840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111739,1,'Iceshield (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,320,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8388608,0,1985052989,1118666935,1985052989,1118666935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111740,1,'Iceshield (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,320,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8388608,0,676019495,1118666935,676019495,1118666935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111741,1,'Iceshield (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,320,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8388608,0,-803314755,-1648129142,3491652541,2646838154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111742,1,'Iceshield (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,320,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8388608,0,-828875660,50094755,3466091636,50094755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111743,1,'Iceshield (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,320,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8388608,0,322504825,1791217383,322504825,1791217383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111744,1,'Glacialshield (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,380,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,-1837223461,164550519,2457743835,164550519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111745,1,'Glacialshield (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,380,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,1494641951,-1181434382,1494641951,3113532914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111746,1,'Glacialshield (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,380,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,589668831,-924928989,589668831,3370038307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111747,1,'Glacialshield (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,380,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,1165996147,-104505370,1165996147,4190461926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111748,1,'Glacialshield (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,380,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,-364771358,1071575374,3930195938,1071575374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111749,1,'Iceshield VI (Adept)','Scroll',195,NULL,0,5,2662430630,3587918036,430,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8388608,0,792238016,-1274345979,792238016,3020621317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111750,1,'Iceshield VI (Expert)','Scroll',713,NULL,0,7,2662430630,3587918036,430,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8388608,0,-346904265,1986552290,3948063031,1986552290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111751,1,'Iceshield VI (Journeyman)','Scroll',75,NULL,0,4,2662430630,3587918036,430,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8388608,0,573842624,573617899,573842624,573617899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111752,1,'Iceshield VI (Master)','Scroll',711,NULL,0,9,2662430630,3587918036,430,10,'Places an icy barrier surrounding target ally. Whenever that ally is struck by an enemy in combat, that enemy receives instant cold damage. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8388608,0,918108261,-2123881329,918108261,2171085967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111753,1,'Ignore Bruises (Adept I)','Scroll',195,NULL,0,5,3067436248,0,15,10,'Replenishes some of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,128,0,-1381426303,-924765802,2913540993,3370201494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111754,1,'Ignore Bruises (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,15,10,'Replenishes some of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,128,0,-1740455251,-1094407509,2554512045,3200559787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111755,1,'Ignore Bruises (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,15,10,'Replenishes some of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,128,0,-1400704477,-1094407509,2894262819,3200559787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111756,1,'Ignore Bruises (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,15,10,'Replenishes some of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,128,0,1038520114,521292075,1038520114,521292075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111757,1,'Ignore Bruises (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,15,10,'Replenishes some of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,128,0,-1463241242,-23770945,2831726054,4271196351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111758,1,'Ignore Bruises (Master I)','Scroll',711,NULL,0,9,3067436248,0,15,10,'Replenishes some of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,128,0,226366351,-401470394,226366351,3893496902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111759,1,'Ignore Wounds (Adept I)','Scroll',195,NULL,0,5,3067436248,0,50,10,'Replenishes some of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,128,0,-2021184499,-970134289,2273782797,3324833007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111760,1,'Ignore Wounds (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,50,10,'Replenishes some of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,128,0,-790129705,-1714658868,3504837591,2580308428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111761,1,'Ignore Wounds (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,50,10,'Replenishes some of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,128,0,-461178456,-1714658868,3833788840,2580308428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111762,1,'Ignore Wounds (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,50,10,'Replenishes some of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,128,0,-1757300122,918900078,2537667174,918900078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111763,1,'Ignore Wounds (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,50,10,'Replenishes some of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,128,0,-118807356,-643988520,4176159940,3650978776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111764,1,'Ignore Wounds (Master I)','Scroll',711,NULL,0,9,3067436248,0,50,10,'Replenishes some of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,128,0,-2048423650,-1044051965,2246543646,3250915331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111765,1,'Ignore Pain (Adept I)','Scroll',195,NULL,0,5,3067436248,0,100,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,128,0,912621454,1242627912,912621454,1242627912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111766,1,'Ignore Pain (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,100,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,128,0,-1537433083,-1558179448,2757534213,2736787848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111767,1,'Ignore Pain (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,100,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,128,0,-425533174,-1558179448,3869434122,2736787848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111768,1,'Ignore Pain (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,100,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,128,0,-203586100,2130396982,4091381196,2130396982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111769,1,'Ignore Pain (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,100,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,128,0,-913518814,-479071332,3381448482,3815895964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111770,1,'Ignore Pain (Master I)','Scroll',711,NULL,0,9,3067436248,0,100,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,128,0,2079715619,-1980038565,2079715619,2314928731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111771,1,'Ignore Hurt (Adept I)','Scroll',195,NULL,0,5,3067436248,0,170,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,128,0,540948451,-1252695729,540948451,3042271567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111772,1,'Ignore Hurt (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,170,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,128,0,-1022311481,-1444222634,3272655815,2850744662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111773,1,'Ignore Hurt (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,170,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,128,0,-1261485353,-1444222634,3033481943,2850744662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111774,1,'Ignore Hurt (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,170,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,128,0,1829981807,-530540789,1829981807,3764426507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111775,1,'Ignore Hurt (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,170,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,128,0,-331420177,-373617854,3963547119,3921349442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111776,1,'Ignore Hurt (Master I)','Scroll',711,NULL,0,9,3067436248,0,170,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,128,0,-1115464845,392221286,3179502451,392221286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111777,1,'Ignore Agony (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,240,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,128,0,1883941527,-255106249,1883941527,4039861047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111778,1,'Ignore Agony (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,240,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,128,0,-1946399092,-255106249,2348568204,4039861047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111779,1,'Ignore Agony (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,240,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,128,0,10542878,1818002604,10542878,1818002604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111780,1,'Ignore Agony (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,240,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,128,0,-1100560296,-1332051677,3194407000,2962915619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111781,1,'Ignore Agony (Master I)','Scroll',711,NULL,0,9,3067436248,0,240,10,'Heals a percentage of the bruiser''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,128,0,517185596,-1688419903,517185596,2606547393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111782,1,'Illusion Other: Ratonga','Scroll',75,NULL,0,1,2950599749,0,150,10,'Covers the form of the targeted individual with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,-796451494,2095747180,3498515802,2095747180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111783,1,'Illusion Other: Troll','Scroll',75,NULL,0,1,2950599749,0,200,10,'Covers the form of the targeted individual with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,736166431,1680681570,736166431,1680681570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111784,1,'Illusion: Air Elemental','Scroll',75,NULL,0,1,2042842194,0,175,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,-339823517,-1453754289,3955143779,2841213007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111785,1,'Illusion: Barbarian','Scroll',75,NULL,0,1,2898101972,0,175,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,1451999181,1895756781,1451999181,1895756781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111786,1,'Illusion: Burynai','Scroll',75,NULL,0,1,2898101972,0,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,80,0,80,67108864,0,1841628054,380991828,1841628054,380991828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111787,1,'Illusion: Drachnid','Scroll',75,NULL,0,1,2898101972,0,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,80,0,80,67108864,0,-698470091,-1541253845,3596497205,2753713451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111788,1,'Illusion: Dwarf','Scroll',75,NULL,0,1,2898101972,0,175,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,274660677,-1236460685,274660677,3058506611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111789,1,'Illusion: Earth Elemental','Scroll',75,NULL,0,1,2042842194,0,200,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,-1168141663,-2129467409,3126825633,2165499887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111790,1,'Illusion: Fire Elemental','Scroll',75,NULL,0,1,2042842194,0,100,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,536870912,0,-1325568761,1581548214,2969398535,1581548214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111791,1,'Illusion: Fishman','Scroll',75,NULL,0,1,2898101972,0,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,80,0,80,67108864,0,-641782246,-553013993,3653185050,3741953303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111792,1,'Illusion: Gnoll','Scroll',75,NULL,0,1,2898101972,0,225,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,67108864,0,-1002924398,-487161219,3292042898,3807806077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111793,1,'Illusion: Half Elf','Scroll',75,NULL,0,1,2898101972,0,100,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,1829566093,671356451,1829566093,671356451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111794,1,'Illusion: Human','Scroll',75,NULL,0,1,2898101972,0,100,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-1356109960,-1080422851,2938857336,3214544445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111795,1,'Illusion: Spiroc','Scroll',374,NULL,0,1,2898101972,0,400,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,80,0,80,67108864,0,-1304677721,-1518067478,2990289575,2776899818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111796,1,'Illusion: Water Elemental','Scroll',75,NULL,0,1,2042842194,0,150,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,536870912,0,-1970011582,385297200,2324955714,385297200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111797,1,'Illusory Allies (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,275,10,'Creates illusionary copies of the illusionist''s group for a short duration. They confuse the enemies in target encounter into attacking them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,1656758222,-1193374256,1656758222,3101593040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111798,1,'Illusory Allies (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,275,10,'Creates illusionary copies of the illusionist''s group for a short duration. They confuse the enemies in target encounter into attacking them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,1225758002,-2132962766,1225758002,2162004530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111799,1,'Illusory Allies (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,275,10,'Creates illusionary copies of the illusionist''s group for a short duration. They confuse the enemies in target encounter into attacking them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,-1270204244,2011027295,3024763052,2011027295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111800,1,'Illusory Group (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,370,10,'Creates illusionary copies of the illusionist''s group for a short duration. They confuse the enemies in target encounter into attacking them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,-1567081190,1278071140,2727886106,1278071140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111801,1,'Illusory Group (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,370,10,'Creates illusionary copies of the illusionist''s group for a short duration. They confuse the enemies in target encounter into attacking them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,-697755906,-1659512123,3597211390,2635455173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111802,1,'Illusory Group (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,370,10,'Creates illusionary copies of the illusionist''s group for a short duration. They confuse the enemies in target encounter into attacking them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,2103334447,1277499131,2103334447,1277499131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111803,1,'Illusory Group (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,370,10,'Creates illusionary copies of the illusionist''s group for a short duration. They confuse the enemies in target encounter into attacking them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,-769437381,-582731567,3525529915,3712235729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111804,1,'Illusory Group (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,370,10,'Creates illusionary copies of the illusionist''s group for a short duration. They confuse the enemies in target encounter into attacking them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,1789683813,-1155181674,1789683813,3139785622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111805,1,'Illusory Allies III (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,420,10,'Creates illusionary copies of the illusionist''s group for a short duration. They confuse the enemies in target encounter into attacking them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,67108864,0,456655175,821077213,456655175,821077213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111806,1,'Illusory Allies III (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,420,10,'Creates illusionary copies of the illusionist''s group for a short duration. They confuse the enemies in target encounter into attacking them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,67108864,0,1271175203,-18562906,1271175203,4276404390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111807,1,'Illusory Allies III (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,420,10,'Creates illusionary copies of the illusionist''s group for a short duration. They confuse the enemies in target encounter into attacking them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,67108864,0,554713698,-1700162941,554713698,2594804355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111808,1,'Illusory Allies III (Master)','Scroll',711,NULL,0,9,2898101972,882983852,420,10,'Creates illusionary copies of the illusionist''s group for a short duration. They confuse the enemies in target encounter into attacking them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,67108864,0,1657495333,165971403,1657495333,165971403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111809,1,'Immobilize (Adept)','Scroll',195,NULL,0,5,2120065377,882983852,95,10,'Immobilizes the summoner''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1610612736,0,-1647160207,1954377769,2647807089,1954377769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111810,1,'Immobilize (Apprentice)','Scroll',75,NULL,0,3,2120065377,882983852,95,10,'Immobilizes the summoner''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1610612736,0,-1888348129,-1283282410,2406619167,3011684886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111811,1,'Immobilize (Apprentice)','Scroll',75,NULL,0,2,2120065377,882983852,95,10,'Immobilizes the summoner''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1610612736,0,-1989793446,-1283282410,2305173850,3011684886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111812,1,'Immobilize (Expert)','Scroll',713,NULL,0,7,2120065377,882983852,95,10,'Immobilizes the summoner''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1610612736,0,-1871744335,1148222327,2423222961,1148222327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111813,1,'Immobilize (Journeyman)','Scroll',75,NULL,0,4,2120065377,882983852,95,10,'Immobilizes the summoner''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1610612736,0,-936081818,-204257278,3358885478,4090710018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111814,1,'Immobilize (Master)','Scroll',711,NULL,0,9,2120065377,882983852,95,10,'Immobilizes the summoner''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1610612736,0,983641610,-1284489702,983641610,3010477594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111815,1,'Lunge (Adept I)','Scroll',195,NULL,0,5,1400160844,0,65,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,549755813888,0,2017800461,-1269151298,2017800461,3025815998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111816,1,'Lunge (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,65,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,549755813888,0,-640929944,-1417715434,3654037352,2877251862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111817,1,'Lunge (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,65,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,549755813888,0,-2052114658,-1417715434,2242852638,2877251862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111818,1,'Lunge (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,65,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,549755813888,0,-1340235801,719018665,2954731495,719018665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111819,1,'Lunge (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,65,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,549755813888,0,-23445715,-349273342,4271521581,3945693954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111820,1,'Lunge (Master I)','Scroll',711,NULL,0,9,1400160844,0,65,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,549755813888,0,-1724827094,-572842044,2570140202,3722125252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111821,1,'Lunging Thrust (Adept I)','Scroll',195,NULL,0,5,1400160844,0,135,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,549755813888,0,1658106636,1260872241,1658106636,1260872241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111822,1,'Lunging Thrust (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,135,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,549755813888,0,-797627464,553084955,3497339832,553084955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111823,1,'Lunging Thrust (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,135,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,549755813888,0,-517483815,553084955,3777483481,553084955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111824,1,'Lunging Thrust (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,135,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,549755813888,0,-964923908,1461958963,3330043388,1461958963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111825,1,'Lunging Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,135,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,549755813888,0,11059533,1621527055,11059533,1621527055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111826,1,'Lunging Thrust (Master I)','Scroll',711,NULL,0,9,1400160844,0,135,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,549755813888,0,-1278347745,-1608254370,3016619551,2686712926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111827,1,'Survival of the Fittest (Adept I)','Scroll',195,NULL,0,5,1400160844,0,205,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,549755813888,0,406722723,737544981,406722723,737544981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111828,1,'Survival of the Fittest (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,205,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,549755813888,0,-751741629,-1154585098,3543225667,3140382198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111829,1,'Survival of the Fittest (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,205,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,549755813888,0,-1880726279,-1154585098,2414241017,3140382198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111830,1,'Survival of the Fittest (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,205,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,549755813888,0,-251410525,1799392395,4043556771,1799392395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111831,1,'Survival of the Fittest (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,205,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,549755813888,0,356131461,-75526174,356131461,4219441122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111832,1,'Survival of the Fittest (Master I)','Scroll',711,NULL,0,9,1400160844,0,205,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,549755813888,0,-1791341765,-1673475610,2503625531,2621491686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111833,1,'Lunging Blade (Adept I)','Scroll',195,NULL,0,5,1400160844,0,275,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,396271836,945745809,396271836,945745809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111834,1,'Lunging Blade (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,275,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,1593354216,282189953,1593354216,282189953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111835,1,'Lunging Blade (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,275,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,1224556782,282189953,1224556782,282189953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111836,1,'Lunging Blade (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,275,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,1477886932,-2121899178,1477886932,2173068118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111837,1,'Lunging Blade (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,275,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,-914961243,1350566549,3380006053,1350566549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111838,1,'Lunging Blade (Master I)','Scroll',711,NULL,0,9,1400160844,0,275,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,-1422751168,1988503099,2872216128,1988503099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111839,1,'Lunging Joust (Adept I)','Scroll',195,NULL,0,5,1400160844,0,345,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,549755813888,0,1602906374,1505304078,1602906374,1505304078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111840,1,'Lunging Joust (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,345,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,549755813888,0,1873175047,-1391018687,1873175047,2903948609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111841,1,'Lunging Joust (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,345,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,549755813888,0,-1778054859,-1391018687,2516912437,2903948609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111842,1,'Lunging Joust (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,345,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,549755813888,0,1912803007,-514389390,1912803007,3780577906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111843,1,'Lunging Joust (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,345,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,549755813888,0,1942994795,-314089643,1942994795,3980877653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111844,1,'Lunging Joust (Master I)','Scroll',711,NULL,0,9,1400160844,0,345,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,549755813888,0,317545939,374820639,317545939,374820639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111845,1,'Immobilizing Lunge (Adept I)','Scroll',195,NULL,0,5,1400160844,0,395,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,549755813888,0,935069161,-1652377516,935069161,2642589780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111846,1,'Immobilizing Lunge (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,395,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,549755813888,0,1243337414,807220425,1243337414,807220425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111847,1,'Immobilizing Lunge (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,395,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,549755813888,0,122045588,1781369150,122045588,1781369150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111848,1,'Immobilizing Lunge (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,395,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,549755813888,0,471742855,1884083933,471742855,1884083933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111849,1,'Immobilizing Lunge (Master I)','Scroll',711,NULL,0,9,1400160844,0,395,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,549755813888,0,1619628484,-1657942957,1619628484,2637024339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111850,1,'Immobilizing Lunge VII (Adept)','Scroll',195,NULL,0,5,1400160844,0,445,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,549755813888,0,-509367906,385366808,3785599390,385366808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111851,1,'Immobilizing Lunge VII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,445,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,549755813888,0,851288760,365755910,851288760,365755910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111852,1,'Immobilizing Lunge VII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,445,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,549755813888,0,-1951418482,-1816996282,2343548814,2477971014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111853,1,'Immobilizing Lunge VII (Master)','Scroll',711,NULL,0,9,1400160844,0,445,10,'Deals damage and roots the target in place for a very short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,549755813888,0,573866555,-489899157,573866555,3805068139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111854,1,'Blaze (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,50,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,1568843122,-1406944841,1568843122,2888022455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111855,1,'Blaze (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,50,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,-1908319378,-114106810,2386647918,4180860486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111856,1,'Blaze (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,50,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,-1983729608,-114106810,2311237688,4180860486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111857,1,'Blaze (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,50,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,-271022012,1394580477,4023945284,1394580477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111858,1,'Blaze (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,50,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,-176925859,-1184678830,4118041437,3110288466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111859,1,'Blaze (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,50,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,1504612627,-1541415280,1504612627,2753552016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111860,1,'Breath of the Tyrant (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,120,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8388608,0,1258983654,2039705987,1258983654,2039705987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111861,1,'Breath of the Tyrant (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,120,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8388608,0,1486098062,662423971,1486098062,662423971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111862,1,'Breath of the Tyrant (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,120,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8388608,0,-239782981,662423971,4055184315,662423971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111863,1,'Breath of the Tyrant (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,120,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8388608,0,1175163468,1920917376,1175163468,1920917376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111864,1,'Breath of the Tyrant (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,120,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8388608,0,982766602,1730816951,982766602,1730816951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111865,1,'Breath of the Tyrant (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,120,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8388608,0,1330767515,-2055300371,1330767515,2239666925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111866,1,'Immolation (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,190,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,-1943015772,246115750,2351951524,246115750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111867,1,'Immolation (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,190,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,-1771224607,2123619049,2523742689,2123619049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111868,1,'Immolation (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,190,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,-108294643,2123619049,4186672653,2123619049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111869,1,'Immolation (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,190,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,-631835082,957166555,3663132214,957166555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111870,1,'Immolation (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,190,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,-683675939,1052915965,3611291357,1052915965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111871,1,'Immolation (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,190,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,-430177643,-837978442,3864789653,3456988854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111872,1,'Cremate (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,260,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,1399470804,183172131,1399470804,183172131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111873,1,'Cremate (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,260,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,1581806665,391987513,1581806665,391987513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111874,1,'Cremate (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,260,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,-1434536492,391987513,2860430804,391987513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111875,1,'Cremate (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,260,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,-48285428,-1529149979,4246681868,2765817317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111876,1,'Cremate (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,260,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,885869070,1460445997,885869070,1460445997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111877,1,'Cremate (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,260,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,-1235640872,1406877832,3059326424,1406877832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111878,1,'Irradiate (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,330,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8388608,0,-2025642328,902188834,2269324968,902188834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111879,1,'Irradiate (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,330,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8388608,0,-823749150,1282612293,3471218146,1282612293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111880,1,'Irradiate (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,330,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8388608,0,586870032,1282612293,586870032,1282612293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111881,1,'Irradiate (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,330,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8388608,0,-800703440,-740091456,3494263856,3554875840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111882,1,'Irradiate (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,330,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8388608,0,-1003910077,203619921,3291057219,203619921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111883,1,'Irradiate (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,330,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8388608,0,1265010041,618880173,1265010041,618880173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111884,1,'Heatwave (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,385,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,-420229938,-1355371546,3874737358,2939595750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111885,1,'Heatwave (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,385,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,891091579,932287857,891091579,932287857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111886,1,'Heatwave (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,385,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,-1925911242,1332801421,2369056054,1332801421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111887,1,'Heatwave (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,385,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,136947166,2009102181,136947166,2009102181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111888,1,'Heatwave (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,385,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8388608,0,-601236366,-1200575776,3693730930,3094391520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111889,1,'Immolation VII (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,435,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8388608,0,-1279712906,866475435,3015254390,866475435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111890,1,'Immolation VII (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,435,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8388608,0,408341417,1199653206,408341417,1199653206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111891,1,'Immolation VII (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,435,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8388608,0,-881653556,1443848537,3413313740,1443848537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111892,1,'Immolation VII (Master)','Scroll',711,NULL,0,9,2662430630,613995491,435,10,'Deals heat damage over a short time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8388608,0,-1645342496,-1333722053,2649624800,2961245243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111893,1,'Impale (Adept I)','Scroll',195,NULL,0,5,2711101135,0,65,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1099511627776,0,1905822956,473008806,1905822956,473008806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111894,1,'Impale (Adept I)','Scroll',195,NULL,0,5,3167106577,0,65,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1649267441664,0,-1901037453,473008806,2393929843,473008806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111895,1,'Impale (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,65,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1099511627776,0,1731318095,-1119097187,1731318095,3175870109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111896,1,'Impale (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,65,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1099511627776,0,1226399480,-1119097187,1226399480,3175870109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111897,1,'Impale (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,65,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1649267441664,0,-235472750,-1119097187,4059494546,3175870109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111898,1,'Impale (Apprentice III)','Scroll',1212,NULL,0,3,3167106577,0,65,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1649267441664,0,34912452,-1119097187,34912452,3175870109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111899,1,'Impale (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,65,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1099511627776,0,-1824497438,958376252,2470469858,958376252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111900,1,'Impale (Adept III)','Scroll',1211,NULL,0,7,3167106577,0,65,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1649267441664,0,900756734,958376252,900756734,958376252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111901,1,'Impale (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,65,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1099511627776,0,-1731688902,-48624503,2563278394,4246342793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111902,1,'Impale (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,65,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1649267441664,0,647790997,-48624503,647790997,4246342793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111903,1,'Impale (Master I)','Scroll',711,NULL,0,9,2711101135,0,65,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1099511627776,0,2081394400,-836768687,2081394400,3458198609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111904,1,'Impale (Master I)','Scroll',711,NULL,0,9,3167106577,0,65,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1649267441664,0,-2058419731,-836768687,2236547565,3458198609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111905,1,'Insidious Cut (Adept I)','Scroll',195,NULL,0,5,2711101135,0,135,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1099511627776,0,-656514215,1671801868,3638453081,1671801868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111906,1,'Insidious Cut (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,135,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1099511627776,0,-1701704346,1345907805,2593262950,1345907805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111907,1,'Insidious Cut (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,135,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1099511627776,0,333111185,1345907805,333111185,1345907805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111908,1,'Insidious Cut (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,135,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1099511627776,0,-623417750,258177004,3671549546,258177004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111909,1,'Insidious Cut (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,135,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1099511627776,0,-1840163878,275320393,2454803418,275320393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111910,1,'Insidious Cut (Master I)','Scroll',711,NULL,0,9,2711101135,0,135,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1099511627776,0,849632400,-127716735,849632400,4167250561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111911,1,'Infected Wound (Adept I)','Scroll',195,NULL,0,5,2711101135,0,205,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1099511627776,0,-336979754,1941358026,3957987542,1941358026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111912,1,'Infected Wound (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,205,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1099511627776,0,-202262837,618743511,4092704459,618743511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111913,1,'Infected Wound (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,205,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1099511627776,0,-1436974593,618743511,2857992703,618743511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111914,1,'Infected Wound (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,205,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1099511627776,0,-167855643,2104754944,4127111653,2104754944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111915,1,'Infected Wound (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,205,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1099511627776,0,1272353387,1689298115,1272353387,1689298115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111916,1,'Infected Wound (Master I)','Scroll',711,NULL,0,9,2711101135,0,205,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1099511627776,0,612406691,-1972091283,612406691,2322876013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111917,1,'Open Wound (Adept I)','Scroll',195,NULL,0,5,2711101135,0,275,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,643424713,282861996,643424713,282861996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111918,1,'Open Wound (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,275,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,-991080428,1612604615,3303886868,1612604615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111919,1,'Open Wound (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,275,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,-521635642,1612604615,3773331654,1612604615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111920,1,'Open Wound (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,275,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,1099447094,-641290871,1099447094,3653676425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111921,1,'Open Wound (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,275,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,-2051014872,542082771,2243952424,542082771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111922,1,'Open Wound (Master I)','Scroll',711,NULL,0,9,2711101135,0,275,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,18028854,784787684,18028854,784787684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111923,1,'Deadly Wound (Adept I)','Scroll',195,NULL,0,5,2711101135,0,345,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1099511627776,0,1228030453,-640697034,1228030453,3654270262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111924,1,'Deadly Wound (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,345,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1099511627776,0,1703575317,140932164,1703575317,140932164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111925,1,'Deadly Wound (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,345,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1099511627776,0,991112748,140932164,991112748,140932164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111926,1,'Deadly Wound (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,345,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1099511627776,0,830138577,-908737457,830138577,3386229839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111927,1,'Deadly Wound (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,345,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1099511627776,0,-1280889449,1211602512,3014077847,1211602512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111928,1,'Deadly Wound (Master I)','Scroll',711,NULL,0,9,2711101135,0,345,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1099511627776,0,-1918826999,1054179618,2376140297,1054179618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111929,1,'Deadly Impale (Adept I)','Scroll',195,NULL,0,5,2711101135,0,395,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1099511627776,0,1793042746,-1258260887,1793042746,3036706409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111930,1,'Deadly Impale (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,395,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1099511627776,0,729322977,1087549583,729322977,1087549583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111931,1,'Deadly Impale (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,395,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1099511627776,0,-1701543771,846022625,2593423525,846022625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111932,1,'Deadly Impale (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,395,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1099511627776,0,923879565,8606363,923879565,8606363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111933,1,'Deadly Impale (Master I)','Scroll',711,NULL,0,9,2711101135,0,395,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1099511627776,0,1035433108,-982711668,1035433108,3312255628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111934,1,'Impale VII (Adept)','Scroll',195,NULL,0,5,2711101135,0,445,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1099511627776,0,-36312321,1320744391,4258654975,1320744391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111935,1,'Impale VII (Expert)','Scroll',1211,NULL,0,7,2711101135,0,445,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1099511627776,0,1103587528,66613645,1103587528,66613645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111936,1,'Impale VII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,445,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1099511627776,0,556992661,209583463,556992661,209583463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111937,1,'Impale VII (Master)','Scroll',711,NULL,0,9,2711101135,0,445,10,'Deals medium damage and causes the target to bleed, dealing additional piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1099511627776,0,944168533,-185060128,944168533,4109907168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111938,1,'Imprecation (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,5,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1048576,0,-481393628,-3103581,3813573668,4291863715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111939,1,'Imprecation (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,5,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1048576,0,-1556950373,-399137960,2738016923,3895829336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111940,1,'Imprecation (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,5,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1048576,0,-530647990,-399137960,3764319306,3895829336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111941,1,'Imprecation (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,5,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1048576,0,1996136234,1234615453,1996136234,1234615453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111942,1,'Imprecation (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,5,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1048576,0,-787504008,-1469824692,3507463288,2825142604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111943,1,'Imprecation (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,5,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1048576,0,-1713844421,-1097401872,2581122875,3197565424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111944,1,'Greater Imprecation (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,45,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1048576,0,-1557419786,-1184582202,2737547510,3110385094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111945,1,'Greater Imprecation (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,45,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1048576,0,-373662712,892786128,3921304584,892786128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111946,1,'Greater Imprecation (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,45,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1048576,0,375859879,892786128,375859879,892786128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111947,1,'Greater Imprecation (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,45,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1048576,0,125113978,1946721627,125113978,1946721627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111948,1,'Greater Imprecation (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,45,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1048576,0,1471700257,1969698756,1471700257,1969698756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111949,1,'Greater Imprecation (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,45,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1048576,0,-581812530,-2096572362,3713154766,2198394934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111950,1,'Sickening Imprecation (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,85,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1048576,0,522751649,148713341,522751649,148713341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111951,1,'Sickening Imprecation (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,85,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1048576,0,-1595448142,-1215449229,2699519154,3079518067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111952,1,'Sickening Imprecation (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,85,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1048576,0,-1675030054,-1215449229,2619937242,3079518067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111953,1,'Sickening Imprecation (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,85,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1048576,0,1353192531,671764165,1353192531,671764165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111954,1,'Sickening Imprecation (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,85,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1048576,0,-1725098105,-136555161,2569869191,4158412135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111955,1,'Sickening Imprecation (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,85,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1048576,0,1938441696,-552989784,1938441696,3741977512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111956,1,'Vile Imprecation (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,155,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1048576,0,1295068601,-904054682,1295068601,3390912614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111957,1,'Vile Imprecation (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,155,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1048576,0,-871532740,84958538,3423434556,84958538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111958,1,'Vile Imprecation (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,155,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1048576,0,-1014975821,84958538,3279991475,84958538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111959,1,'Vile Imprecation (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,155,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1048576,0,977385305,-1565702338,977385305,2729264958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111960,1,'Vile Imprecation (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,155,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1048576,0,1377000956,1161936734,1377000956,1161936734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111961,1,'Vile Imprecation (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,155,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1048576,0,-429734310,1437401683,3865232986,1437401683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111962,1,'Imprecate IX (Adept)','Scroll',195,NULL,0,5,3191839982,613995491,460,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,1269626121,48227316,1269626121,48227316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10111963,1,'Imprecate IX (Expert)','Scroll',713,NULL,0,7,3191839982,613995491,460,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,-1358257743,-1134266483,2936709553,3160700813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111964,1,'Imprecate IX (Journeyman)','Scroll',75,NULL,0,4,3191839982,613995491,460,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,-155632111,-1898255650,4139335185,2396711646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111965,1,'Imprecate IX (Master)','Scroll',711,NULL,0,9,3191839982,613995491,460,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,1927360739,1264857824,1927360739,1264857824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111966,1,'Ruinous Imprecation (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,225,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,1486873592,2020517725,1486873592,2020517725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111967,1,'Ruinous Imprecation (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,225,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,1495048545,-1232716004,1495048545,3062251292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111968,1,'Ruinous Imprecation (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,225,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,-1416624303,-1232716004,2878342993,3062251292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111969,1,'Ruinous Imprecation (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,225,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,-1344610931,320134533,2950356365,320134533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111970,1,'Ruinous Imprecation (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,225,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,1622597856,-153625336,1622597856,4141341960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111971,1,'Ruinous Imprecation (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,225,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,-197079242,-468412184,4097888054,3826555112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111972,1,'Ruinous Anathema (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,295,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1048576,0,1049757401,1874948003,1049757401,1874948003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111973,1,'Ruinous Anathema (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,295,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1048576,0,1504777090,635209986,1504777090,635209986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111974,1,'Ruinous Anathema (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,295,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1048576,0,1052679355,635209986,1052679355,635209986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111975,1,'Ruinous Anathema (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,295,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1048576,0,1146431380,1225174358,1146431380,1225174358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111976,1,'Ruinous Anathema (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,295,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1048576,0,-937231155,1703766806,3357736141,1703766806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111977,1,'Ruinous Anathema (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,295,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1048576,0,139779637,-1106843589,139779637,3188123707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111978,1,'Imprecate (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,360,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,1181296667,903028592,1181296667,903028592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111979,1,'Imprecate (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,360,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,1584824711,-549392681,1584824711,3745574615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111980,1,'Imprecate (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,360,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,-132764314,1451637832,4162202982,1451637832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111981,1,'Imprecate (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,360,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,-1197088556,-1626272573,3097878740,2668694723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111982,1,'Imprecate (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,360,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,433016129,-1585022683,433016129,2709944613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111983,1,'Imprecate VIII (Adept)','Scroll',195,NULL,0,5,3191839982,613995491,410,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,-730433897,710119022,3564533399,710119022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111984,1,'Imprecate VIII (Expert)','Scroll',713,NULL,0,7,3191839982,613995491,410,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,-1205680783,-1399422534,3089286513,2895544762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111985,1,'Imprecate VIII (Journeyman)','Scroll',75,NULL,0,4,3191839982,613995491,410,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,295999622,1767028479,295999622,1767028479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111986,1,'Imprecate VIII (Master)','Scroll',711,NULL,0,9,3191839982,613995491,410,10,'Deals instant disease damage to the target and decreases their noxious resistance for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,1707693091,1536607447,1707693091,1536607447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111987,1,'Improved Arch Healing (Adept)','Scroll',195,NULL,0,5,2463145248,366253016,45,10,'Replenishes a large amount of target ally''s health.\r\r\n \r\r\n\"At least you have your health!\" - a cheery departed spirit',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1794048,0,-1830683061,1103453836,2464284235,1103453836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111988,1,'Improved Arch Healing (Apprentice)','Scroll',75,NULL,0,3,2463145248,366253016,45,10,'Replenishes a large amount of target ally''s health.\r\r\n \r\r\n\"At least you have your health!\" - a cheery departed spirit',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1794048,0,1379025230,584323043,1379025230,584323043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111989,1,'Improved Arch Healing (Apprentice)','Scroll',75,NULL,0,2,2463145248,366253016,45,10,'Replenishes a large amount of target ally''s health.\r\r\n \r\r\n\"At least you have your health!\" - a cheery departed spirit',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1794048,0,-923380253,584323043,3371587043,584323043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111990,1,'Improved Arch Healing (Expert)','Scroll',713,NULL,0,7,2463145248,366253016,45,10,'Replenishes a large amount of target ally''s health.\r\r\n \r\r\n\"At least you have your health!\" - a cheery departed spirit',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1794048,0,1945213748,-486960066,1945213748,3808007230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111991,1,'Improved Arch Healing (Journeyman)','Scroll',75,NULL,0,4,2463145248,366253016,45,10,'Replenishes a large amount of target ally''s health.\r\r\n \r\r\n\"At least you have your health!\" - a cheery departed spirit',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1794048,0,189167335,1652944375,189167335,1652944375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111992,1,'Improved Arch Healing (Master)','Scroll',711,NULL,0,9,2463145248,366253016,45,10,'Replenishes a large amount of target ally''s health.\r\r\n \r\r\n\"At least you have your health!\" - a cheery departed spirit',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,1794048,0,-1450108214,368693587,2844859082,368693587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10111993,1,'Makeshift Weapon (Adept I)','Scroll',195,NULL,0,5,2711101135,0,150,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1099511627776,0,1700713410,1097337212,1700713410,1097337212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111994,1,'Makeshift Weapon (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,150,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1099511627776,0,-600054660,-308631914,3694912636,3986335382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111995,1,'Makeshift Weapon (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,150,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1099511627776,0,-306158905,-308631914,3988808391,3986335382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111996,1,'Makeshift Weapon (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,150,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1099511627776,0,1353953728,1598344053,1353953728,1598344053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111997,1,'Makeshift Weapon (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,150,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1099511627776,0,2085850504,-1379187582,2085850504,2915779714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111998,1,'Makeshift Weapon (Master I)','Scroll',711,NULL,0,9,2711101135,0,150,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1099511627776,0,1726834597,-1471902184,1726834597,2823065112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10111999,1,'Improvised Weapon (Adept I)','Scroll',195,NULL,0,5,2711101135,0,220,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,-2081089226,-509460881,2213878070,3785506415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112000,1,'Improvised Weapon (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,220,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,246046478,-1793514333,246046478,2501452963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112001,1,'Improvised Weapon (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,220,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,641815639,-1793514333,641815639,2501452963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112002,1,'Improvised Weapon (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,220,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,1168993180,-614842212,1168993180,3680125084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112003,1,'Improvised Weapon (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,220,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,-1061971015,-716650825,3232996281,3578316471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112004,1,'Improvised Weapon (Master I)','Scroll',711,NULL,0,9,2711101135,0,220,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1099511627776,0,169802175,744097265,169802175,744097265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112005,1,'Contrived Weapon (Adept I)','Scroll',195,NULL,0,5,2711101135,0,290,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,1156015046,-1483738438,1156015046,2811228858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112006,1,'Contrived Weapon (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,290,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-297686287,2116139012,3997281009,2116139012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112007,1,'Contrived Weapon (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,290,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,836196653,2116139012,836196653,2116139012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112008,1,'Contrived Weapon (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,290,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-507390703,765807371,3787576593,765807371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112009,1,'Contrived Weapon (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,290,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,145974559,1047550480,145974559,1047550480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112010,1,'Contrived Weapon (Master I)','Scroll',711,NULL,0,9,2711101135,0,290,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1099511627776,0,-1218176551,-626717082,3076790745,3668250214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112011,1,'Resourceful Weapon (Adept I)','Scroll',195,NULL,0,5,2711101135,0,360,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,-108197370,-1831095345,4186769926,2463871951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112012,1,'Resourceful Weapon (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,360,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,-50345778,-1522553799,4244621518,2772413497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112013,1,'Resourceful Weapon (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,360,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,1310685207,234855161,1310685207,234855161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112014,1,'Resourceful Weapon (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,360,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,-1426447473,-445755859,2868519823,3849211437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112015,1,'Resourceful Weapon (Master I)','Scroll',711,NULL,0,9,2711101135,0,360,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,1358061346,-83894380,1358061346,4211072916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112016,1,'Improvised Weapon V (Adept)','Scroll',195,NULL,0,5,2711101135,0,410,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,-1439314478,-693559456,2855652818,3601407840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112017,1,'Improvised Weapon V (Expert)','Scroll',1211,NULL,0,7,2711101135,0,410,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,-72363298,1272075820,4222603998,1272075820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112018,1,'Improvised Weapon V (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,410,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,1053547507,-742074648,1053547507,3552892648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112019,1,'Improvised Weapon V (Master)','Scroll',711,NULL,0,9,2711101135,0,410,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,317028396,-1127083199,317028396,3167884097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112020,1,'Improvised Weapon V (Master)','Scroll',711,NULL,0,9,2711101135,0,410,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,486833141,-1127083199,486833141,3167884097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112021,1,'Improvised Weapon VI (Adept)','Scroll',195,NULL,0,5,2711101135,0,460,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,-1615161009,923264010,2679806287,923264010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112022,1,'Improvised Weapon VI (Adept)','Scroll',195,NULL,0,5,2711101135,0,460,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,-919464714,923264010,3375502582,923264010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112023,1,'Improvised Weapon VI (Expert)','Scroll',1211,NULL,0,7,2711101135,0,460,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,1916682599,-430673775,1916682599,3864293521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112024,1,'Improvised Weapon VI (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,460,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,801557285,-979199387,801557285,3315767909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112025,1,'Improvised Weapon VI (Master)','Scroll',711,NULL,0,9,2711101135,0,460,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,1910677768,290731516,1910677768,290731516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112026,1,'Improvised Weapon VI (Master)','Scroll',711,NULL,0,9,2711101135,0,460,10,'A ranged piercing attack that does not require using an equipped ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,560240893,290731516,560240893,290731516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112027,1,'Imprison (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,195,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16384,0,1957811159,-21904338,1957811159,4273062958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112028,1,'Imprison (Apprentice III)','Scroll',75,NULL,0,3,1829443087,882983852,195,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16384,0,-842250640,-898912210,3452716656,3396055086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112029,1,'Imprison (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,195,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16384,0,-1292724005,-898912210,3002243291,3396055086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112030,1,'Imprison (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,195,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16384,0,1230263180,-627170720,1230263180,3667796576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112031,1,'Imprison (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,195,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16384,0,-731246354,-1975889350,3563720942,2319077946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112032,1,'Imprison (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,195,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16384,0,1046191246,765355789,1046191246,765355789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112033,1,'Incarcerate (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,265,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16384,0,2079910772,264308605,2079910772,264308605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112034,1,'Incarcerate (Apprentice III)','Scroll',75,NULL,0,3,1829443087,882983852,265,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16384,0,-970993676,-2005468047,3323973620,2289499249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112035,1,'Incarcerate (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,265,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16384,0,-2001689902,-2005468047,2293277394,2289499249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112036,1,'Incarcerate (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,265,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16384,0,1814365095,671961837,1814365095,671961837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112037,1,'Incarcerate (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,265,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16384,0,-1482781446,-936960411,2812185850,3358006885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112038,1,'Incarcerate (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,265,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16384,0,-856337695,-552790144,3438629601,3742177152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112039,1,'Detain (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,335,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16384,0,-1280102392,1423499467,3014864904,1423499467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112040,1,'Detain (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,335,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16384,0,-624228385,383869988,3670738911,383869988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112041,1,'Detain (Apprentice III)','Scroll',75,NULL,0,3,1829443087,882983852,335,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16384,0,-1179961494,383869988,3115005802,383869988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112042,1,'Detain (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,335,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16384,0,1803905926,173301171,1803905926,173301171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112043,1,'Detain (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,335,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16384,0,624054442,1454409264,624054442,1454409264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112044,1,'Detain (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,335,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16384,0,-609582275,-44820258,3685385021,4250147038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112045,1,'Confine (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,385,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,1047584066,2092468957,1047584066,2092468957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112046,1,'Confine (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,385,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,976831086,-1202686741,976831086,3092280555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112047,1,'Confine (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,385,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,-825707907,-22509432,3469259389,4272457864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112048,1,'Confine (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,385,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,1526414817,-134113537,1526414817,4160853759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112049,1,'Confine (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,385,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,-993003259,162057701,3301964037,162057701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112050,1,'Incarcerate V (Adept)','Scroll',195,NULL,0,5,1829443087,882983852,435,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16384,0,1169133213,-1141825182,1169133213,3153142114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112051,1,'Incarcerate V (Expert)','Scroll',713,NULL,0,7,1829443087,882983852,435,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16384,0,-2108068292,-1515098306,2186899004,2779868990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112052,1,'Incarcerate V (Journeyman)','Scroll',75,NULL,0,4,1829443087,882983852,435,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16384,0,-1952513332,185360632,2342453964,185360632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112053,1,'Incarcerate V (Master)','Scroll',711,NULL,0,9,1829443087,882983852,435,10,'Prevents your enemy from movement and stifles them in place for a short duration. Further hostile actions taken against this enemy have a chance to break this spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16384,0,-1914949677,1387342419,2380017619,1387342419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112054,1,'Engulf (Adept I)','Scroll',195,NULL,0,5,2533124061,613995491,85,10,'Deals heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,25165824,0,-631696917,-722219466,3663270379,3572747830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112055,1,'Engulf (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,15,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8388608,0,-660607020,-722219466,3634360276,3572747830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112056,1,'Engulf (Apprentice II)','Scroll',75,NULL,0,2,2533124061,613995491,85,10,'Deals heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,25165824,0,-711969529,-382527089,3582997767,3912440207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112057,1,'Engulf (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,15,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8388608,0,-558480730,-382527089,3736486566,3912440207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112058,1,'Engulf (Apprentice III)','Scroll',75,NULL,0,3,2533124061,613995491,85,10,'Deals heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,25165824,0,38094456,-382527089,38094456,3912440207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112059,1,'Engulf (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,15,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8388608,0,452200260,-382527089,452200260,3912440207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112060,1,'Engulf (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,15,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8388608,0,1348748796,-908527556,1348748796,3386439740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112061,1,'Engulf (Adept III)','Scroll',713,NULL,0,7,2533124061,613995491,85,10,'Deals heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,25165824,0,1300858754,-908527556,1300858754,3386439740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112062,1,'Engulf (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,15,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8388608,0,-452112335,-1453130853,3842854961,2841836443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112063,1,'Engulf (Apprentice IV)','Scroll',75,NULL,0,4,2533124061,613995491,85,10,'Deals heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,25165824,0,-1799185861,-1453130853,2495781435,2841836443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112064,1,'Engulf (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,15,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8388608,0,1420046621,1054391633,1420046621,1054391633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112065,1,'Engulf (Master I)','Scroll',711,NULL,0,9,2533124061,613995491,85,10,'Deals heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,25165824,0,-1299359193,1054391633,2995608103,1054391633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112066,1,'Scorch (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,50,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,-787699971,2143894953,3507267325,2143894953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112067,1,'Scorch (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,50,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,1198159623,1253643619,1198159623,1253643619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112068,1,'Scorch (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,50,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,-812639161,1253643619,3482328135,1253643619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112069,1,'Scorch (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,50,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,455223984,-1446818790,455223984,2848148506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112070,1,'Scorch (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,50,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,812206898,183039863,812206898,183039863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112071,1,'Scorch (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,50,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8388608,0,371145272,1589840247,371145272,1589840247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112072,1,'Incinerate (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,85,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8388608,0,1335648484,-719913412,1335648484,3575053884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112073,1,'Incinerate (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,85,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8388608,0,2060149591,-442836347,2060149591,3852130949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112074,1,'Incinerate (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,85,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8388608,0,-1349005943,-442836347,2945961353,3852130949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112075,1,'Incinerate (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,85,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8388608,0,-643704642,688714770,3651262654,688714770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112076,1,'Incinerate (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,85,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8388608,0,-937577709,-1513408367,3357389587,2781558929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112077,1,'Incinerate (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,85,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8388608,0,-788961374,-569593473,3506005922,3725373823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112078,1,'Heat Stroke (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,155,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8388608,0,1589260679,212905993,1589260679,212905993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112079,1,'Heat Stroke (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,155,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8388608,0,-1361942344,2057281017,2933024952,2057281017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112080,1,'Heat Stroke (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,155,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8388608,0,532767942,2057281017,532767942,2057281017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112081,1,'Heat Stroke (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,155,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8388608,0,1837166373,2137429631,1837166373,2137429631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112082,1,'Heat Stroke (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,155,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8388608,0,-2114173296,986611693,2180794000,986611693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112083,1,'Heat Stroke (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,155,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8388608,0,-1661210077,-2006527214,2633757219,2288440082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112084,1,'Incinerate IX (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,460,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8388608,0,-877542685,-999134309,3417424611,3295832987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112085,1,'Incinerate IX (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,460,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8388608,0,716166861,1638901452,716166861,1638901452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112086,1,'Incinerate IX (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,460,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8388608,0,-1972034636,-246076819,2322932660,4048890477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112087,1,'Incinerate IX (Master)','Scroll',711,NULL,0,9,2662430630,613995491,460,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8388608,0,-1357443708,-1766857823,2937523588,2528109473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112088,1,'Heat Convulsions (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,225,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8388608,0,-2078316419,-650151321,2216650877,3644815975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112089,1,'Heat Convulsions (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,225,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8388608,0,1970652933,1397438288,1970652933,1397438288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112090,1,'Heat Convulsions (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,225,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8388608,0,1119348032,1397438288,1119348032,1397438288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112091,1,'Heat Convulsions (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,225,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8388608,0,-190704273,-709274134,4104263023,3585693162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112092,1,'Heat Convulsions (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,225,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8388608,0,-454678454,320525636,3840288842,320525636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112093,1,'Heat Convulsions (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,225,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8388608,0,-693330170,582553735,3601637126,582553735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112094,1,'Firey Convulsions (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,295,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8388608,0,2140350037,-1452480564,2140350037,2842486732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112095,1,'Firey Convulsions (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,295,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8388608,0,250572612,1515407793,250572612,1515407793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112096,1,'Firey Convulsions (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,295,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8388608,0,-1047354270,1515407793,3247613026,1515407793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112097,1,'Firey Convulsions (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,295,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8388608,0,1654260666,-1798472681,1654260666,2496494615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112098,1,'Firey Convulsions (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,295,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8388608,0,-400711510,436382629,3894255786,436382629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112099,1,'Firey Convulsions (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,295,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8388608,0,-1778926613,1674393978,2516040683,1674393978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112100,1,'Ro''s Coil (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,360,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8388608,0,-363974813,-401027535,3930992483,3893939761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112101,1,'Ro''s Coil (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,360,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8388608,0,434645607,-1923644639,434645607,2371322657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112102,1,'Ro''s Coil (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,360,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8388608,0,-1348562707,1468040863,2946404589,1468040863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112103,1,'Ro''s Coil (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,360,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8388608,0,618493378,-855219915,618493378,3439747381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112104,1,'Ro''s Coil (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,360,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8388608,0,1950531268,-1602173966,1950531268,2692793330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112105,1,'Incinerate VIII (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,410,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8388608,0,-593910237,727004345,3701057059,727004345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112106,1,'Incinerate VIII (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,410,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8388608,0,-1310966759,-1272921993,2984000537,3022045303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112107,1,'Incinerate VIII (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,410,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8388608,0,-453429003,1038022331,3841538293,1038022331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112108,1,'Incinerate VIII (Master)','Scroll',711,NULL,0,9,2662430630,613995491,410,10,'Deals unresistable heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8388608,0,879028048,1126204698,879028048,1126204698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112109,1,'Indomitable Will (Adept I)','Scroll',195,NULL,0,5,3067436248,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,128,0,-722802766,73755746,3572164530,73755746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112110,1,'Indomitable Will (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,128,0,2090739165,-1151033257,2090739165,3143934039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112111,1,'Indomitable Will (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,128,0,-92112573,-1151033257,4202854723,3143934039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112112,1,'Indomitable Will (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,192,0,-724502181,-1151033257,3570465115,3143934039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112113,1,'Indomitable Will (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,192,0,611818384,-1151033257,611818384,3143934039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112114,1,'Indomitable Will (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,192,0,-1645961427,-1525744781,2649005869,2769222515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112115,1,'Indomitable Will (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,128,0,1806146595,-1525744781,1806146595,2769222515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112116,1,'Indomitable Will (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,192,0,1162024468,-80395709,1162024468,4214571587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112117,1,'Indomitable Will (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,128,0,-1193722089,-80395709,3101245207,4214571587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112118,1,'Indomitable Will (Master I)','Scroll',711,NULL,0,9,3067436248,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,128,0,-962439706,1376697886,3332527590,1376697886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112119,1,'Indomitable Will (Master I)','Scroll',711,NULL,0,9,3856706740,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,192,0,-251394287,1376697886,4043573009,1376697886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112120,1,'Unflinching Will (Adept I)','Scroll',195,NULL,0,5,3067436248,0,135,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,128,0,1037608489,-1860087025,1037608489,2434880271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112121,1,'Unflinching Will (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,135,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,128,0,-372548931,153853983,3922418365,153853983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112122,1,'Unflinching Will (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,135,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,128,0,-1059715280,153853983,3235252016,153853983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112123,1,'Unflinching Will (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,135,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,128,0,1361134826,-1768381783,1361134826,2526585513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112124,1,'Unflinching Will (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,135,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,128,0,1363535999,1232749067,1363535999,1232749067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112125,1,'Unflinching Will (Master I)','Scroll',711,NULL,0,9,3067436248,0,135,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,128,0,1198069051,1637410756,1198069051,1637410756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112126,1,'Cerebral Will (Adept I)','Scroll',195,NULL,0,5,3067436248,0,205,10,'Dispels hostile arcane and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,128,0,729183643,-364048241,729183643,3930919055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112127,1,'Cerebral Will (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,205,10,'Dispels hostile arcane and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,128,0,2141182592,-1133873881,2141182592,3161093415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112128,1,'Cerebral Will (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,205,10,'Dispels hostile arcane and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,128,0,-1109883556,-1133873881,3185083740,3161093415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112129,1,'Cerebral Will (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,205,10,'Dispels hostile arcane and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,128,0,2143375474,2069581258,2143375474,2069581258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112130,1,'Cerebral Will (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,205,10,'Dispels hostile arcane and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,128,0,-32221493,-63203533,4262745803,4231763763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112131,1,'Cerebral Will (Master I)','Scroll',711,NULL,0,9,3067436248,0,205,10,'Dispels hostile arcane and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,128,0,179026647,-1940191065,179026647,2354776231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112132,1,'Resolute Will (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,275,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,1463046181,957163653,1463046181,957163653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112133,1,'Resolute Will (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,275,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,759404506,957163653,759404506,957163653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112134,1,'Resolute Will (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,275,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,1975680350,1077770444,1975680350,1077770444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112135,1,'Resolute Will (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,275,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,-692069266,2036124305,3602898030,2036124305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112136,1,'Resolute Will (Master I)','Scroll',711,NULL,0,9,3067436248,0,275,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,93072627,-1220723295,93072627,3074244001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112137,1,'Tenacious Will (Adept I)','Scroll',195,NULL,0,5,3067436248,0,345,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,128,0,162779219,1060171877,162779219,1060171877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112138,1,'Tenacious Will (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,345,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,128,0,-1939549046,-1474879176,2355418250,2820088120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112139,1,'Tenacious Will (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,345,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,128,0,929578951,-1474879176,929578951,2820088120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112140,1,'Tenacious Will (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,345,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,128,0,-2107730035,995179340,2187237261,995179340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112141,1,'Tenacious Will (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,345,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,128,0,-2010213553,-398015700,2284753743,3896951596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112142,1,'Tenacious Will (Master I)','Scroll',711,NULL,0,9,3067436248,0,345,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,128,0,1695005372,-867074527,1695005372,3427892769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112143,1,'Tenacity (Adept I)','Scroll',195,NULL,0,5,3067436248,0,395,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,832954016,1199868266,832954016,1199868266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112144,1,'Tenacity (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,395,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,2070029176,432143565,2070029176,432143565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112145,1,'Tenacity (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,395,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,-2047668991,-1416195420,2247298305,2878771876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112146,1,'Tenacity (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,395,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,1180138717,1502617305,1180138717,1502617305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112147,1,'Tenacity (Master I)','Scroll',711,NULL,0,9,3067436248,0,395,10,'Dispels hostile mental and trauma effects on the bruiser. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,1995753023,1553389513,1995753023,1553389513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112148,1,'Indomitable Will VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,445,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,128,0,1736419320,-683466622,1736419320,3611500674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112149,1,'Indomitable Will VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,445,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,128,0,-862365453,97992519,3432601843,97992519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112150,1,'Indomitable Will VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,445,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,128,0,-1905714639,-1795764585,2389252657,2499202711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112151,1,'Indomitable Will VII (Master)','Scroll',711,NULL,0,9,3067436248,0,445,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,128,0,634647041,-220759510,634647041,4074207786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112152,1,'Inflame (Adept)','Scroll',195,NULL,0,5,3809066846,0,85,10,'Increases the target''s hate towards the crusader, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1536,0,1106866446,257964652,1106866446,257964652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112153,1,'Inflame (Apprentice)','Scroll',2219,NULL,0,3,3809066846,0,85,10,'Increases the target''s hate towards the crusader, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1536,0,-1504508518,252532072,2790458778,252532072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112154,1,'Inflame (Apprentice)','Scroll',2219,NULL,0,2,3809066846,0,85,10,'Increases the target''s hate towards the crusader, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1536,0,340660982,252532072,340660982,252532072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112155,1,'Inflame (Expert)','Scroll',2220,NULL,0,7,3809066846,0,85,10,'Increases the target''s hate towards the crusader, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1536,0,-1172191034,1119736610,3122776262,1119736610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112156,1,'Inflame (Journeyman)','Scroll',2219,NULL,0,4,3809066846,0,85,10,'Increases the target''s hate towards the crusader, with increasing hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1536,0,-1963070164,1331476348,2331897132,1331476348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112157,1,'Inflame (Master)','Scroll',711,NULL,0,9,3809066846,0,85,10,'Increases the target''s hate towards the crusader, with increasing hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1536,0,-41404983,-1245866417,4253562313,3049100879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112158,1,'Martial Focus (Adept I)','Scroll',195,NULL,0,5,2011726342,0,60,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,64,0,391663774,1954853661,391663774,1954853661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112159,1,'Martial Focus (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,60,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,64,0,-993903648,969850343,3301063648,969850343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112160,1,'Martial Focus (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,60,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,64,0,-1065975372,969850343,3228991924,969850343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112161,1,'Martial Focus (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,60,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,64,0,-1801531785,1707374081,2493435511,1707374081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112162,1,'Martial Focus (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,60,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,64,0,-601924392,2040487923,3693042904,2040487923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112163,1,'Martial Focus (Master I)','Scroll',711,NULL,0,9,2011726342,0,60,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,64,0,-328100708,-1832635540,3966866588,2462331756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112164,1,'Karmic Focus (Adept I)','Scroll',195,NULL,0,5,2011726342,0,130,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,64,0,1922844632,522286892,1922844632,522286892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112165,1,'Karmic Focus (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,130,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,64,0,-2050932056,85620839,2244035240,85620839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112166,1,'Karmic Focus (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,130,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,64,0,912373731,85620839,912373731,85620839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112167,1,'Karmic Focus (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,130,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,64,0,1664079295,879875071,1664079295,879875071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112168,1,'Karmic Focus (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,130,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,64,0,66793783,1162582643,66793783,1162582643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112169,1,'Karmic Focus (Master I)','Scroll',711,NULL,0,9,2011726342,0,130,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,64,0,-1375450855,-1015966062,2919516441,3279001234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112170,1,'Control Breathing (Adept I)','Scroll',195,NULL,0,5,2011726342,0,200,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,1894750381,1218732505,1894750381,1218732505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112171,1,'Control Breathing (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,200,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,24773649,-491209231,24773649,3803758065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112172,1,'Control Breathing (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,200,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,-614343435,-491209231,3680623861,3803758065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112173,1,'Control Breathing (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,200,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,-2012793787,-101625734,2282173509,4193341562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112174,1,'Control Breathing (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,200,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,1033048859,-1561763867,1033048859,2733203429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112175,1,'Control Breathing (Master I)','Scroll',711,NULL,0,9,2011726342,0,200,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,1522864289,250680599,1522864289,250680599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112176,1,'Inner Calm (Adept I)','Scroll',195,NULL,0,5,2011726342,0,270,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,625024067,1817770636,625024067,1817770636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112177,1,'Inner Calm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,270,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,-294264783,893186301,4000702513,893186301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112178,1,'Inner Calm (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,270,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,-1789241825,-489420390,2505725471,3805546906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112179,1,'Inner Calm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,270,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,-1356378355,1970082537,2938588941,1970082537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112180,1,'Inner Calm (Master I)','Scroll',711,NULL,0,9,2011726342,0,270,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,-383143272,366234871,3911824024,366234871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112181,1,'Focal Serenity (Adept I)','Scroll',195,NULL,0,5,2011726342,0,340,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,1677283965,-2114245896,1677283965,2180721400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112182,1,'Focal Serenity (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,340,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,-888298095,802447859,3406669201,802447859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112183,1,'Focal Serenity (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,340,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,-1119183014,802447859,3175784282,802447859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112184,1,'Focal Serenity (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,340,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,-1964042521,-1252974737,2330924775,3041992559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112185,1,'Focal Serenity (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,340,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,-817372588,1871021031,3477594708,1871021031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112186,1,'Focal Serenity (Master I)','Scroll',711,NULL,0,9,2011726342,0,340,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,-1178862095,1112627714,3116105201,1112627714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112187,1,'Chakra (Adept I)','Scroll',195,NULL,0,5,2011726342,0,395,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,1811365061,-914051767,1811365061,3380915529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112188,1,'Chakra (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,395,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,631327830,368059573,631327830,368059573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10112189,1,'Chakra (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,395,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,476534506,159376370,476534506,159376370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10112190,1,'Chakra (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,395,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,-631760093,1436665505,3663207203,1436665505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112191,1,'Chakra (Master I)','Scroll',711,NULL,0,9,2011726342,0,395,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,1051162940,-25188705,1051162940,4269778591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112192,1,'Inner Calm VII (Adept)','Scroll',195,NULL,0,5,2011726342,0,445,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,64,0,-964279629,1974096340,3330687667,1974096340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112193,1,'Inner Calm VII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,445,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,64,0,-1029739567,-2021842185,3265227729,2273125111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112194,1,'Inner Calm VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,445,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,64,0,-164461285,-903608767,4130506011,3391358529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112195,1,'Inner Calm VII (Master)','Scroll',711,NULL,0,9,2011726342,0,445,10,'Increases the monk''s strength, spell mitigation, and physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,64,0,1193783448,1887266714,1193783448,1887266714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112196,1,'Dark Caress (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,15,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,512,0,1034411326,-1047069387,1034411326,3247897909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112197,1,'Dark Caress (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,15,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,512,0,1534094981,899996623,1534094981,899996623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112198,1,'Dark Caress (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,15,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,512,0,-1471012064,899996623,2823955232,899996623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112199,1,'Dark Caress (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,15,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,512,0,-731884984,1355074741,3563082312,1355074741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112200,1,'Dark Caress (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,15,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,512,0,1780563639,1979005403,1780563639,1979005403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112201,1,'Dark Caress (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,15,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,512,0,1684332312,-1480291880,1684332312,2814675416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112202,1,'Tarnished Caress (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,60,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,512,0,-1568521277,-1271106814,2726446019,3023860482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112203,1,'Tarnished Caress (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,60,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,512,0,-1750529567,-1383847084,2544437729,2911120212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112204,1,'Tarnished Caress (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,60,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,512,0,-721014040,-1383847084,3573953256,2911120212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112205,1,'Tarnished Caress (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,60,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,512,0,-1942436595,-401816780,2352530701,3893150516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112206,1,'Tarnished Caress (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,60,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,512,0,1408111403,-304756416,1408111403,3990210880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112207,1,'Tarnished Caress (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,60,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,512,0,-506037016,520914521,3788930280,520914521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112208,1,'Tainted Caress (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,120,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,512,0,-251178802,-1797689070,4043788494,2497278226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112209,1,'Tainted Caress (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,120,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,512,0,1593043463,1572881076,1593043463,1572881076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112210,1,'Tainted Caress (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,120,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,512,0,1488023649,1572881076,1488023649,1572881076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112211,1,'Tainted Caress (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,120,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,512,0,44229564,-174377390,44229564,4120589906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112212,1,'Tainted Caress (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,120,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,512,0,-1187093515,496083104,3107873781,496083104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112213,1,'Tainted Caress (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,120,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,512,0,-1917719869,43742015,2377247427,43742015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112214,1,'Cursed Caress (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,190,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,-935405386,-951714142,3359561910,3343253154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112215,1,'Cursed Caress (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,190,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,2012035828,-1650285618,2012035828,2644681678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112216,1,'Cursed Caress (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,190,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,-887299262,-1650285618,3407668034,2644681678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112217,1,'Cursed Caress (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,190,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,-1274843617,-1650285618,3020123679,2644681678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112218,1,'Cursed Caress (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,190,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,-1380808897,1051269457,2914158399,1051269457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112219,1,'Cursed Caress (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,190,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,-161040705,-571260454,4133926591,3723706842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112220,1,'Cursed Caress (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,190,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,512,0,288129673,-911647684,288129673,3383319612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112221,1,'Infernal Caress (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,260,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,2068837602,1304583639,2068837602,1304583639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112222,1,'Infernal Caress (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,260,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,-18537307,-698874018,4276429989,3596093278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112223,1,'Infernal Caress (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,260,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,303132743,-698874018,303132743,3596093278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112224,1,'Infernal Caress (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,260,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,-1818716491,508304193,2476250805,508304193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112225,1,'Infernal Caress (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,260,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,-443373559,-1777736374,3851593737,2517230922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112226,1,'Infernal Caress (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,260,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,-702857033,-380871124,3592110263,3914096172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112227,1,'Nefarious Caress (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,330,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,512,0,-590432885,1654237543,3704534411,1654237543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112228,1,'Nefarious Caress (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,330,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,512,0,2009764117,-1116833914,2009764117,3178133382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112229,1,'Nefarious Caress (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,330,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,512,0,1014728386,-1116833914,1014728386,3178133382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112230,1,'Nefarious Caress (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,330,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,512,0,-532272795,-721226951,3762694501,3573740345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112231,1,'Nefarious Caress (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,330,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,512,0,-130245624,-46164590,4164721672,4248802706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112232,1,'Nefarious Caress (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,330,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,512,0,-1716520516,570603092,2578446780,570603092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112233,1,'Innoruuk''s Caress (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,385,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,934886250,-1445510881,934886250,2849456415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112234,1,'Innoruuk''s Caress (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,385,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,-1125456014,890051344,3169511282,890051344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112235,1,'Innoruuk''s Caress (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,385,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,-1390170472,-1961409313,2904796824,2333557983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112236,1,'Innoruuk''s Caress (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,385,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,2024668600,1969027332,2024668600,1969027332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112237,1,'Innoruuk''s Caress (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,385,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,1313430748,2081882546,1313430748,2081882546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112238,1,'Innoruuk''s Caress VIII (Adept)','Scroll',195,NULL,0,5,2741805322,723762198,435,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,512,0,-699695806,-138217735,3595271490,4156749561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112239,1,'Innoruuk''s Caress VIII (Expert)','Scroll',2220,NULL,0,7,2741805322,723762198,435,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,512,0,-1796595103,-1038084571,2498372193,3256882725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112240,1,'Innoruuk''s Caress VIII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,723762198,435,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,512,0,-1036235464,1824042009,3258731832,1824042009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112241,1,'Innoruuk''s Caress VIII (Master)','Scroll',711,NULL,0,9,2741805322,723762198,435,10,'Places a negative energy shield around the shadowknight, damaging and increasing hate with anyone that strikes the shadowknight.  Additionally, this will increase the spell resistance of the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,512,0,2107672723,891310920,2107672723,891310920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112242,1,'Harrowing Inquest (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,225,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,-776815568,1705040232,3518151728,1705040232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112243,1,'Harrowing Inquest (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,225,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,1822657442,821692435,1822657442,821692435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112244,1,'Harrowing Inquest (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,225,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,-1014885331,821692435,3280081965,821692435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112245,1,'Harrowing Inquest (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,225,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,1760800563,1169872856,1760800563,1169872856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112246,1,'Harrowing Inquest (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,225,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,-1974385588,1890314759,2320581708,1890314759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112247,1,'Harrowing Inquest (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,225,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,-476400576,-1296395595,3818566720,2998571701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112248,1,'Chilling Inquest (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,295,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16384,0,826046613,-301286790,826046613,3993680506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112249,1,'Chilling Inquest (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,295,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16384,0,-1887136724,265358634,2407830572,265358634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112250,1,'Chilling Inquest (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,295,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16384,0,-1146122479,265358634,3148844817,265358634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112251,1,'Chilling Inquest (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,295,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16384,0,1850988286,-1232597773,1850988286,3062369523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112252,1,'Chilling Inquest (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,295,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16384,0,504855395,1333849918,504855395,1333849918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112253,1,'Chilling Inquest (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,295,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16384,0,-1013394126,1099450782,3281573170,1099450782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112254,1,'Inquest (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,365,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,27076661,-899825963,27076661,3395141333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112255,1,'Inquest (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,365,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,-1477928078,-354464855,2817039218,3940502441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112256,1,'Inquest (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,365,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,1667327026,-255466098,1667327026,4039501198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112257,1,'Inquest (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,365,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,-953490179,-1433491011,3341477117,2861476285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112258,1,'Inquest (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,365,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,177336431,130392291,177336431,130392291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112259,1,'Inquest IV (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,415,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16384,0,1141210281,-1653393446,1141210281,2641573850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112260,1,'Inquest IV (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,415,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16384,0,-2000556944,1613616790,2294410352,1613616790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112261,1,'Inquest IV (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,415,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16384,0,1210212497,2141611940,1210212497,2141611940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112262,1,'Inquest IV (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,415,10,'An augmentation placed on an ally that grants them a chance at draining power from the target with every successful spell or attack, and returning a portion of this power back to the inquisitor. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16384,0,101089855,-1758620677,101089855,2536346619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112263,1,'Inquisition (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,400,10,'Forces an enemy to radiate heals to your allies. The closer your allies are to that enemy, the greater the heals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,1752868975,1639031756,1752868975,1639031756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112264,1,'Inquisition (Apprentice)','Scroll',75,NULL,0,2,1829443087,3587918036,400,10,'Forces an enemy to radiate heals to your allies. The closer your allies are to that enemy, the greater the heals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,333010807,-933790210,333010807,3361177086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112265,1,'Inquisition (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,400,10,'Forces an enemy to radiate heals to your allies. The closer your allies are to that enemy, the greater the heals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,1471147571,-1811570349,1471147571,2483396947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112266,1,'Inquisition (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,400,10,'Forces an enemy to radiate heals to your allies. The closer your allies are to that enemy, the greater the heals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,579340101,-2012831766,579340101,2282135530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112267,1,'Inquisition (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,400,10,'Forces an enemy to radiate heals to your allies. The closer your allies are to that enemy, the greater the heals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,2019386127,1661330494,2019386127,1661330494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112268,1,'Inquisition II (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,450,10,'Forces an enemy to radiate heals to your allies. The closer your allies are to that enemy, the greater the heals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,2007053559,-1893990836,2007053559,2400976460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112269,1,'Inquisition II (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,450,10,'Forces an enemy to radiate heals to your allies. The closer your allies are to that enemy, the greater the heals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1184760501,2035517486,3110206795,2035517486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112270,1,'Inquisition II (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,450,10,'Forces an enemy to radiate heals to your allies. The closer your allies are to that enemy, the greater the heals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1805920343,345374419,2489046953,345374419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112271,1,'Inquisition II (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,450,10,'Forces an enemy to radiate heals to your allies. The closer your allies are to that enemy, the greater the heals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-1226523484,-1907110589,3068443812,2387856707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112272,1,'Insatiable Ardor (Adept)','Scroll',195,NULL,0,5,1311635100,3587918036,90,10,'Increases the defense skill of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,206158430208,0,567930786,511806709,567930786,511806709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112273,1,'Insatiable Ardor (Apprentice)','Scroll',1212,NULL,0,3,1311635100,3587918036,90,10,'Increases the defense skill of the bard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,206158430208,0,1823984850,284924104,1823984850,284924104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112274,1,'Insatiable Ardor (Apprentice)','Scroll',1212,NULL,0,2,1311635100,3587918036,90,10,'Increases the defense skill of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,206158430208,0,-666185019,284924104,3628782277,284924104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112275,1,'Insatiable Ardor (Expert)','Scroll',1211,NULL,0,7,1311635100,3587918036,90,10,'Increases the defense skill of the bard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,206158430208,0,-1944074474,-880862860,2350892822,3414104436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112276,1,'Insatiable Ardor (Journeyman)','Scroll',1212,NULL,0,4,1311635100,3587918036,90,10,'Increases the defense skill of the bard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,206158430208,0,1238973834,1353349852,1238973834,1353349852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112277,1,'Insatiable Ardor (Master)','Scroll',711,NULL,0,9,1311635100,3587918036,90,10,'Increases the defense skill of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,206158430208,0,1974223603,1014979609,1974223603,1014979609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112278,1,'Taunt (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,5,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,512,0,1829613293,439412135,1829613293,439412135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112279,1,'Taunt (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,5,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,512,0,-849380428,1310628037,3445586868,1310628037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112280,1,'Taunt (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,5,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,512,0,1071998920,-190378019,1071998920,4104589277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112281,1,'Taunt (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,5,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,512,0,-1643797970,-1189159512,2651169326,3105807784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112282,1,'Offensive Presence (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,45,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,512,0,1321098989,-150634045,1321098989,4144333251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112283,1,'Offensive Presence (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,45,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,512,0,2001523250,-1519323446,2001523250,2775643850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112284,1,'Offensive Presence (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,45,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,512,0,1868625246,-1519323446,1868625246,2775643850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112285,1,'Offensive Presence (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,45,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,512,0,-1617727250,69994720,2677240046,69994720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112286,1,'Offensive Presence (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,45,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,512,0,962928159,-450816802,962928159,3844150494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112287,1,'Offensive Presence (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,45,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,512,0,1738364806,-215200371,1738364806,4079766925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112288,1,'Diseased Threat (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,85,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,512,0,1184203093,2029632198,1184203093,2029632198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112289,1,'Diseased Threat (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,85,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,512,0,1904420537,1249839146,1904420537,1249839146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112290,1,'Diseased Threat (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,85,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,512,0,1011144956,1249839146,1011144956,1249839146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112291,1,'Diseased Threat (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,85,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,512,0,3826594,1959329876,3826594,1959329876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112292,1,'Diseased Threat (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,85,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,512,0,-1759729681,170846782,2535237615,170846782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112293,1,'Diseased Threat (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,85,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,512,0,606100470,-2083961543,606100470,2211005753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112294,1,'Disease Cloud (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,155,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,512,0,-1552655496,-2072245149,2742311800,2222722147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112295,1,'Disease Cloud (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,155,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,512,0,-1134754833,-1789493680,3160212463,2505473616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112296,1,'Disease Cloud (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,155,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,512,0,929724368,-1789493680,929724368,2505473616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112297,1,'Disease Cloud (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,155,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,512,0,2027330095,-762719611,2027330095,3532247685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112298,1,'Disease Cloud (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,155,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,512,0,1037471652,-720921532,1037471652,3574045764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112299,1,'Disease Cloud (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,155,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,512,0,1683769255,629774312,1683769255,629774312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112300,1,'Insidious Whisper IX (Adept)','Scroll',195,NULL,0,5,2741805322,723762198,460,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,-1576487604,1287575537,2718479692,1287575537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112301,1,'Insidious Whisper IX (Expert)','Scroll',2220,NULL,0,7,2741805322,723762198,460,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,1816260049,-868163018,1816260049,3426804278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112302,1,'Insidious Whisper IX (Journeyman)','Scroll',2219,NULL,0,4,2741805322,723762198,460,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,-1089271782,513591748,3205695514,513591748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112303,1,'Insidious Whisper IX (Master)','Scroll',711,NULL,0,9,2741805322,723762198,460,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,1058747467,994092891,1058747467,994092891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112304,1,'Insidious Whisper (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,225,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,512,0,-1473683538,500823743,2821283758,500823743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112305,1,'Insidious Whisper (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,225,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,512,0,-167162630,1337504787,4127804666,1337504787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112306,1,'Insidious Whisper (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,225,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,512,0,-1816329018,1337504787,2478638278,1337504787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112307,1,'Insidious Whisper (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,225,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,512,0,-875708655,1568008576,3419258641,1568008576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112308,1,'Insidious Whisper (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,225,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,512,0,284918548,266950151,284918548,266950151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112309,1,'Insidious Whisper (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,225,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,512,0,-1052642806,-1435128595,3242324490,2859838701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112310,1,'Insidious Promise (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,295,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,512,0,-1142208562,564157350,3152758734,564157350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112311,1,'Insidious Promise (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,723762198,295,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,512,0,2014339189,-1248155112,2014339189,3046812184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112312,1,'Insidious Promise (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,295,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,512,0,-354823988,-1248155112,3940143308,3046812184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112313,1,'Insidious Promise (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,295,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,512,0,-1150196980,958544109,3144770316,958544109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112314,1,'Insidious Promise (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,295,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,512,0,204152610,-171227124,204152610,4123740172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112315,1,'Insidious Promise (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,295,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,512,0,-1460965124,-836600448,2834002172,3458366848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112316,1,'Insinuate (Adept I)','Scroll',195,NULL,0,5,2741805322,723762198,360,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,-985634166,1173850827,3309333130,1173850827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112317,1,'Insinuate (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,723762198,360,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,-1808397787,582111630,2486569509,582111630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112318,1,'Insinuate (Adept III)','Scroll',2220,NULL,0,7,2741805322,723762198,360,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,144586152,172323545,144586152,172323545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112319,1,'Insinuate (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,723762198,360,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,1927637878,1659089818,1927637878,1659089818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112320,1,'Insinuate (Master I)','Scroll',711,NULL,0,9,2741805322,723762198,360,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,-1639659567,-45795404,2655307729,4249171892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112321,1,'Insidious Whisper VIII (Adept)','Scroll',195,NULL,0,5,2741805322,723762198,410,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,-1055953816,1989198079,3239013480,1989198079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112322,1,'Insidious Whisper VIII (Expert)','Scroll',2220,NULL,0,7,2741805322,723762198,410,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,1344343769,734191910,1344343769,734191910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112323,1,'Insidious Whisper VIII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,723762198,410,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,-1684973268,2065214736,2609994028,2065214736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112324,1,'Insidious Whisper VIII (Master)','Scroll',711,NULL,0,9,2741805322,723762198,410,10,'Increases the target''s hate towards the shadowknight, with additional hate over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,58447683,-591223733,58447683,3703743563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112325,1,'Insolent Gibe (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,260,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,-1044954875,672134976,3250012421,672134976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112326,1,'Insolent Gibe (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,260,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,676124761,1883426828,676124761,1883426828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112327,1,'Insolent Gibe (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,260,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,1016149655,-2025679519,1016149655,2269287777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112328,1,'Insolence (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,360,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,-1300109961,-1791354310,2994857335,2503612986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112329,1,'Insolence (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,360,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,-1849438185,-219608629,2445529111,4075358667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112330,1,'Insolence (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,360,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,-729070808,-1070629437,3565896488,3224337859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112331,1,'Insolence (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,360,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,1997582660,-1296503841,1997582660,2998463455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112332,1,'Insolence (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,360,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,1564444927,925841582,1564444927,925841582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112333,1,'Insolence III (Adept)','Scroll',195,NULL,0,5,1433335062,723762198,410,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,95182760,-1124413467,95182760,3170553829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112334,1,'Insolence III (Expert)','Scroll',2220,NULL,0,7,1433335062,723762198,410,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,1884293051,-697666989,1884293051,3597300307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112335,1,'Insolence III (Journeyman)','Scroll',2219,NULL,0,4,1433335062,723762198,410,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,-1975962434,2105426775,2319004862,2105426775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112336,1,'Insolence III (Master)','Scroll',711,NULL,0,9,1433335062,723762198,410,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,-1380215063,560609086,2914752233,560609086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112337,1,'Insolence IV (Adept)','Scroll',195,NULL,0,5,1433335062,723762198,460,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,-1703486410,-431777894,2591480886,3863189402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112338,1,'Insolence IV (Expert)','Scroll',2220,NULL,0,7,1433335062,723762198,460,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,1735943035,378185638,1735943035,378185638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112339,1,'Insolence IV (Journeyman)','Scroll',2219,NULL,0,4,1433335062,723762198,460,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,1831113257,-2103549115,1831113257,2191418181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112340,1,'Insolence IV (Master)','Scroll',711,NULL,0,9,1433335062,723762198,460,10,'A melee attack which increases the hate of all enemies near the berserker.  Additionally, when taking damage there is a chance to increase the hate of all enemies in an encounter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,-1164709335,-510991669,3130257961,3783975627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112341,1,'Inspired Daring (Adept I)','Scroll',195,NULL,0,5,2663054519,0,250,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,-674381250,-26281078,3620586046,4268686218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112342,1,'Inspired Daring (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,250,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,276338002,1632703362,276338002,1632703362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112343,1,'Inspired Daring (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,250,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,1730264030,1632703362,1730264030,1632703362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112344,1,'Inspired Daring (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,250,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,-1718212044,187013806,2576755252,187013806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112345,1,'Inspired Daring (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,250,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,-1868405872,553709974,2426561424,553709974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112346,1,'Inspired Daring (Master I)','Scroll',711,NULL,0,9,2663054519,0,250,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,1055520418,-64626749,1055520418,4230340547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112347,1,'Inspiration (Adept I)','Scroll',195,NULL,0,5,2663054519,0,350,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,1718074612,-1627252808,1718074612,2667714488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112348,1,'Inspiration (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,350,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,-158441630,456289862,4136525666,456289862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112349,1,'Inspiration (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,350,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,1509237501,456289862,1509237501,456289862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112350,1,'Inspiration (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,350,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,-541038718,-1013733438,3753928578,3281233858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112351,1,'Inspiration (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,350,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,1755607759,1533250642,1755607759,1533250642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112352,1,'Inspiration (Master I)','Scroll',711,NULL,0,9,2663054519,0,350,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,529413335,882107055,529413335,882107055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112353,1,'Insight (Adept I)','Scroll',195,NULL,0,5,2663054519,0,400,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-243061156,-1085925916,4051906140,3209041380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112354,1,'Insight (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,400,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,38888252,-1362131527,38888252,2932835769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112355,1,'Insight (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,400,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,1044242935,-1586561505,1044242935,2708405791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112356,1,'Insight (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,400,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,1653808307,-291608659,1653808307,4003358637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112357,1,'Insight (Master I)','Scroll',711,NULL,0,9,2663054519,0,400,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,1041184661,1450097522,1041184661,1450097522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112358,1,'Inspired Daring IV (Adept)','Scroll',195,NULL,0,5,2663054519,0,450,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,674733970,-327443944,674733970,3967523352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112359,1,'Inspired Daring IV (Expert)','Scroll',1211,NULL,0,7,2663054519,0,450,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1964670935,355892647,2330296361,355892647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112360,1,'Inspired Daring IV (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,450,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,3514972,1799685320,3514972,1799685320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112361,1,'Inspired Daring IV (Master)','Scroll',711,NULL,0,9,2663054519,0,450,10,'Grants the swashbuckler an opportunity to strike for additional piercing damage with every melee attack for 13 seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1544927441,-499762998,2750039855,3795204298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112362,1,'Instill Doubt (Adept I)','Scroll',195,NULL,0,5,3856706740,0,150,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,192,0,-1891380584,-1783605920,2403586712,2511361376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112363,1,'Instill Doubt (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,150,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,192,0,-1620743455,-1348532068,2674223841,2946435228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112364,1,'Instill Doubt (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,150,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,192,0,-447158977,-1348532068,3847808319,2946435228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112365,1,'Instill Doubt (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,150,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,192,0,502260672,1267814246,502260672,1267814246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112366,1,'Instill Doubt (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,150,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,192,0,518973098,-271652216,518973098,4023315080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112367,1,'Instill Doubt (Master I)','Scroll',711,NULL,0,9,3856706740,0,150,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,192,0,-237824553,-1131345397,4057142743,3163621899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112368,1,'Instill Doubt (Master I)','Scroll',711,NULL,0,9,3856706740,0,150,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,192,0,43516522,-1131345397,43516522,3163621899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112369,1,'Instill Panic (Adept I)','Scroll',195,NULL,0,5,3856706740,0,250,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,921819571,1788357649,921819571,1788357649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10112370,1,'Instill Panic (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,250,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,1002329447,-664746785,1002329447,3630220511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112371,1,'Instill Panic (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,250,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,748772903,-664746785,748772903,3630220511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10112372,1,'Instill Panic (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,250,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,-1989843531,1819027125,2305123765,1819027125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112373,1,'Instill Panic (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,250,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,-1389702548,-1741609269,2905264748,2553358027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112374,1,'Instill Panic (Master I)','Scroll',711,NULL,0,9,3856706740,0,250,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,-242987659,-1687395368,4051979637,2607571928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112375,1,'Instill Panic (Master I)','Scroll',711,NULL,0,9,3856706740,0,250,10,'Using this ability will cause your enemy to flee in terror.  Upgrades decrease the chance of outright resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,192,0,47143624,-1687395368,47143624,2607571928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10112376,1,'Primeval Instinct (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,130,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,65536,0,349692123,2146632079,349692123,2146632079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112377,1,'Primeval Instinct (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,130,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,65536,0,1064261153,-1757812584,1064261153,2537154712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112378,1,'Primeval Instinct (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,130,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,65536,0,598091656,-1757812584,598091656,2537154712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112379,1,'Primeval Instinct (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,130,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,65536,0,704388703,2077160411,704388703,2077160411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112380,1,'Primeval Instinct (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,130,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,65536,0,-984291226,-681047412,3310676070,3613919884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112381,1,'Primeval Instinct (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,130,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,65536,0,-207723366,-1932609866,4087243930,2362357430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112382,1,'Primal Instinct (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,200,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,2134747398,-115068132,2134747398,4179899164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112383,1,'Primal Instinct (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,200,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,-1137224710,-1096640246,3157742586,3198327050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112384,1,'Primal Instinct (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,200,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,-1266386795,-1096640246,3028580501,3198327050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112385,1,'Primal Instinct (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,200,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,-1764728299,307160599,2530238997,307160599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112386,1,'Primal Instinct (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,200,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,1270123444,-17597666,1270123444,4277369630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112387,1,'Primal Instinct (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,200,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,-1905811031,-447831174,2389156265,3847136122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112388,1,'Natural Instinct (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,270,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,65536,0,1151450364,1855673393,1151450364,1855673393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112389,1,'Natural Instinct (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,270,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,65536,0,-435887812,-788522763,3859079484,3506444533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112390,1,'Natural Instinct (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,270,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,65536,0,-207191182,-788522763,4087776114,3506444533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112391,1,'Natural Instinct (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,270,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,65536,0,-1847271021,1460012293,2447696275,1460012293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112392,1,'Natural Instinct (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,270,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,65536,0,16133842,-1856898335,16133842,2438068961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112393,1,'Natural Instinct (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,270,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,65536,0,1455728557,-1610203032,1455728557,2684764264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112394,1,'Primitive Instinct (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,340,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,65536,0,-121226732,-1973567812,4173740564,2321399484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112395,1,'Primitive Instinct (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,340,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,65536,0,1578591955,-1903947376,1578591955,2391019920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112396,1,'Primitive Instinct (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,340,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,65536,0,-462136772,-1903947376,3832830524,2391019920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112397,1,'Primitive Instinct (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,340,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,65536,0,271726883,-991216526,271726883,3303750770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112398,1,'Primitive Instinct (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,340,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,65536,0,135433618,-824839292,135433618,3470128004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112399,1,'Primitive Instinct (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,340,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,65536,0,-1555405478,871069983,2739561818,871069983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112400,1,'Instinct (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,395,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,-1395453552,-404546633,2899513744,3890420663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112401,1,'Instinct (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,395,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,-1346203844,-1670246586,2948763452,2624720710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112402,1,'Instinct (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,395,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,1366194597,1398037343,1366194597,1398037343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112403,1,'Instinct (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,395,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,-1829252967,-601625262,2465714329,3693342034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112404,1,'Instinct (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,395,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,1353744476,-1537991118,1353744476,2756976178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112405,1,'Instinct VI (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,445,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,65536,0,-2146944330,797043065,2148022966,797043065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112406,1,'Instinct VI (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,445,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,65536,0,1097355194,792778266,1097355194,792778266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112407,1,'Instinct VI (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,445,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,65536,0,137948131,-300341300,137948131,3994625996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112408,1,'Instinct VI (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,445,10,'Augmentation cast by the warden that greatly increases all offensive skills of an ally and grants them a chance to do additional damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,65536,0,-1484401451,-666856585,2810565845,3628110711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112409,1,'Intervene (Adept I)','Scroll',195,NULL,0,5,1408356869,0,30,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1752,0,400686602,-1796815146,400686602,2498152150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112410,1,'Intervene (Apprentice III)','Scroll',2219,NULL,0,3,1408356869,0,30,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1752,0,2123248163,-288892895,2123248163,4006074401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112411,1,'Intervene (Apprentice II)','Scroll',2219,NULL,0,2,1408356869,0,30,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1752,0,-1811505335,-288892895,2483461961,4006074401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112412,1,'Intervene (Adept III)','Scroll',2220,NULL,0,7,1408356869,0,30,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1752,0,1605845132,1771179852,1605845132,1771179852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112413,1,'Intervene (Apprentice IV)','Scroll',2219,NULL,0,4,1408356869,0,30,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1752,0,-1026309150,-1365886411,3268658146,2929080885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112414,1,'Intervene (Master I)','Scroll',711,NULL,0,9,1408356869,0,30,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1752,0,-2037015298,-1634579935,2257951998,2660387361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112415,1,'Intercept (Adept I)','Scroll',195,NULL,0,5,1408356869,0,100,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1752,0,-1935083167,1932493738,2359884129,1932493738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112416,1,'Intercept (Apprentice III)','Scroll',2219,NULL,0,3,1408356869,0,100,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1752,0,119291462,-244402940,119291462,4050564356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112417,1,'Intercept (Apprentice II)','Scroll',2219,NULL,0,2,1408356869,0,100,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1752,0,-479806935,-244402940,3815160361,4050564356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112418,1,'Intercept (Adept III)','Scroll',2220,NULL,0,7,1408356869,0,100,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1752,0,1624587849,818346782,1624587849,818346782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112419,1,'Intercept (Apprentice IV)','Scroll',2219,NULL,0,4,1408356869,0,100,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1752,0,-1246501246,-1321249008,3048466050,2973718288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112420,1,'Intercept (Master I)','Scroll',711,NULL,0,9,1408356869,0,100,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1752,0,1748590641,-943276429,1748590641,3351690867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112421,1,'Intercede (Adept I)','Scroll',195,NULL,0,5,1408356869,0,170,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1752,0,258242322,1276332344,258242322,1276332344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112422,1,'Intercede (Apprentice II)','Scroll',2219,NULL,0,2,1408356869,0,170,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1752,0,-1029152546,922221022,3265814750,922221022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112423,1,'Intercede (Apprentice III)','Scroll',2219,NULL,0,3,1408356869,0,170,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1752,0,671893560,922221022,671893560,922221022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112424,1,'Intercede (Adept III)','Scroll',2220,NULL,0,7,1408356869,0,170,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1752,0,-398014529,788018620,3896952767,788018620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112425,1,'Intercede (Apprentice IV)','Scroll',2219,NULL,0,4,1408356869,0,170,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1752,0,-1803731851,1990597578,2491235445,1990597578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112426,1,'Intercede (Master I)','Scroll',711,NULL,0,9,1408356869,0,170,10,'Allows the fighter to protect an ally from taking damage, by absorbing some of the damage an ally would otherwise take for a single hit. If the protected ally is low on health when this ability is cast, the fighter can absorb two hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1752,0,-1386327262,-638029615,2908640034,3656937681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112427,1,'Intimidate (Adept I)','Scroll',195,NULL,0,5,3067436248,0,120,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,128,0,2010920514,-892085023,2010920514,3402882273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112428,1,'Intimidate (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,120,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,128,0,1833962301,-990225171,1833962301,3304742125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112429,1,'Intimidate (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,120,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,128,0,-2023323931,-990225171,2271643365,3304742125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112430,1,'Intimidate (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,120,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,128,0,-1896078958,-781082791,2398888338,3513884505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112431,1,'Intimidate (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,120,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,128,0,-969659943,-2069119239,3325307353,2225848057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112432,1,'Intimidate (Master I)','Scroll',711,NULL,0,9,3067436248,0,120,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,128,0,1013578990,644995636,1013578990,644995636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112433,1,'Strong Arm (Adept I)','Scroll',195,NULL,0,5,3067436248,0,190,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,128,0,483313784,-1265283559,483313784,3029683737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112434,1,'Strong Arm (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,190,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,128,0,1083181157,1851575124,1083181157,1851575124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112435,1,'Strong Arm (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,190,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,128,0,-1469662410,1851575124,2825304886,1851575124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112436,1,'Strong Arm (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,190,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,128,0,1418012641,1651090405,1418012641,1651090405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112437,1,'Strong Arm (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,190,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,128,0,-382462966,772614464,3912504330,772614464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112438,1,'Strong Arm (Master I)','Scroll',711,NULL,0,9,3067436248,0,190,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,128,0,-935610455,-1788221816,3359356841,2506745480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112439,1,'Unnerve (Adept I)','Scroll',195,NULL,0,5,3067436248,0,260,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,542852472,515641795,542852472,515641795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112440,1,'Unnerve (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,260,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,-1238901089,1560517204,3056066207,1560517204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112441,1,'Unnerve (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,260,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,-1253822256,1560517204,3041145040,1560517204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112442,1,'Unnerve (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,260,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,1189885157,80064880,1189885157,80064880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112443,1,'Unnerve (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,260,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,737660682,491944000,737660682,491944000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112444,1,'Unnerve (Master I)','Scroll',711,NULL,0,9,3067436248,0,260,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,-2041112786,-205130723,2253854510,4089836573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112445,1,'Scared Still (Adept I)','Scroll',195,NULL,0,5,3067436248,0,330,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,128,0,2001157212,-940784711,2001157212,3354182585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112446,1,'Scared Still (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,330,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,128,0,1985401408,1585071054,1985401408,1585071054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112447,1,'Scared Still (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,330,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,128,0,566433690,1585071054,566433690,1585071054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112448,1,'Scared Still (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,330,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,128,0,1611390085,-1261667968,1611390085,3033299328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112449,1,'Scared Still (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,330,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,128,0,-18689541,506175962,4276277755,506175962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112450,1,'Scared Still (Master I)','Scroll',711,NULL,0,9,3067436248,0,330,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,128,0,580216888,1137458413,580216888,1137458413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112451,1,'Trepidation (Adept I)','Scroll',195,NULL,0,5,3067436248,0,385,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,-703956555,-453032233,3591010741,3841935063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112452,1,'Trepidation (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,385,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,-1340715695,37136035,2954251601,37136035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112453,1,'Trepidation (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,385,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,-575889516,518334042,3719077780,518334042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112454,1,'Trepidation (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,385,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,-2126045853,1114064055,2168921443,1114064055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112455,1,'Trepidation (Master I)','Scroll',711,NULL,0,9,3067436248,0,385,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,518334484,-370842825,518334484,3924124471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112456,1,'Intimidate VI (Adept)','Scroll',195,NULL,0,5,3067436248,0,435,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,128,0,1345227505,1647350908,1345227505,1647350908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112457,1,'Intimidate VI (Expert)','Scroll',2220,NULL,0,7,3067436248,0,435,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,128,0,-120717201,1600623592,4174250095,1600623592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112458,1,'Intimidate VI (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,435,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,128,0,2132249008,1055356306,2132249008,1055356306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112459,1,'Intimidate VI (Master)','Scroll',711,NULL,0,9,3067436248,0,435,10,'Prevents the target from doing anything and removes them from being affected by area of effect spells for a short duration. It will break if the target is struck for damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,128,0,2104941350,-1469589883,2104941350,2825377413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112460,1,'Intimidation (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,35,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,202531176,347990775,202531176,347990775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112461,1,'Intimidation (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,35,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,-1924537184,-1545038071,2370430112,2749929225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112462,1,'Intimidation (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,35,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,-2127369516,-1545038071,2167597780,2749929225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112463,1,'Intimidation (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,35,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,-822380178,628835390,3472587118,628835390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112464,1,'Intimidation (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,35,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,100525851,-474385123,100525851,3820582173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112465,1,'Intimidation (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,35,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,56281552,-763690669,56281552,3531276627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112466,1,'Feral Intimidation (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,105,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,131072,0,-954443623,-1893184465,3340523673,2401782831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112467,1,'Feral Intimidation (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,105,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,131072,0,253468700,453037186,253468700,453037186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112468,1,'Feral Intimidation (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,105,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,131072,0,-452534653,453037186,3842432643,453037186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112469,1,'Feral Intimidation (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,105,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,131072,0,-107427794,-1377268866,4187539502,2917698430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112470,1,'Feral Intimidation (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,105,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,131072,0,-1571626189,1532046998,2723341107,1532046998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112471,1,'Feral Intimidation (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,105,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,131072,0,984790563,1525206547,984790563,1525206547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112472,1,'Brutal Intimidation (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,175,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,1736580780,-784516776,1736580780,3510450520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112473,1,'Brutal Intimidation (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,175,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,-930905749,851882418,3364061547,851882418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112474,1,'Brutal Intimidation (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,175,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,-202285440,851882418,4092681856,851882418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112475,1,'Brutal Intimidation (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,175,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,676750810,1675066004,676750810,1675066004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112476,1,'Brutal Intimidation (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,175,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,61171418,1922519974,61171418,1922519974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112477,1,'Brutal Intimidation (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,175,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,-184847629,-1797832711,4110119667,2497134585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112478,1,'Beastly Intimidation (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,245,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,2059729739,-61750897,2059729739,4233216399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112479,1,'Beastly Intimidation (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,245,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,1596959483,723928088,1596959483,723928088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112480,1,'Beastly Intimidation (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,245,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,897078377,723928088,897078377,723928088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112481,1,'Beastly Intimidation (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,245,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,-1792909472,2068664603,2502057824,2068664603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112482,1,'Beastly Intimidation (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,245,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,-1982467692,1803003404,2312499604,1803003404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112483,1,'Beastly Intimidation (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,245,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,-1493164729,-1941105546,2801802567,2353861750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112484,1,'Barbarous Intimidation (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,320,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,131072,0,-1619671001,937277687,2675296295,937277687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112485,1,'Barbarous Intimidation (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,320,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,131072,0,1688446299,882044001,1688446299,882044001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112486,1,'Barbarous Intimidation (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,320,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,131072,0,1166370450,882044001,1166370450,882044001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112487,1,'Barbarous Intimidation (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,320,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,131072,0,-2043687700,626533484,2251279596,626533484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112488,1,'Barbarous Intimidation (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,320,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,131072,0,1398631337,1958940277,1398631337,1958940277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112489,1,'Barbarous Intimidation (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,320,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,131072,0,1382077144,-765959935,1382077144,3529007361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112490,1,'Inferiority (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,380,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,1855923491,1502451274,1855923491,1502451274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112491,1,'Inferiority (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,380,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,-954653445,199921744,3340313851,199921744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112492,1,'Inferiority (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,380,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,-1737877694,-1863926925,2557089602,2431040371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112493,1,'Inferiority (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,380,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,-163023671,1270575684,4131943625,1270575684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112494,1,'Inferiority (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,380,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,120687417,1743191582,120687417,1743191582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112495,1,'Intimidation VII (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,430,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,1608768605,-332199595,1608768605,3962767701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112496,1,'Intimidation VII (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,430,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,-318074283,492505113,3976893013,492505113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112497,1,'Intimidation VII (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,430,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,-618408644,442108418,3676558652,442108418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112498,1,'Intimidation VII (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,430,10,'Impairs the target''s agility and wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,-575608579,-363115148,3719358717,3931852148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112499,1,'Dread Invective (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,225,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,-1449144079,-1848723239,2845823217,2446244057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112500,1,'Dread Invective (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,225,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,-184632402,-1403094206,4110334894,2891873090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112501,1,'Dread Invective (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,225,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,-1199771112,-1403094206,3095196184,2891873090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112502,1,'Dread Invective (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,225,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,-1772317657,-114804061,2522649639,4180163235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112503,1,'Dread Invective (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,225,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,1342122582,-334522026,1342122582,3960445270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112504,1,'Dread Invective (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,225,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1048576,0,-1559072863,237535182,2735894433,237535182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112505,1,'Dire Invective (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,295,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1048576,0,327483940,-59099120,327483940,4235868176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112506,1,'Dire Invective (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,295,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1048576,0,-1065917426,-1224342283,3229049870,3070625013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112507,1,'Dire Invective (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,295,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1048576,0,444056557,-1224342283,444056557,3070625013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112508,1,'Dire Invective (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,295,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1048576,0,40045867,469627959,40045867,469627959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112509,1,'Dire Invective (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,295,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1048576,0,569931674,-145234207,569931674,4149733089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112510,1,'Dire Invective (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,295,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1048576,0,1419636928,-318918310,1419636928,3976048986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112511,1,'Invective (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,365,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,1063211169,1730692625,1063211169,1730692625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112512,1,'Invective (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,365,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,-1561989576,-66366491,2732977720,4228600805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112513,1,'Invective (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,365,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,-1193088148,1818334943,3101879148,1818334943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112514,1,'Invective (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,365,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,1144426347,-1134906895,1144426347,3160060401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112515,1,'Invective (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,365,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,839000491,-1688087630,839000491,2606879666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112516,1,'Invective IV (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,415,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1048576,0,1010230423,-1895582288,1010230423,2399385008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112517,1,'Invective IV (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,415,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1048576,0,-1428164695,-849858990,2866802601,3445108306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112518,1,'Invective IV (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,415,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1048576,0,956867022,-948867461,956867022,3346099835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112519,1,'Invective IV (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,415,10,'An augmentation placed on an ally that has a chance to deal disease damage over time and place an impairment that does additional disease damage each time the attacked opponent consumes power. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1048576,0,1999929083,978873151,1999929083,978873151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112520,1,'Invocation (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,5,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16384,0,-1470433154,366035942,2824534142,366035942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112521,1,'Invocation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,5,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16384,0,-657765028,-1763869519,3637202268,2531097777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112522,1,'Invocation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,5,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16384,0,954668079,-1763869519,954668079,2531097777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112523,1,'Invocation (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,5,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16384,0,-1394915682,1338640485,2900051614,1338640485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112524,1,'Invocation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,5,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16384,0,1780325656,-695427419,1780325656,3599539877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112525,1,'Invocation (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,5,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16384,0,-1060840608,-1194701560,3234126688,3100265736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112526,1,'Admonishing Invocation (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,45,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16384,0,505619643,-1458720838,505619643,2836246458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112527,1,'Admonishing Invocation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,45,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16384,0,-862667843,997494043,3432299453,997494043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112528,1,'Admonishing Invocation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,45,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16384,0,-805598753,997494043,3489368543,997494043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112529,1,'Admonishing Invocation (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,45,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16384,0,-228120833,766232918,4066846463,766232918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112530,1,'Admonishing Invocation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,45,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16384,0,-632506746,2066050831,3662460550,2066050831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112531,1,'Admonishing Invocation (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,45,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16384,0,-1420272805,-626291653,2874694491,3668675643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112532,1,'Greater Invocation (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,85,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16384,0,-1373199461,1367243632,2921767835,1367243632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112533,1,'Greater Invocation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,85,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16384,0,1727074317,-1154093549,1727074317,3140873747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112534,1,'Greater Invocation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,85,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16384,0,-743860603,-1154093549,3551106693,3140873747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112535,1,'Greater Invocation (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,85,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16384,0,637190311,1457688876,637190311,1457688876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112536,1,'Greater Invocation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,85,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16384,0,-2052293180,-77329401,2242674116,4217637895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112537,1,'Greater Invocation (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,85,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16384,0,-568648846,-1578970047,3726318450,2715997249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112538,1,'Cruel Invocation (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,155,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16384,0,-2087097161,-629923302,2207870135,3665043994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112539,1,'Cruel Invocation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,155,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16384,0,-352920753,189924737,3942046543,189924737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112540,1,'Cruel Invocation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,155,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16384,0,423254373,189924737,423254373,189924737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112541,1,'Cruel Invocation (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,155,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16384,0,-988275463,-82963661,3306691833,4212003635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112542,1,'Cruel Invocation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,155,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16384,0,-2002143702,1258547093,2292823594,1258547093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112543,1,'Cruel Invocation (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,155,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16384,0,1216684645,202266206,1216684645,202266206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112544,1,'Invocation IX (Adept)','Scroll',195,NULL,0,5,1829443087,613995491,460,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,-1480563330,313981320,2814403966,313981320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112545,1,'Invocation IX (Expert)','Scroll',713,NULL,0,7,1829443087,613995491,460,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,-864448780,-439934080,3430518516,3855033216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112546,1,'Invocation IX (Journeyman)','Scroll',75,NULL,0,4,1829443087,613995491,460,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,-811179036,-2137476587,3483788260,2157490709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112547,1,'Invocation IX (Master)','Scroll',711,NULL,0,9,1829443087,613995491,460,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,1237407165,315057901,1237407165,315057901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112548,1,'Merciless Invocation (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,225,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,249409079,-888241721,249409079,3406725575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112549,1,'Merciless Invocation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,225,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,184369874,794215956,184369874,794215956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112550,1,'Merciless Invocation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,225,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,1512347723,794215956,1512347723,794215956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112551,1,'Merciless Invocation (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,225,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,1823416387,58574841,1823416387,58574841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112552,1,'Merciless Invocation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,225,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,-1236211921,1862738944,3058755375,1862738944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112553,1,'Merciless Invocation (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,225,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,-1488919385,-193101164,2806047911,4101866132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112554,1,'Ruthless Invocation (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,295,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16384,0,664538350,2141746655,664538350,2141746655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112555,1,'Ruthless Invocation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,295,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16384,0,-631091567,731828681,3663875729,731828681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112556,1,'Ruthless Invocation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,295,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16384,0,-212137284,731828681,4082830012,731828681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112557,1,'Ruthless Invocation (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,295,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16384,0,-1902656034,279312731,2392311262,279312731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112558,1,'Ruthless Invocation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,295,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16384,0,289712416,1808741341,289712416,1808741341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112559,1,'Ruthless Invocation (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,295,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16384,0,834265772,-408568778,834265772,3886398518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112560,1,'Invocate (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,360,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,661582191,1819298685,661582191,1819298685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112561,1,'Invocate (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,360,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,1638564105,-738674761,1638564105,3556292535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112562,1,'Invocate (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,360,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,1648422162,678355873,1648422162,678355873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112563,1,'Invocate (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,360,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,1553981100,-1817619037,1553981100,2477348259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112564,1,'Invocate (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,360,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,2100941361,-546396468,2100941361,3748570828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112565,1,'Invocation VIII (Adept)','Scroll',195,NULL,0,5,1829443087,613995491,410,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,-1326972482,1421562247,2967994814,1421562247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112566,1,'Invocation VIII (Expert)','Scroll',713,NULL,0,7,1829443087,613995491,410,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,1460298784,1967010745,1460298784,1967010745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112567,1,'Invocation VIII (Journeyman)','Scroll',75,NULL,0,4,1829443087,613995491,410,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,-1591052123,619474942,2703915173,619474942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112568,1,'Invocation VIII (Master)','Scroll',711,NULL,0,9,1829443087,613995491,410,10,'Interrupts target enemy and deals divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,-760037527,-2109835564,3534929769,2185131732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112569,1,'Involuntary Healer (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,175,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,-1303997258,172691515,2990970038,172691515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112570,1,'Involuntary Healer (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,175,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,-2017045319,64902317,2277921977,64902317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112571,1,'Involuntary Healer (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,175,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,544300364,64902317,544300364,64902317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112572,1,'Involuntary Healer (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,175,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,-741211548,-1212728225,3553755748,3082239071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112573,1,'Involuntary Healer (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,175,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,-1064146679,1133491897,3230820617,1133491897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112574,1,'Involuntary Healer (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,175,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,2014459358,1085765938,2014459358,1085765938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112575,1,'Involuntary Curate (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,245,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8192,0,-701839013,-1391428341,3593128283,2903538955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112576,1,'Involuntary Curate (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,245,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8192,0,1849148475,-367253366,1849148475,3927713930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112577,1,'Involuntary Curate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,245,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8192,0,-1288505120,-367253366,3006462176,3927713930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112578,1,'Involuntary Curate (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,245,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8192,0,187424071,-1849075810,187424071,2445891486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112579,1,'Involuntary Curate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,245,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8192,0,-194591408,-1437742434,4100375888,2857224862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112580,1,'Involuntary Curate (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,245,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8192,0,-100121651,1724453619,4194845645,1724453619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112581,1,'Involuntary Restoration (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,315,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8192,0,-1196618224,-316873288,3098349072,3978094008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112582,1,'Involuntary Restoration (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,315,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8192,0,1669873302,1022109028,1669873302,1022109028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112583,1,'Involuntary Restoration (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,315,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8192,0,-1059371811,1022109028,3235595485,1022109028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112584,1,'Involuntary Restoration (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,315,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8192,0,1768335160,-1008617168,1768335160,3286350128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112585,1,'Involuntary Restoration (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,315,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8192,0,831813279,2092812144,831813279,2092812144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112586,1,'Involuntary Restoration (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,315,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8192,0,817866285,887225437,817866285,887225437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112587,1,'Involuntary Gift (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,375,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8192,0,-2146916949,-563482453,2148050347,3731484843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112588,1,'Involuntary Gift (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,375,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8192,0,1840738936,-633692144,1840738936,3661275152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112589,1,'Involuntary Gift (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,375,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8192,0,1752514917,1198296571,1752514917,1198296571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112590,1,'Involuntary Gift (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,375,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8192,0,-1443862350,-1704246780,2851104946,2590720516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112591,1,'Involuntary Gift (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,375,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8192,0,-1566761116,-1335048042,2728206180,2959919254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112592,1,'Involuntary Gift V (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,425,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8192,0,-1970487133,234497345,2324480163,234497345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112593,1,'Involuntary Gift V (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,425,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8192,0,-2139934680,123737416,2155032616,123737416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112594,1,'Involuntary Gift V (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,425,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8192,0,1521789000,-1127922524,1521789000,3167044772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112595,1,'Involuntary Gift V (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,425,10,'An impairment that causes the enemy to sometimes replenish the health of the target and nearby allies that they are attacking. When this effect triggers, it also cures trauma impairments of the target they are attacking.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8192,0,1765382874,-262123483,1765382874,4032843813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112596,1,'Iron Skin Style','Scroll',75,NULL,0,1,3067436248,0,250,10,'Only the most dedicated Dreadnaughts have learned the secrets of strengthening their bodies as hard as iron.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,1527859800,1511133975,1527859800,1511133975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112597,1,'Iron Will (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,140,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8,0,2068125832,1579464021,2068125832,1579464021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112598,1,'Iron Will (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,140,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8,0,287026167,-1036689157,287026167,3258278139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112599,1,'Iron Will (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,140,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8,0,-111075440,-1036689157,4183891856,3258278139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112600,1,'Iron Will (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,140,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8,0,-1290856755,501817253,3004110541,501817253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112601,1,'Iron Will (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,140,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8,0,-1347140805,-2107342097,2947826491,2187625199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112602,1,'Iron Will (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,140,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8,0,364400176,-353805624,364400176,3941161672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112603,1,'Iron Conviction (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,210,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8,0,254907578,-517689584,254907578,3777277712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112604,1,'Iron Conviction (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,210,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8,0,2053155454,249541198,2053155454,249541198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112605,1,'Iron Conviction (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,210,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8,0,350081646,249541198,350081646,249541198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112606,1,'Iron Conviction (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,210,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8,0,2109974041,467708576,2109974041,467708576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112607,1,'Iron Conviction (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,210,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8,0,-1914473936,1317949530,2380493360,1317949530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112608,1,'Iron Conviction (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,210,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8,0,109766664,-320802867,109766664,3974164429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112609,1,'Steely Conviction (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,280,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8,0,-914362922,1731532934,3380604374,1731532934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112610,1,'Steely Conviction (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,280,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8,0,-531842017,-1610489769,3763125279,2684477527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112611,1,'Steely Conviction (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,280,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8,0,-1356079832,-1610489769,2938887464,2684477527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112612,1,'Steely Conviction (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,280,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8,0,1017040806,34245990,1017040806,34245990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112613,1,'Steely Conviction (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,280,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8,0,113144817,-531627453,113144817,3763339843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112614,1,'Steely Conviction (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,280,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8,0,1931401055,-183842805,1931401055,4111124491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112615,1,'Fortified Conviction (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,350,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,1079761163,-1839390032,1079761163,2455577264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112616,1,'Fortified Conviction (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,350,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,1819762256,1056520916,1819762256,1056520916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112617,1,'Fortified Conviction (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,350,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,-457479768,1056520916,3837487528,1056520916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112618,1,'Fortified Conviction (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,350,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,-1536165913,-851087163,2758801383,3443880133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112619,1,'Fortified Conviction (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,350,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,-1603038303,2124994752,2691928993,2124994752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112620,1,'Fortified Conviction (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,350,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,-1679247373,977614248,2615719923,977614248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112621,1,'Fortification (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,400,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,-638959490,1345871968,3656007806,1345871968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112622,1,'Fortification (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,400,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,-1701302033,834758972,2593665263,834758972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10112623,1,'Fortification (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,400,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,-682106035,1263847251,3612861261,1263847251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112624,1,'Fortification (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,400,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,-2030965373,1905298216,2264001923,1905298216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112625,1,'Fortification (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,400,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,1286980852,-1135312322,1286980852,3159654974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112626,1,'Iron Will VI (Adept)','Scroll',195,NULL,0,5,1209716810,1209716810,450,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,614018212,931231093,614018212,931231093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112627,1,'Iron Will VI (Expert)','Scroll',2220,NULL,0,7,1209716810,1209716810,450,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-964985939,653171373,3329981357,653171373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112628,1,'Iron Will VI (Journeyman)','Scroll',2219,NULL,0,4,1209716810,1209716810,450,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,58790378,1583615112,58790378,1583615112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112629,1,'Iron Will VI (Master)','Scroll',711,NULL,0,9,1209716810,1209716810,450,10,'Increases the guardian''s stamina and spell resistance.  Additionally, this reduces the effect of snares on the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,462482175,-772874304,462482175,3522092992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112630,1,'Sapping Shot (Adept I)','Scroll',195,NULL,0,5,340921594,0,80,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,137438953472,0,1787380079,-1725175008,1787380079,2569792288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112631,1,'Sapping Shot (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,80,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,137438953472,0,2006329899,1462923617,2006329899,1462923617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112632,1,'Sapping Shot (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,80,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,137438953472,0,-73240654,1462923617,4221726642,1462923617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112633,1,'Sapping Shot (Adept III)','Scroll',1211,NULL,0,7,340921594,0,80,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,137438953472,0,-1160467974,1027708232,3134499322,1027708232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112634,1,'Sapping Shot (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,80,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,137438953472,0,-14538352,392401781,4280428944,392401781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112635,1,'Sapping Shot (Master I)','Scroll',711,NULL,0,9,340921594,0,80,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,137438953472,0,-1655126189,-901656539,2639841107,3393310757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112636,1,'Thuri''s Sapping Shot (Adept I)','Scroll',195,NULL,0,5,340921594,0,150,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,137438953472,0,-772294049,127494183,3522673247,127494183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112637,1,'Thuri''s Sapping Shot (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,150,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,137438953472,0,1456216691,870725966,1456216691,870725966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112638,1,'Thuri''s Sapping Shot (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,150,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,137438953472,0,-2129344971,870725966,2165622325,870725966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112639,1,'Thuri''s Sapping Shot (Adept III)','Scroll',1211,NULL,0,7,340921594,0,150,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,137438953472,0,-103504103,-1547980184,4191463193,2746987112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112640,1,'Thuri''s Sapping Shot (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,150,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,137438953472,0,-1645543998,1941429082,2649423298,1941429082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112641,1,'Thuri''s Sapping Shot (Master I)','Scroll',711,NULL,0,9,340921594,0,150,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,137438953472,0,-1309742199,1421604613,2985225097,1421604613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112642,1,'Jael''s Dreadful Depletion (Adept I)','Scroll',195,NULL,0,5,340921594,0,220,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,137438953472,0,-279649489,-546439090,4015317807,3748528206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112643,1,'Jael''s Dreadful Depletion (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,220,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,137438953472,0,-1826626622,-1606624804,2468340674,2688342492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112644,1,'Jael''s Dreadful Depletion (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,220,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,137438953472,0,9125687,-1606624804,9125687,2688342492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112645,1,'Jael''s Dreadful Depletion (Adept III)','Scroll',1211,NULL,0,7,340921594,0,220,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,137438953472,0,-1633556554,-1760715524,2661410742,2534251772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112646,1,'Jael''s Dreadful Depletion (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,220,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,137438953472,0,-505508048,-529712184,3789459248,3765255112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112647,1,'Jael''s Dreadful Depletion (Master I)','Scroll',711,NULL,0,9,340921594,0,220,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,137438953472,0,-47214449,1611520401,4247752847,1611520401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112648,1,'Jael''s Dreadful Deprivation (Adept I)','Scroll',195,NULL,0,5,340921594,0,290,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,-802560756,1960895879,3492406540,1960895879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112649,1,'Jael''s Dreadful Deprivation (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,290,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,-2121452638,62960084,2173514658,62960084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112650,1,'Jael''s Dreadful Deprivation (Apprentice II)','Scroll',185,NULL,0,2,340921594,0,290,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,721795862,62960084,721795862,62960084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112651,1,'Jael''s Dreadful Deprivation (Adept III)','Scroll',1211,NULL,0,7,340921594,0,290,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,-915731809,1964926989,3379235487,1964926989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112652,1,'Jael''s Dreadful Deprivation (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,290,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,1506072548,1133597632,1506072548,1133597632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112653,1,'Jael''s Dreadful Deprivation (Master I)','Scroll',711,NULL,0,9,340921594,0,290,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,137438953472,0,1601674491,-2111951520,1601674491,2183015776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112654,1,'Deprivating Shot (Adept I)','Scroll',195,NULL,0,5,340921594,0,355,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,-157801801,-1901898193,4137165495,2393069103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112655,1,'Deprivating Shot (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,355,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,-145151652,-790643111,4149815644,3504324185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112656,1,'Deprivating Shot (Adept III)','Scroll',1211,NULL,0,7,340921594,0,355,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,-35750869,-1377238940,4259216427,2917728356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112657,1,'Deprivating Shot (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,355,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,857617302,-1869718451,857617302,2425248845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112658,1,'Deprivating Shot (Master I)','Scroll',711,NULL,0,9,340921594,0,355,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,-1226124372,1525237001,3068842924,1525237001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112659,1,'Jael''s Dreadful Deprivation VI (Adept)','Scroll',195,NULL,0,5,340921594,0,405,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,137438953472,0,-287475769,-784551358,4007491527,3510415938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112660,1,'Jael''s Dreadful Deprivation VI (Expert)','Scroll',1211,NULL,0,7,340921594,0,405,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,137438953472,0,-1691069206,-1632271771,2603898090,2662695525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112661,1,'Jael''s Dreadful Deprivation VI (Journeyman)','Scroll',1212,NULL,0,4,340921594,0,405,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,137438953472,0,1869348859,1667073928,1869348859,1667073928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112662,1,'Jael''s Dreadful Deprivation VI (Master)','Scroll',711,NULL,0,9,340921594,0,405,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,137438953472,0,-798868003,1773520648,3496099293,1773520648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112663,1,'Jael''s Dreadful Deprivation VII (Adept)','Scroll',195,NULL,0,5,340921594,0,455,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,137438953472,0,1666550309,-497012669,1666550309,3797954627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112664,1,'Jael''s Dreadful Deprivation VII (Expert)','Scroll',1211,NULL,0,7,340921594,0,455,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,137438953472,0,-709009597,-377360783,3585957699,3917606513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112665,1,'Jael''s Dreadful Deprivation VII (Journeyman)','Scroll',1212,NULL,0,4,340921594,0,455,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,137438953472,0,678955264,-2002754964,678955264,2292212332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112666,1,'Jael''s Dreadful Deprivation VII (Master)','Scroll',711,NULL,0,9,340921594,0,455,10,'Two ranged attacks that deal disease damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target is rooted for a short duration. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,137438953472,0,-1628752268,511814428,2666215028,511814428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112667,1,'Jael''s Elusion (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,90,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,137438953472,0,671575305,-1678403427,671575305,2616563869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112668,1,'Jael''s Elusion (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,90,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,137438953472,0,1145231308,1942931470,1145231308,1942931470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112669,1,'Jael''s Elusion (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,90,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,137438953472,0,637363745,1942931470,637363745,1942931470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112670,1,'Jael''s Elusion (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,90,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,137438953472,0,-218717724,-2003598326,4076249572,2291368970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112671,1,'Jael''s Elusion (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,90,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,137438953472,0,966048589,866069018,966048589,866069018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112672,1,'Jael''s Elusion (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,90,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,137438953472,0,-2111451834,2140389735,2183515462,2140389735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112673,1,'Jael''s Mysterious Mettle (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,160,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,137438953472,0,-195339427,-1352216448,4099627869,2942750848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112674,1,'Jael''s Mysterious Mettle (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,160,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,137438953472,0,-1666945464,-245293391,2628021832,4049673905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112675,1,'Jael''s Mysterious Mettle (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,160,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,137438953472,0,-532983818,-245293391,3761983478,4049673905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112676,1,'Jael''s Mysterious Mettle (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,160,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,137438953472,0,-466165270,-341738597,3828802026,3953228699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112677,1,'Jael''s Mysterious Mettle (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,160,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,137438953472,0,640694320,-1322189659,640694320,2972777637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112678,1,'Jael''s Mysterious Mettle (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,160,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,137438953472,0,1739175627,480329462,1739175627,480329462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112679,1,'Wailing Elusion (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,230,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,137438953472,0,1642351491,-1753953859,1642351491,2541013437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112680,1,'Wailing Elusion (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,230,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,137438953472,0,1495062007,-1912819338,1495062007,2382147958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112681,1,'Wailing Elusion (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,230,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,137438953472,0,437146036,-1912819338,437146036,2382147958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112682,1,'Wailing Elusion (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,230,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,137438953472,0,-1286813048,-1276041837,3008154248,3018925459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112683,1,'Wailing Elusion (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,230,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,137438953472,0,-1365307975,-844278942,2929659321,3450688354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112684,1,'Wailing Elusion (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,230,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,137438953472,0,-1015713282,1156669694,3279254014,1156669694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112685,1,'Screeching Elusion (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,300,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,137438953472,0,1108224030,-601924320,1108224030,3693042976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112686,1,'Screeching Elusion (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,300,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,137438953472,0,-1953545566,-1052273109,2341421730,3242694187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112687,1,'Screeching Elusion (Apprentice II)','Scroll',185,NULL,0,2,340921594,3587918036,300,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,137438953472,0,660982182,-1052273109,660982182,3242694187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112688,1,'Screeching Elusion (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,300,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,137438953472,0,1433467464,1023713790,1433467464,1023713790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112689,1,'Screeching Elusion (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,300,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,137438953472,0,1613886486,-2129234881,1613886486,2165732415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112690,1,'Screeching Elusion (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,300,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,137438953472,0,-2034636994,-905649005,2260330302,3389318291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112691,1,'Weapon Elusion (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,365,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,137438953472,0,286459734,381985922,286459734,381985922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112692,1,'Weapon Elusion (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,365,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,137438953472,0,-1205727811,-2146965787,3089239485,2148001509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112693,1,'Weapon Elusion (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,365,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,137438953472,0,-409060321,85375171,3885906975,85375171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112694,1,'Weapon Elusion (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,365,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,137438953472,0,-1134015880,-1068104463,3160951416,3226862833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112695,1,'Weapon Elusion (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,365,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,137438953472,0,360050404,-233374290,360050404,4061593006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112696,1,'Jael''s Mysterious Mettle VI (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,415,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,137438953472,0,-1331968264,2042825445,2962999032,2042825445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112697,1,'Jael''s Mysterious Mettle VI (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,415,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,137438953472,0,977562295,-693154922,977562295,3601812374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112698,1,'Jael''s Mysterious Mettle VI (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,415,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,137438953472,0,285570772,-1579507593,285570772,2715459703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112699,1,'Jael''s Mysterious Mettle VI (Master)','Scroll',711,NULL,0,9,340921594,3587918036,415,10,'Increases the parry skill of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,137438953472,0,-938066539,565120763,3356900757,565120763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112700,1,'Dissonance (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,75,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,137438953472,0,-1249201060,589735504,3045766236,589735504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112701,1,'Dissonance (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,75,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,137438953472,0,1023858067,-781401041,1023858067,3513566255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112702,1,'Dissonance (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,75,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,137438953472,0,869861014,-781401041,869861014,3513566255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112703,1,'Dissonance (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,75,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,137438953472,0,1946357973,1845422393,1946357973,1845422393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112704,1,'Dissonance (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,75,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,137438953472,0,-1882192425,-1858263493,2412774871,2436703803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112705,1,'Dissonance (Master I)','Scroll',711,NULL,0,9,340921594,613995491,75,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,137438953472,0,364464840,-1694585772,364464840,2600381524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112706,1,'Dissonant Rhythm (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,145,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,137438953472,0,1531566855,1745767736,1531566855,1745767736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112707,1,'Dissonant Rhythm (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,145,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,137438953472,0,-651351087,1552137996,3643616209,1552137996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112708,1,'Dissonant Rhythm (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,145,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,137438953472,0,-1364853062,1552137996,2930114234,1552137996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112709,1,'Dissonant Rhythm (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,145,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,137438953472,0,259450785,786180280,259450785,786180280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112710,1,'Dissonant Rhythm (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,145,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,137438953472,0,1220461726,483548440,1220461726,483548440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112711,1,'Dissonant Rhythm (Master I)','Scroll',711,NULL,0,9,340921594,613995491,145,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,137438953472,0,195232844,-639865387,195232844,3655101909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112712,1,'Melancholy Requiem (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,215,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,137438953472,0,1149322083,1376361118,1149322083,1376361118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112713,1,'Melancholy Requiem (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,215,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,137438953472,0,1981221516,948018406,1981221516,948018406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112714,1,'Melancholy Requiem (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,215,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,137438953472,0,-1878633384,948018406,2416333912,948018406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112715,1,'Melancholy Requiem (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,215,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,137438953472,0,1778497066,290662834,1778497066,290662834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112716,1,'Melancholy Requiem (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,215,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,137438953472,0,-682464792,2026929906,3612502504,2026929906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112717,1,'Melancholy Requiem (Master I)','Scroll',711,NULL,0,9,340921594,613995491,215,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,137438953472,0,253858172,-430740257,253858172,3864227039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112718,1,'Jarol''s Sorrowful Requiem (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,285,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,137438953472,0,1674580812,460832920,1674580812,460832920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112719,1,'Jarol''s Sorrowful Requiem (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,285,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,137438953472,0,-2046268100,1822766998,2248699196,1822766998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112720,1,'Jarol''s Sorrowful Requiem (Apprentice II)','Scroll',185,NULL,0,2,340921594,613995491,285,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,137438953472,0,728691276,1822766998,728691276,1822766998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112721,1,'Jarol''s Sorrowful Requiem (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,285,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,137438953472,0,-1189913621,-126225699,3105053675,4168741597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112722,1,'Jarol''s Sorrowful Requiem (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,285,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,137438953472,0,1504681662,754242946,1504681662,754242946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112723,1,'Jarol''s Sorrowful Requiem (Master I)','Scroll',711,NULL,0,9,340921594,613995491,285,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,137438953472,0,-1524389472,259635120,2770577824,259635120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112724,1,'Dissonant Requiem (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,355,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,427209689,-1443780359,427209689,2851186937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112725,1,'Dissonant Requiem (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,355,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,-2053699572,86908303,2241267724,86908303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112726,1,'Dissonant Requiem (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,355,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,1154235980,-1031920261,1154235980,3263047035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112727,1,'Dissonant Requiem (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,355,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,-1095735341,1166016411,3199231955,1166016411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112728,1,'Dissonant Requiem (Master I)','Scroll',711,NULL,0,9,340921594,613995491,355,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,-1263218639,897474582,3031748657,897474582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112729,1,'Jarol''s Sorrowful Requiem VI (Adept)','Scroll',195,NULL,0,5,340921594,613995491,405,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,137438953472,0,-199824375,-1096050851,4095142921,3198916445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112730,1,'Jarol''s Sorrowful Requiem VI (Expert)','Scroll',1211,NULL,0,7,340921594,613995491,405,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,137438953472,0,-1490884322,332535989,2804082974,332535989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112731,1,'Jarol''s Sorrowful Requiem VI (Journeyman)','Scroll',1212,NULL,0,4,340921594,613995491,405,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,137438953472,0,131732804,204997066,131732804,204997066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112732,1,'Jarol''s Sorrowful Requiem VI (Master)','Scroll',711,NULL,0,9,340921594,613995491,405,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,137438953472,0,1924201133,-455975464,1924201133,3838991832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112733,1,'Jarol''s Sorrowful Requiem VII (Adept)','Scroll',195,NULL,0,5,340921594,613995491,455,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,137438953472,0,1634089116,1862773395,1634089116,1862773395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112734,1,'Jarol''s Sorrowful Requiem VII (Expert)','Scroll',1211,NULL,0,7,340921594,613995491,455,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,137438953472,0,668139009,1876908863,668139009,1876908863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112735,1,'Jarol''s Sorrowful Requiem VII (Journeyman)','Scroll',1212,NULL,0,4,340921594,613995491,455,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,137438953472,0,-271743515,270346070,4023223781,270346070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112736,1,'Jarol''s Sorrowful Requiem VII (Master)','Scroll',711,NULL,0,9,340921594,613995491,455,10,'Does a medium amount of disease damage to target encounter. This spell is difficult to resist against.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,137438953472,0,-230625870,-1730208174,4064341426,2564759122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112737,1,'Jester''s Cap (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,325,10,'For a short duration, target ally''s recast timers on all abilities are reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,68719476736,0,1712039818,-727616465,1712039818,3567350831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112738,1,'Jester''s Cap (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,325,10,'For a short duration, target ally''s recast timers on all abilities are reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,68719476736,0,-468059526,-1380777402,3826907770,2914189894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112739,1,'Jester''s Cap (Master)','Scroll',711,NULL,0,9,296246391,3587918036,325,10,'For a short duration, target ally''s recast timers on all abilities are reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,68719476736,0,-1473051401,1521698603,2821915895,1521698603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112740,1,'Jeth''s Cuddly Companion','Scroll',185,NULL,0,1,1400160844,0,200,10,'Summons a friendly animal to the ranger''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,-289945404,1956096576,4005021892,1956096576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112741,1,'Judgment (Adept)','Scroll',195,NULL,0,5,90523872,613995491,10,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1024,0,1808633636,331802623,1808633636,331802623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112742,1,'Judgment (Apprentice)','Scroll',2219,NULL,0,2,90523872,613995491,10,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1024,0,2099661319,1981224291,2099661319,1981224291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112743,1,'Judgment (Apprentice)','Scroll',2219,NULL,0,3,90523872,613995491,10,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1024,0,1538092991,1981224291,1538092991,1981224291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112744,1,'Judgment (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,10,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1024,0,-777639094,732411649,3517328202,732411649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112745,1,'Judgment (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,10,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1024,0,-696371948,910620535,3598595348,910620535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112746,1,'Judgment (Master)','Scroll',711,NULL,0,9,90523872,613995491,10,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1024,0,51331666,-592973204,51331666,3701994092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112747,1,'Judgment II (Adept)','Scroll',195,NULL,0,5,90523872,613995491,65,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1024,0,873389031,-213726359,873389031,4081240937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112748,1,'Judgment II (Apprentice)','Scroll',2219,NULL,0,2,90523872,613995491,65,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1024,0,254775551,2063046629,254775551,2063046629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112749,1,'Judgment II (Apprentice)','Scroll',2219,NULL,0,3,90523872,613995491,65,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1024,0,-1944859276,2063046629,2350108020,2063046629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112750,1,'Judgment II (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,65,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1024,0,-1650425143,841680220,2644542153,841680220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112751,1,'Judgment II (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,65,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1024,0,1324410745,983987697,1324410745,983987697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112752,1,'Judgment II (Master)','Scroll',711,NULL,0,9,90523872,613995491,65,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1024,0,-1217053873,-987021263,3077913423,3307946033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112753,1,'Judgment III (Adept)','Scroll',195,NULL,0,5,90523872,613995491,135,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1024,0,-1656058387,1325315962,2638908909,1325315962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112754,1,'Judgment III (Apprentice)','Scroll',2219,NULL,0,2,90523872,613995491,135,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1024,0,-182835623,-512642542,4112131673,3782324754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112755,1,'Judgment III (Apprentice)','Scroll',2219,NULL,0,3,90523872,613995491,135,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1024,0,374194126,-512642542,374194126,3782324754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112756,1,'Judgment III (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,135,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1024,0,1394553128,-1238828802,1394553128,3056138494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112757,1,'Judgment III (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,135,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1024,0,345322957,-1591717882,345322957,2703249414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112758,1,'Judgment III (Master)','Scroll',711,NULL,0,9,90523872,613995491,135,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1024,0,1336643693,1093189011,1336643693,1093189011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112759,1,'Judgment IV (Adept)','Scroll',195,NULL,0,5,90523872,613995491,205,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1024,0,-1565497451,-2143598903,2729469845,2151368393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112760,1,'Judgment IV (Apprentice)','Scroll',2219,NULL,0,2,90523872,613995491,205,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1024,0,2116618559,1255219071,2116618559,1255219071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112761,1,'Judgment IV (Apprentice)','Scroll',2219,NULL,0,3,90523872,613995491,205,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1024,0,-1309681178,1255219071,2985286118,1255219071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112762,1,'Judgment IV (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,205,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1024,0,-1579775460,-460398791,2715191836,3834568505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112763,1,'Judgment IV (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,205,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1024,0,-272963984,176225643,4022003312,176225643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112764,1,'Judgment IV (Master)','Scroll',711,NULL,0,9,90523872,613995491,205,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1024,0,1292166041,328112724,1292166041,328112724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112765,1,'Judgment V (Adept)','Scroll',195,NULL,0,5,90523872,613995491,275,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,-1258480286,-2118825671,3036487010,2176141625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112766,1,'Judgment V (Apprentice)','Scroll',2219,NULL,0,3,90523872,613995491,275,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,1789998160,-1472833345,1789998160,2822133951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112767,1,'Judgment V (Apprentice)','Scroll',2219,NULL,0,2,90523872,613995491,275,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,1090442490,-1472833345,1090442490,2822133951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112768,1,'Judgment V (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,275,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,267890027,1496490794,267890027,1496490794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112769,1,'Judgment V (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,275,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,-1948765365,-395855189,2346201931,3899112107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112770,1,'Judgment V (Master)','Scroll',711,NULL,0,9,90523872,613995491,275,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1024,0,-1774954992,-1372395961,2520012304,2922571335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112771,1,'Judgment VI (Adept)','Scroll',195,NULL,0,5,90523872,613995491,345,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1024,0,2078875094,635900172,2078875094,635900172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112772,1,'Judgment VI (Apprentice)','Scroll',2219,NULL,0,2,90523872,613995491,345,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1024,0,1794388169,1780337463,1794388169,1780337463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112773,1,'Judgment VI (Apprentice)','Scroll',2219,NULL,0,3,90523872,613995491,345,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1024,0,421675024,1780337463,421675024,1780337463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112774,1,'Judgment VI (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,345,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1024,0,1291106987,254096721,1291106987,254096721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112775,1,'Judgment VI (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,345,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1024,0,1022483336,709634339,1022483336,709634339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112776,1,'Judgment VI (Master)','Scroll',711,NULL,0,9,90523872,613995491,345,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1024,0,-693900831,-131764164,3601066465,4163203132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112777,1,'Judgment VII (Adept)','Scroll',195,NULL,0,5,90523872,613995491,395,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,1015572901,1945143159,1015572901,1945143159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112778,1,'Judgment VII (Apprentice)','Scroll',2219,NULL,0,2,90523872,613995491,395,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,746604960,-1984107594,746604960,2310859702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112779,1,'Judgment VII (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,395,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,-2088000073,-928740749,2206967223,3366226547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112780,1,'Judgment VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,395,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,-900519693,-907212382,3394447603,3387754914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112781,1,'Judgment VII (Master)','Scroll',711,NULL,0,9,90523872,613995491,395,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1024,0,896283275,1067765534,896283275,1067765534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112782,1,'Judgment VIII (Adept)','Scroll',195,NULL,0,5,90523872,613995491,445,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1024,0,-777065984,-1267648427,3517901312,3027318869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112783,1,'Judgment VIII (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,445,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1024,0,-27469776,486754856,4267497520,486754856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112784,1,'Judgment VIII (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,445,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1024,0,362658959,1404115764,362658959,1404115764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112785,1,'Judgment VIII (Master)','Scroll',711,NULL,0,9,90523872,613995491,445,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1024,0,599214434,-368898235,599214434,3926069061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112786,1,'Juggernaut (Adept)','Scroll',195,NULL,0,5,1433335062,0,325,10,'The berserker''s attacks gain increased critical damage, and all of the berserker''s combat arts gain a damage bonus that matches their critical bonus percentage granted by Juggernaut. While in effect, the berserker''s defenses and resistances are greatly reduced, and it costs health to maintain. This ability can only be activated while berserk but will not suspend if berserk ends before Juggernaut expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16,0,870506141,2127285471,870506141,2127285471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112787,1,'Juggernaut (Expert)','Scroll',2220,NULL,0,7,1433335062,0,325,10,'The berserker''s attacks gain increased critical damage, and all of the berserker''s combat arts gain a damage bonus that matches their critical bonus percentage granted by Juggernaut. While in effect, the berserker''s defenses and resistances are greatly reduced, and it costs health to maintain. This ability can only be activated while berserk but will not suspend if berserk ends before Juggernaut expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16,0,193329396,279223010,193329396,279223010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112788,1,'Juggernaut (Master)','Scroll',711,NULL,0,9,1433335062,0,325,10,'The berserker''s attacks gain increased critical damage, and all of the berserker''s combat arts gain a damage bonus that matches their critical bonus percentage granted by Juggernaut. While in effect, the berserker''s defenses and resistances are greatly reduced, and it costs health to maintain. This ability can only be activated while berserk but will not suspend if berserk ends before Juggernaut expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16,0,-111357820,-408625265,4183609476,3886342031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112789,1,'Cut Throat (Adept I)','Scroll',195,NULL,0,5,2711101135,0,100,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1099511627776,0,-990447742,334618584,3304519554,334618584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112790,1,'Cut Throat (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,100,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1099511627776,0,222177442,290309420,222177442,290309420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112791,1,'Cut Throat (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,100,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1099511627776,0,-1880756066,-1901251246,2414211230,2393716050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112792,1,'Cut Throat (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,100,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1099511627776,0,1282181022,1360799544,1282181022,1360799544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112793,1,'Cut Throat (Master I)','Scroll',711,NULL,0,9,2711101135,0,100,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1099511627776,0,1878553757,2041409599,1878553757,2041409599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112794,1,'Slice Throat (Adept I)','Scroll',195,NULL,0,5,2711101135,0,170,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1099511627776,0,902256007,1633846008,902256007,1633846008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112795,1,'Slice Throat (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,170,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1099511627776,0,1623866666,196550794,1623866666,196550794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112796,1,'Slice Throat (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,170,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1099511627776,0,-433287642,196550794,3861679654,196550794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112797,1,'Slice Throat (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,170,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1099511627776,0,830516318,-1246656825,830516318,3048310471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112798,1,'Slice Throat (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,170,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1099511627776,0,1431354366,1273414302,1431354366,1273414302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112799,1,'Slice Throat (Master I)','Scroll',711,NULL,0,9,2711101135,0,170,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1099511627776,0,-728480898,1118946218,3566486398,1118946218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112800,1,'Garrote (Adept I)','Scroll',195,NULL,0,5,2711101135,0,240,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1099511627776,0,-61658597,-916179743,4233308699,3378787553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112801,1,'Garrote (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,240,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1099511627776,0,-157560045,1007521388,4137407251,1007521388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112802,1,'Garrote (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,240,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1099511627776,0,889028257,1007521388,889028257,1007521388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112803,1,'Garrote (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,240,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1099511627776,0,1307767564,-781047631,1307767564,3513919665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112804,1,'Garrote (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,240,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1099511627776,0,1747463369,2086431864,1747463369,2086431864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112805,1,'Garrote (Master I)','Scroll',711,NULL,0,9,2711101135,0,240,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1099511627776,0,-758856844,645033436,3536110452,645033436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112806,1,'Jugular (Adept I)','Scroll',195,NULL,0,5,2711101135,0,310,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1099511627776,0,-87055603,303763288,4207911693,303763288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112807,1,'Jugular (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,310,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1099511627776,0,1365427241,999401488,1365427241,999401488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112808,1,'Jugular (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,310,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1099511627776,0,-139966861,999401488,4155000435,999401488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112809,1,'Jugular (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,310,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1099511627776,0,244611379,1662278818,244611379,1662278818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112810,1,'Jugular (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,310,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1099511627776,0,832617382,2076199428,832617382,2076199428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112811,1,'Jugular (Master I)','Scroll',711,NULL,0,9,2711101135,0,310,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1099511627776,0,577247866,-1810622001,577247866,2484345295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112812,1,'Jugular Slice (Adept I)','Scroll',195,NULL,0,5,2711101135,0,370,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,596353070,1936868341,596353070,1936868341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112813,1,'Jugular Slice (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,370,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,-2062837337,1493483259,2232129959,1493483259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112814,1,'Jugular Slice (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,370,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,-840522240,-887952709,3454445056,3407014587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112815,1,'Jugular Slice (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,370,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,-1721613109,425024751,2573354187,425024751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112816,1,'Jugular Slice (Master I)','Scroll',711,NULL,0,9,2711101135,0,370,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,656733408,1007857622,656733408,1007857622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112817,1,'Jugular Slice VI (Adept)','Scroll',195,NULL,0,5,2711101135,0,420,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1099511627776,0,-849250763,-1211672419,3445716533,3083294877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112818,1,'Jugular Slice VI (Expert)','Scroll',1211,NULL,0,7,2711101135,0,420,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1099511627776,0,-162864258,-2000701750,4132103038,2294265546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112819,1,'Jugular Slice VI (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,420,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1099511627776,0,-760851752,1527553612,3534115544,1527553612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112820,1,'Jugular Slice VI (Master)','Scroll',711,NULL,0,9,2711101135,0,420,10,'A stealthed attack that stifles the target on a successful hit. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1099511627776,0,779580126,2143286183,779580126,2143286183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112821,1,'Juka''s Smoldering Essence','Scroll',75,NULL,0,1,3191839982,0,250,10,'Covers the defiler in a smoldering, smoky essence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1048576,0,-1836179784,515551763,2458787512,515551763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112822,1,'Root (Adept I)','Scroll',195,NULL,0,5,1624274802,882983852,35,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,350589362,172454124,350589362,172454124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112823,1,'Root (Apprentice III)','Scroll',75,NULL,0,3,1624274802,882983852,35,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,-739971512,171440515,3554995784,171440515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112824,1,'Root (Apprentice II)','Scroll',75,NULL,0,2,1624274802,882983852,35,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,-1010780508,171440515,3284186788,171440515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112825,1,'Root (Adept III)','Scroll',713,NULL,0,7,1624274802,882983852,35,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,-759068635,-1358923960,3535898661,2936043336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112826,1,'Root (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,882983852,35,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,126332014,1248205719,126332014,1248205719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112827,1,'Root (Master I)','Scroll',711,NULL,0,9,1624274802,882983852,35,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,-966632816,1476407845,3328334480,1476407845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112828,1,'Earthen Roots (Adept I)','Scroll',195,NULL,0,5,1624274802,882983852,105,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,131072,0,1117220761,1235056946,1117220761,1235056946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112829,1,'Earthen Roots (Apprentice III)','Scroll',75,NULL,0,3,1624274802,882983852,105,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,131072,0,1675571340,447798033,1675571340,447798033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112830,1,'Earthen Roots (Apprentice II)','Scroll',75,NULL,0,2,1624274802,882983852,105,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,131072,0,-1168405424,447798033,3126561872,447798033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112831,1,'Earthen Roots (Adept III)','Scroll',713,NULL,0,7,1624274802,882983852,105,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,131072,0,1840848962,-836218222,1840848962,3458749074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112832,1,'Earthen Roots (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,882983852,105,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,131072,0,-1506651844,1524709637,2788315452,1524709637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112833,1,'Earthen Roots (Master I)','Scroll',711,NULL,0,9,1624274802,882983852,105,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,131072,0,1916849664,958928895,1916849664,958928895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112834,1,'Entrapping Roots (Adept I)','Scroll',195,NULL,0,5,1624274802,882983852,175,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,2090135743,-1291984716,2090135743,3002982580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112835,1,'Entrapping Roots (Apprentice III)','Scroll',75,NULL,0,3,1624274802,882983852,175,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,1270564324,1539425115,1270564324,1539425115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112836,1,'Entrapping Roots (Apprentice II)','Scroll',75,NULL,0,2,1624274802,882983852,175,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,1313580774,1539425115,1313580774,1539425115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112837,1,'Entrapping Roots (Adept III)','Scroll',713,NULL,0,7,1624274802,882983852,175,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,1574621143,-905440226,1574621143,3389527070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112838,1,'Entrapping Roots (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,882983852,175,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,-1978876884,462430543,2316090412,462430543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112839,1,'Entrapping Roots (Master I)','Scroll',711,NULL,0,9,1624274802,882983852,175,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,131072,0,-1195681972,1023955315,3099285324,1023955315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112840,1,'Engulfing Roots (Adept I)','Scroll',195,NULL,0,5,1624274802,882983852,245,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,760108379,988083346,760108379,988083346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112841,1,'Engulfing Roots (Apprentice II)','Scroll',75,NULL,0,2,1624274802,882983852,245,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,-806585780,714494859,3488381516,714494859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112842,1,'Engulfing Roots (Apprentice III)','Scroll',75,NULL,0,3,1624274802,882983852,245,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,-1173275241,714494859,3121692055,714494859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112843,1,'Engulfing Roots (Adept III)','Scroll',713,NULL,0,7,1624274802,882983852,245,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,520565562,411928823,520565562,411928823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112844,1,'Engulfing Roots (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,882983852,245,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,1689519455,1791472031,1689519455,1791472031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112845,1,'Engulfing Roots (Master I)','Scroll',711,NULL,0,9,1624274802,882983852,245,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,131072,0,-1007440603,-275919462,3287526693,4019047834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112846,1,'Elddars Grasp (Adept I)','Scroll',195,NULL,0,5,1624274802,882983852,320,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,131072,0,-2003893203,-1909385267,2291074093,2385582029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112847,1,'Elddars Grasp (Apprentice III)','Scroll',75,NULL,0,3,1624274802,882983852,320,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,131072,0,-1665763705,1609857312,2629203591,1609857312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112848,1,'Elddars Grasp (Apprentice II)','Scroll',75,NULL,0,2,1624274802,882983852,320,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,131072,0,-596117623,1609857312,3698849673,1609857312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112849,1,'Elddars Grasp (Adept III)','Scroll',713,NULL,0,7,1624274802,882983852,320,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,131072,0,930101558,-471002767,930101558,3823964529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112850,1,'Elddars Grasp (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,882983852,320,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,131072,0,-1071764763,530946868,3223202533,530946868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112851,1,'Elddars Grasp (Master I)','Scroll',711,NULL,0,9,1624274802,882983852,320,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,131072,0,-1098472962,351097884,3196494334,351097884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112852,1,'Karanas Hold (Adept I)','Scroll',195,NULL,0,5,1624274802,882983852,380,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,-1753690628,-1623678121,2541276668,2671289175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112853,1,'Karanas Hold (Apprentice II)','Scroll',75,NULL,0,2,1624274802,882983852,380,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,464814612,173705155,464814612,173705155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112854,1,'Karanas Hold (Adept III)','Scroll',713,NULL,0,7,1624274802,882983852,380,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,79053529,-215588193,79053529,4079379103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112855,1,'Karanas Hold (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,882983852,380,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,-1828683345,1242260951,2466283951,1242260951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112856,1,'Karanas Hold (Master I)','Scroll',711,NULL,0,9,1624274802,882983852,380,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,-190581727,69609458,4104385569,69609458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112857,1,'Karana''s Hold VII (Adept)','Scroll',195,NULL,0,5,1624274802,882983852,430,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,-16894125,-1879846727,4278073171,2415120569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112858,1,'Karana''s Hold VII (Expert)','Scroll',713,NULL,0,7,1624274802,882983852,430,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,1276606811,-1266391405,1276606811,3028575891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112859,1,'Karana''s Hold VII (Journeyman)','Scroll',75,NULL,0,4,1624274802,882983852,430,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,2050899506,1935505643,2050899506,1935505643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112860,1,'Karana''s Hold VII (Master)','Scroll',711,NULL,0,9,1624274802,882983852,430,10,'Roots the fury''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,2091713523,1132733438,2091713523,1132733438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112861,1,'Kick (Adept)','Scroll',195,NULL,0,5,1408356869,0,25,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,5,0,5,1752,0,63211282,-153193265,63211282,4141774031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112862,1,'Kick (Apprentice)','Scroll',2219,NULL,0,2,1408356869,0,25,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,5,0,5,1752,0,1851335861,1241454286,1851335861,1241454286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112863,1,'Kick (Apprentice)','Scroll',2219,NULL,0,3,1408356869,0,25,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,5,0,5,1752,0,387586250,1241454286,387586250,1241454286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112864,1,'Kick (Expert)','Scroll',2220,NULL,0,7,1408356869,0,25,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,5,0,5,1752,0,1980907655,228302654,1980907655,228302654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112865,1,'Kick (Journeyman)','Scroll',2219,NULL,0,4,1408356869,0,25,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,5,0,5,1752,0,419039534,162460890,419039534,162460890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112866,1,'Kick (Master)','Scroll',711,NULL,0,9,1408356869,0,25,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,5,0,5,1752,0,-635418468,-90449325,3659548828,4204517971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112867,1,'Slice (Adept I)','Scroll',195,NULL,0,5,2663054519,0,25,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8589934592,0,-867664206,-138125397,3427303090,4156841899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112868,1,'Slice (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,25,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8589934592,0,-1686129180,1523906715,2608838116,1523906715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112869,1,'Slice (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,25,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8589934592,0,-2068981961,1523906715,2225985335,1523906715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112870,1,'Slice (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,25,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8589934592,0,891536796,1195712596,891536796,1195712596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112871,1,'Slice (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,25,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8589934592,0,-6758652,444930703,4288208644,444930703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112872,1,'Slice (Master I)','Scroll',711,NULL,0,9,2663054519,0,25,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8589934592,0,-1034184328,-1337629383,3260782968,2957337913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112873,1,'Gut Slice (Adept I)','Scroll',195,NULL,0,5,2663054519,0,95,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8589934592,0,-75487387,1524959357,4219479909,1524959357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112874,1,'Gut Slice (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,95,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8589934592,0,-1946216170,681421578,2348751126,681421578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112875,1,'Gut Slice (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,95,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8589934592,0,657208611,681421578,657208611,681421578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112876,1,'Gut Slice (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,95,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8589934592,0,-652879514,676886242,3642087782,676886242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112877,1,'Gut Slice (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,95,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8589934592,0,1831630917,1758218526,1831630917,1758218526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112878,1,'Gut Slice (Master I)','Scroll',711,NULL,0,9,2663054519,0,95,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8589934592,0,-1362102155,-547867761,2932865141,3747099535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112879,1,'Kidney Blow (Adept I)','Scroll',195,NULL,0,5,2663054519,0,165,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8589934592,0,2065040325,1418577092,2065040325,1418577092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112880,1,'Kidney Blow (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,165,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8589934592,0,-1618478158,-778688569,2676489138,3516278727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112881,1,'Kidney Blow (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,165,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8589934592,0,2012867196,-778688569,2012867196,3516278727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112882,1,'Kidney Blow (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,165,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8589934592,0,1475476868,-1695869690,1475476868,2599097606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112883,1,'Kidney Blow (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,165,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8589934592,0,-1331047014,-1849178669,2963920282,2445788627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112884,1,'Kidney Blow (Master I)','Scroll',711,NULL,0,9,2663054519,0,165,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8589934592,0,-1932505958,1844138091,2362461338,1844138091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112885,1,'Disheartening Guile (Adept I)','Scroll',195,NULL,0,5,2663054519,0,235,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8589934592,0,-1905927156,698123741,2389040140,698123741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112886,1,'Disheartening Guile (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,235,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8589934592,0,-333007516,414917520,3961959780,414917520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112887,1,'Disheartening Guile (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,235,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8589934592,0,423200083,414917520,423200083,414917520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112888,1,'Disheartening Guile (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,235,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8589934592,0,812939092,-16929657,812939092,4278037639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112889,1,'Disheartening Guile (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,235,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8589934592,0,654332629,1491779972,654332629,1491779972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112890,1,'Disheartening Guile (Master I)','Scroll',711,NULL,0,9,2663054519,0,235,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8589934592,0,1486312879,167635434,1486312879,167635434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112891,1,'Guile (Adept I)','Scroll',195,NULL,0,5,2663054519,0,305,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8589934592,0,1312350731,-1697116459,1312350731,2597850837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112892,1,'Guile (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,305,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8589934592,0,-88803376,-1427603188,4206163920,2867364108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112893,1,'Guile (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,305,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8589934592,0,605040873,-1427603188,605040873,2867364108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112894,1,'Guile (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,305,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8589934592,0,-107115150,-258645954,4187852146,4036321342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112895,1,'Guile (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,305,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8589934592,0,1596274906,-356949224,1596274906,3938018072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112896,1,'Guile (Master I)','Scroll',711,NULL,0,9,2663054519,0,305,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8589934592,0,1885659852,127214931,1885659852,127214931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112897,1,'Kidney Stab (Adept I)','Scroll',195,NULL,0,5,2663054519,0,370,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,1976095567,-1941908968,1976095567,2353058328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112898,1,'Kidney Stab (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,370,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,972174765,947386328,972174765,947386328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112899,1,'Kidney Stab (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,370,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,100433815,357975791,100433815,357975791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112900,1,'Kidney Stab (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,370,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,144926111,2015761868,144926111,2015761868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112901,1,'Kidney Stab (Master I)','Scroll',711,NULL,0,9,2663054519,0,370,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,1127150012,-497679486,1127150012,3797287810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112902,1,'Kidney Stab VII (Adept)','Scroll',195,NULL,0,5,2663054519,0,420,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,1882241975,1770255561,1882241975,1770255561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112903,1,'Kidney Stab VII (Expert)','Scroll',1211,NULL,0,7,2663054519,0,420,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,1499220573,-462985333,1499220573,3831981963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112904,1,'Kidney Stab VII (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,420,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,1785134099,-116745097,1785134099,4178222199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112905,1,'Kidney Stab VII (Master)','Scroll',711,NULL,0,9,2663054519,0,420,10,'An attack made from the side that deals moderate damage and decreases Trauma (crushing, slashing, and piercing) mitigation on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,1457064882,325526246,1457064882,325526246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112906,1,'Predatory Fury (Adept I)','Scroll',195,NULL,0,5,1400160844,0,200,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,738304860,-205696018,738304860,4089271278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112907,1,'Predatory Fury (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,200,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,2056371921,-1084422463,2056371921,3210544833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112908,1,'Predatory Fury (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,200,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,592158252,-1084422463,592158252,3210544833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112909,1,'Predatory Fury (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,200,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,618952425,1106766919,618952425,1106766919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112910,1,'Predatory Fury (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,200,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,-1027306056,-15932203,3267661240,4279035093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112911,1,'Predatory Fury (Master I)','Scroll',711,NULL,0,9,1400160844,0,200,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,549755813888,0,-1088844467,-1225283286,3206122829,3069684010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112912,1,'Brutal Instinct (Adept I)','Scroll',195,NULL,0,5,1400160844,0,270,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,1220683333,-1445412410,1220683333,2849554886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112913,1,'Brutal Instinct (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,270,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,-1549278302,1475213118,2745688994,1475213118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112914,1,'Brutal Instinct (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,270,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,546267908,1475213118,546267908,1475213118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112915,1,'Brutal Instinct (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,270,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,1769327922,1947738415,1769327922,1947738415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112916,1,'Brutal Instinct (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,270,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,-687031478,398202154,3607935818,398202154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112917,1,'Brutal Instinct (Master I)','Scroll',711,NULL,0,9,1400160844,0,270,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,549755813888,0,742371856,-2095553470,742371856,2199413826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112918,1,'Killing Instinct (Adept I)','Scroll',195,NULL,0,5,1400160844,0,335,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,549755813888,0,1324494950,147690249,1324494950,147690249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112919,1,'Killing Instinct (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,335,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,549755813888,0,-1412588805,-262298834,2882378491,4032668462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112920,1,'Killing Instinct (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,335,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,549755813888,0,676900609,-262298834,676900609,4032668462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112921,1,'Killing Instinct (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,335,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,549755813888,0,-1773911721,2137189212,2521055575,2137189212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112922,1,'Killing Instinct (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,335,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,549755813888,0,1871347761,-1341374150,1871347761,2953593146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112923,1,'Killing Instinct (Master I)','Scroll',711,NULL,0,9,1400160844,0,335,10,'Increases the combat attack damage and ranged offensive skills of the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,549755813888,0,1199987708,-2006798799,1199987708,2288168497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112924,1,'Kintaz'' Boggling Request','Scroll',75,NULL,0,1,2950599749,0,175,10,'Coerces the target to perform an action.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,712750360,1175802450,712750360,1175802450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112925,1,'Kintaz'' Mournful Pose','Scroll',75,NULL,0,1,2950599749,0,175,10,'Coerces the target to perform an action.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,2011503253,287935359,2011503253,287935359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112926,1,'Kitty','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1059255015,1638034645,3235712281,1638034645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10112927,1,'Knee Break (Adept I)','Scroll',195,NULL,0,5,1124719197,0,95,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,24,0,2046285541,-1987173600,2046285541,2307793696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112928,1,'Knee Break (Adept I)','Scroll',195,NULL,0,5,1433335062,0,25,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16,0,986416190,988834005,986416190,988834005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112929,1,'Knee Break (Apprentice III)','Scroll',2219,NULL,0,3,1124719197,0,95,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,24,0,-384507545,1908030034,3910459751,1908030034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112930,1,'Knee Break (Apprentice II)','Scroll',2219,NULL,0,2,1124719197,0,95,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,24,0,402298994,1908030034,402298994,1908030034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112931,1,'Knee Break (Adept III)','Scroll',2220,NULL,0,7,1124719197,0,95,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,24,0,1782241902,1028731008,1782241902,1028731008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112932,1,'Knee Break (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,25,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16,0,432032483,-264943528,432032483,4030023768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112933,1,'Knee Break (Apprentice IV)','Scroll',2219,NULL,0,4,1124719197,0,95,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,24,0,1453864782,1823301750,1453864782,1823301750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112934,1,'Knee Break (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,25,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16,0,861997653,1823301750,861997653,1823301750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112935,1,'Knee Break (Master I)','Scroll',711,NULL,0,9,1124719197,0,95,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,24,0,-1637183002,-900631059,2657784294,3394336237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10112936,1,'Knee Break (Master I)','Scroll',711,NULL,0,9,1433335062,0,25,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16,0,-1669819990,120917301,2625147306,120917301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112937,1,'Knee Break (Adept I)','Scroll',195,NULL,0,5,1433335062,0,95,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16,0,1235346195,-1254549141,1235346195,3040418155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112938,1,'Knee Break (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,95,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16,0,-357528509,1928190629,3937438787,1928190629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112939,1,'Knee Break (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,95,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16,0,-2099848070,1928190629,2195119226,1928190629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112940,1,'Knee Break (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,95,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16,0,-152208541,-597483614,4142758755,3697483682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112941,1,'Knee Break (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,95,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16,0,805309502,851196081,805309502,851196081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112942,1,'Knee Break (Master I)','Scroll',711,NULL,0,9,1433335062,0,95,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16,0,-215597666,727931599,4079369630,727931599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112943,1,'Stomp (Adept I)','Scroll',195,NULL,0,5,1433335062,0,165,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16,0,-1991654879,-1598640764,2303312417,2696326532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112944,1,'Stomp (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,165,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16,0,1655627125,-1750734385,1655627125,2544232911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112945,1,'Stomp (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,165,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16,0,-425953932,-1750734385,3869013364,2544232911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112946,1,'Stomp (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,165,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16,0,-545054349,-322736129,3749912947,3972231167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112947,1,'Stomp (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,165,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16,0,-2127061867,-671872037,2167905429,3623095259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112948,1,'Stomp (Master I)','Scroll',711,NULL,0,9,1433335062,0,165,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16,0,1436341961,465775250,1436341961,465775250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112949,1,'Wallop (Adept I)','Scroll',195,NULL,0,5,1433335062,0,235,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16,0,-109768078,-968846133,4185199218,3326121163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112950,1,'Wallop (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,235,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16,0,1710562217,1120621119,1710562217,1120621119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112951,1,'Wallop (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,235,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16,0,-917899246,1120621119,3377068050,1120621119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112952,1,'Wallop (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,235,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16,0,55212483,180798919,55212483,180798919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112953,1,'Wallop (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,235,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16,0,505643285,43692075,505643285,43692075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112954,1,'Wallop (Master I)','Scroll',711,NULL,0,9,1433335062,0,235,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16,0,2019453788,-37322582,2019453788,4257644714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112955,1,'Stampede (Adept I)','Scroll',195,NULL,0,5,1433335062,0,305,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16,0,-1284270700,-1814482282,3010696596,2480485014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112956,1,'Stampede (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,305,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16,0,-1223271048,-549046798,3071696248,3745920498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112957,1,'Stampede (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,305,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16,0,707012144,-549046798,707012144,3745920498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112958,1,'Stampede (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,305,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16,0,-539499464,524906792,3755467832,524906792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112959,1,'Stampede (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,305,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16,0,387021205,-1625827354,387021205,2669139942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112960,1,'Stampede (Master I)','Scroll',711,NULL,0,9,1433335062,0,305,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16,0,1472390337,-397855675,1472390337,3897111621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112961,1,'Trample (Adept I)','Scroll',195,NULL,0,5,1433335062,0,370,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16,0,1911217165,1671217934,1911217165,1671217934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112962,1,'Trample (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,370,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16,0,1349261402,1644660343,1349261402,1644660343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112963,1,'Trample (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,370,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16,0,-835805509,-512938065,3459161787,3782029231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112964,1,'Trample (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,370,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16,0,816736213,576087139,816736213,576087139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112965,1,'Trample (Master I)','Scroll',711,NULL,0,9,1433335062,0,370,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16,0,585318149,376269506,585318149,376269506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112966,1,'Knee Break VII (Adept)','Scroll',195,NULL,0,5,1433335062,0,420,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16,0,-1528531506,-1648845431,2766435790,2646121865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112967,1,'Knee Break VII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,420,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16,0,-1528588530,-1840308878,2766378766,2454658418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112968,1,'Knee Break VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,420,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16,0,-1721987709,-1086762369,2572979587,3208204927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112969,1,'Knee Break VII (Master)','Scroll',711,NULL,0,9,1433335062,0,420,10,'A kick attack that deals crushing damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16,0,559631431,1699698719,559631431,1699698719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112970,1,'Knight of Shadow''s End','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,33586855,130335535,33586855,130335535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10112971,1,'Knight''s Defense (Adept I)','Scroll',195,NULL,0,5,90523872,0,20,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1024,0,1545492085,-261080341,1545492085,4033886955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112972,1,'Knight''s Defense (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,20,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1024,0,1217856970,-2083952664,1217856970,2211014632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112973,1,'Knight''s Defense (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,20,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1024,0,735340831,-2083952664,735340831,2211014632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112974,1,'Knight''s Defense (Adept III)','Scroll',2220,NULL,0,7,90523872,0,20,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1024,0,-1928783108,832492961,2366184188,832492961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112975,1,'Knight''s Defense (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,20,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1024,0,-2138302964,-1013414404,2156664332,3281552892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112976,1,'Knight''s Defense (Master I)','Scroll',711,NULL,0,9,90523872,0,20,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1024,0,525660393,-962686772,525660393,3332280524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112977,1,'Knight''s Stance (Adept I)','Scroll',195,NULL,0,5,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,1041941254,-17207859,1041941254,4277759437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112978,1,'Knight''s Stance (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,-754142179,-336230442,3540825117,3958736854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112979,1,'Knight''s Stance (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,-434109178,-336230442,3860858118,3958736854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112980,1,'Knight''s Stance (Adept III)','Scroll',2220,NULL,0,7,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,-1054062357,-476194549,3240904939,3818772747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112981,1,'Knight''s Stance (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,-496352573,-1415289406,3798614723,2879677890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112982,1,'Knight''s Stance (Master I)','Scroll',711,NULL,0,9,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,2117187284,345873510,2117187284,345873510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112983,1,'Shining Beacon (Adept I)','Scroll',195,NULL,0,5,90523872,0,150,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1024,0,-1817854508,-1622643923,2477112788,2672323373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112984,1,'Shining Beacon (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,150,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1024,0,-70020058,1580257556,4224947238,1580257556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112985,1,'Shining Beacon (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,150,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1024,0,-1932915180,1580257556,2362052116,1580257556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112986,1,'Shining Beacon (Adept III)','Scroll',2220,NULL,0,7,90523872,0,150,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1024,0,1083592767,1140230773,1083592767,1140230773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112987,1,'Shining Beacon (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,150,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1024,0,1833246080,509686528,1833246080,509686528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112988,1,'Shining Beacon (Master I)','Scroll',711,NULL,0,9,90523872,0,150,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1024,0,-181784136,-1258893544,4113183160,3036073752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112989,1,'Benediction (Adept I)','Scroll',195,NULL,0,5,90523872,0,220,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1024,0,-133729195,-1920933779,4161238101,2374033517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112990,1,'Benediction (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,220,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1024,0,-284897450,-606924980,4010069846,3688042316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112991,1,'Benediction (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,220,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1024,0,846111679,-606924980,846111679,3688042316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112992,1,'Benediction (Adept III)','Scroll',2220,NULL,0,7,90523872,0,220,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1024,0,84778574,892863342,84778574,892863342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112993,1,'Benediction (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,220,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1024,0,490769815,-1685918376,490769815,2609048920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112994,1,'Benediction (Master I)','Scroll',711,NULL,0,9,90523872,0,220,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1024,0,-1698857370,-1036499453,2596109926,3258467843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112995,1,'Faithful Benediction (Adept I)','Scroll',195,NULL,0,5,90523872,0,290,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,1274550020,1467601843,1274550020,1467601843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112996,1,'Faithful Benediction (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,290,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,-2113787494,-833946383,2181179802,3461020913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112997,1,'Faithful Benediction (Adept III)','Scroll',2220,NULL,0,7,90523872,0,290,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,1040388761,1418265998,1040388761,1418265998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112998,1,'Faithful Benediction (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,290,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,1051692135,-1910825243,1051692135,2384142053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10112999,1,'Faithful Benediction (Master I)','Scroll',711,NULL,0,9,90523872,0,290,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,1038354086,-1551286045,1038354086,2743681251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113000,1,'Stance of Bayle (Adept I)','Scroll',195,NULL,0,5,90523872,0,360,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,733007432,677164968,733007432,677164968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113001,1,'Stance of Bayle (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,360,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,-1907621538,-81798396,2387345758,4213168900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113002,1,'Stance of Bayle (Adept III)','Scroll',2220,NULL,0,7,90523872,0,360,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,422919834,-560731898,422919834,3734235398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113003,1,'Stance of Bayle (Master I)','Scroll',711,NULL,0,9,90523872,0,360,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,1196102240,697543787,1196102240,697543787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113004,1,'Knight''s Stance VII (Adept)','Scroll',195,NULL,0,5,90523872,0,410,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1024,0,1499381237,-1572447456,1499381237,2722519840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113005,1,'Knight''s Stance VII (Expert)','Scroll',2220,NULL,0,7,90523872,0,410,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1024,0,-1197912278,1031469304,3097055018,1031469304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113006,1,'Knight''s Stance VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,0,410,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1024,0,1745132982,1991010980,1745132982,1991010980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113007,1,'Knight''s Stance VII (Master)','Scroll',711,NULL,0,9,90523872,0,410,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1024,0,1855443283,-897925739,1855443283,3397041557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113008,1,'Knight''s Stance VIII (Adept)','Scroll',195,NULL,0,5,90523872,0,460,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1024,0,-1102898334,1102007006,3192068962,1102007006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113009,1,'Knight''s Stance VIII (Expert)','Scroll',2220,NULL,0,7,90523872,0,460,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1024,0,-703245205,1738329842,3591722091,1738329842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113010,1,'Knight''s Stance VIII (Journeyman)','Scroll',2219,NULL,0,4,90523872,0,460,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1024,0,1726182759,-1167196318,1726182759,3127770978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113011,1,'Knight''s Stance VIII (Master)','Scroll',711,NULL,0,9,90523872,0,460,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1024,0,1821202,-1868788833,1821202,2426178463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113012,1,'Knights Stance (Adept)','Scroll',195,NULL,0,5,3809066846,0,80,10,'Greatly increases defense, wisdom, and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the crusader''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1536,0,-2003111143,-2110885751,2291856153,2184081545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113013,1,'Knights Stance (Apprentice)','Scroll',2219,NULL,0,2,3809066846,0,80,10,'Greatly increases defense, wisdom, and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the crusader''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1536,0,1461803637,-273030318,1461803637,4021936978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113014,1,'Knights Stance (Apprentice)','Scroll',2219,NULL,0,3,3809066846,0,80,10,'Greatly increases defense, wisdom, and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the crusader''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1536,0,949967392,-273030318,949967392,4021936978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113015,1,'Knights Stance (Expert)','Scroll',2220,NULL,0,7,3809066846,0,80,10,'Greatly increases defense, wisdom, and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the crusader''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1536,0,-1346107629,-1840215137,2948859667,2454752159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113016,1,'Knights Stance (Journeyman)','Scroll',2219,NULL,0,4,3809066846,0,80,10,'Greatly increases defense, wisdom, and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the crusader''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1536,0,-1230091807,-1343749818,3064875489,2951217478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113017,1,'Knights Stance (Master)','Scroll',711,NULL,0,9,3809066846,0,80,10,'Greatly increases defense, wisdom, and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the crusader''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1536,0,-372849561,1699794674,3922117735,1699794674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113018,1,'Knockout Combination (Adept I)','Scroll',195,NULL,0,5,3067436248,0,325,10,'For a short duration, any combat arts that the bruiser successfully lands will shove their target, causing additional damage with a chance at briefly knocking them down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,128,0,1690542829,-493397560,1690542829,3801569736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113019,1,'Knockout Combination (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,325,10,'For a short duration, any combat arts that the bruiser successfully lands will shove their target, causing additional damage with a chance at briefly knocking them down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,128,0,1805397921,-1813298256,1805397921,2481669040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113020,1,'Knockout Combination (Master I)','Scroll',711,NULL,0,9,3067436248,0,325,10,'For a short duration, any combat arts that the bruiser successfully lands will shove their target, causing additional damage with a chance at briefly knocking them down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,128,0,-760911675,1693124317,3534055621,1693124317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113021,1,'Knockout (Adept I)','Scroll',195,NULL,0,5,3067436248,0,390,10,'For a short duration, any combat arts that the bruiser successfully lands will shove their target, causing additional damage with a chance at briefly knocking them down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,354535053,-1270031655,354535053,3024935641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113022,1,'Knockout (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,390,10,'For a short duration, any combat arts that the bruiser successfully lands will shove their target, causing additional damage with a chance at briefly knocking them down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,-843110781,926112707,3451856515,926112707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113023,1,'Knockout (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,390,10,'For a short duration, any combat arts that the bruiser successfully lands will shove their target, causing additional damage with a chance at briefly knocking them down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,-1229591748,-116541247,3065375548,4178426049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113024,1,'Knockout (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,390,10,'For a short duration, any combat arts that the bruiser successfully lands will shove their target, causing additional damage with a chance at briefly knocking them down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,-259360474,2002958807,4035606822,2002958807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113025,1,'Knockout (Master I)','Scroll',711,NULL,0,9,3067436248,0,390,10,'For a short duration, any combat arts that the bruiser successfully lands will shove their target, causing additional damage with a chance at briefly knocking them down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,856628818,235797932,856628818,235797932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113026,1,'Knockout Combination III (Adept)','Scroll',195,NULL,0,5,3067436248,0,440,10,'For a short duration, any combat arts that the bruiser successfully lands will shove their target, causing additional damage with a chance at briefly knocking them down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,128,0,1771189683,-2049439001,1771189683,2245528295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113027,1,'Knockout Combination III (Expert)','Scroll',2220,NULL,0,7,3067436248,0,440,10,'For a short duration, any combat arts that the bruiser successfully lands will shove their target, causing additional damage with a chance at briefly knocking them down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,128,0,-1240054482,945631674,3054912814,945631674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113028,1,'Knockout Combination III (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,440,10,'For a short duration, any combat arts that the bruiser successfully lands will shove their target, causing additional damage with a chance at briefly knocking them down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,128,0,-242734541,1935675703,4052232755,1935675703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113029,1,'Knockout Combination III (Master)','Scroll',711,NULL,0,9,3067436248,0,440,10,'For a short duration, any combat arts that the bruiser successfully lands will shove their target, causing additional damage with a chance at briefly knocking them down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,128,0,-1646870809,-815958825,2648096487,3479008471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113030,1,'Kraylith''s Curse of the Toad','Scroll',75,NULL,0,1,193411854,0,100,10,'Polymorphs the target of the spell into another creature.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,-2029839762,-1201146346,2265127534,3093820950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113031,1,'Kraylith''s Minor Familiar','Scroll',185,NULL,0,1,193411854,0,150,10,'Summons a familiar to the Warlock''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16777216,0,-1311592757,-1710534213,2983374539,2584433083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113032,1,'Kunzite Baby Dragon','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1680443880,359438005,1680443880,359438005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10113033,1,'Mourning Soul (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,195,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,524288,0,294234530,1847447959,294234530,1847447959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113034,1,'Mourning Soul (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,195,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,524288,0,-836285856,291001336,3458681440,291001336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113035,1,'Mourning Soul (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,195,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,524288,0,-2072135617,291001336,2222831679,291001336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113036,1,'Mourning Soul (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,195,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,524288,0,499997324,1756595549,499997324,1756595549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113037,1,'Mourning Soul (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,195,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,524288,0,1336722987,1359589868,1336722987,1359589868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113038,1,'Mourning Soul (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,195,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,524288,0,-863327608,-1615609808,3431639688,2679357488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113039,1,'Grieving Soul (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,265,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,524288,0,870134902,765184933,870134902,765184933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113040,1,'Grieving Soul (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,265,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,524288,0,2109192139,-873368559,2109192139,3421598737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113041,1,'Grieving Soul (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,265,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,524288,0,-2145494924,-873368559,2149472372,3421598737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113042,1,'Grieving Soul (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,265,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,524288,0,1543912967,-1608035641,1543912967,2686931655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113043,1,'Grieving Soul (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,265,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,524288,0,-63161472,-1952410107,4231805824,2342557189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113044,1,'Grieving Soul (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,265,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,524288,0,146989582,1462179754,146989582,1462179754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113045,1,'Lamenting Soul (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,335,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,524288,0,-200901489,-588062495,4094065807,3706904801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113046,1,'Lamenting Soul (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,335,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,524288,0,-1711354243,1527808756,2583613053,1527808756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113047,1,'Lamenting Soul (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,335,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,524288,0,-872471454,1527808756,3422495842,1527808756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113048,1,'Lamenting Soul (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,335,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,524288,0,1890783208,-781730203,1890783208,3513237093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113049,1,'Lamenting Soul (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,335,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,524288,0,-810196057,457269472,3484771239,457269472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113050,1,'Lamenting Soul (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,335,10,'Impairment that decreases target''s combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,524288,0,-358641169,644348680,3936326127,644348680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113051,1,'Lanet''s Violent Scream (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,100,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,137438953472,0,193910222,-1952148150,193910222,2342819146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113052,1,'Lanet''s Violent Scream (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,100,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,137438953472,0,195866730,-1647450804,195866730,2647516492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113053,1,'Lanet''s Violent Scream (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,100,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,137438953472,0,-2124236052,-1647450804,2170731244,2647516492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113054,1,'Lanet''s Violent Scream (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,100,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,137438953472,0,-669394068,-1875602832,3625573228,2419364464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113055,1,'Lanet''s Violent Scream (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,100,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,137438953472,0,-471046559,-576977064,3823920737,3717990232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113056,1,'Lanet''s Violent Scream (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,100,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,137438953472,0,-200826597,1731516189,4094140699,1731516189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113057,1,'Lanet''s Agonizing Scream (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,170,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,137438953472,0,-1582979847,-1906119670,2711987449,2388847626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113058,1,'Lanet''s Agonizing Scream (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,170,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,137438953472,0,208818504,995904676,208818504,995904676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113059,1,'Lanet''s Agonizing Scream (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,170,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,137438953472,0,1233344075,995904676,1233344075,995904676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113060,1,'Lanet''s Agonizing Scream (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,170,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,137438953472,0,-472323716,-420670055,3822643580,3874297241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113061,1,'Lanet''s Agonizing Scream (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,170,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,137438953472,0,-898029938,2064494256,3396937358,2064494256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113062,1,'Lanet''s Agonizing Scream (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,170,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,137438953472,0,1331019859,300765428,1331019859,300765428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113063,1,'Lanet''s Violent Scream (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,240,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,137438953472,0,1688890687,-1707563073,1688890687,2587404223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113064,1,'Lanet''s Violent Scream (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,240,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,137438953472,0,-1575522392,-521443121,2719444904,3773524175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113065,1,'Lanet''s Violent Scream (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,240,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,137438953472,0,-119424941,-521443121,4175542355,3773524175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113066,1,'Lanet''s Violent Scream (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,240,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,137438953472,0,423099389,1576143057,423099389,1576143057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113067,1,'Lanet''s Violent Scream (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,240,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,137438953472,0,995203927,-1598387493,995203927,2696579803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113068,1,'Lanet''s Violent Scream (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,240,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,137438953472,0,-981766405,-1426960964,3313200891,2868006332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113069,1,'Lanet''s Tumultuous Scream (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,310,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,137438953472,0,1103947020,-48537174,1103947020,4246430122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113070,1,'Lanet''s Tumultuous Scream (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,310,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,137438953472,0,-1462621016,192595006,2832346280,192595006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113071,1,'Lanet''s Tumultuous Scream (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,310,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,137438953472,0,448229251,192595006,448229251,192595006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113072,1,'Lanet''s Tumultuous Scream (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,310,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,137438953472,0,219463246,810078204,219463246,810078204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113073,1,'Lanet''s Tumultuous Scream (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,310,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,137438953472,0,-1027210394,1261119018,3267756902,1261119018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113074,1,'Lanet''s Tumultuous Scream (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,310,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,137438953472,0,200450567,-951547247,200450567,3343420049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113075,1,'Lanet''s Scream (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,370,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,-432920879,-1509123146,3862046417,2785844150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113076,1,'Lanet''s Scream (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,370,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,-1468587294,127367444,2826380002,127367444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113077,1,'Lanet''s Scream (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,370,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,1511635166,605193289,1511635166,605193289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113078,1,'Lanet''s Scream (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,370,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,-1273036914,1204198144,3021930382,1204198144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113079,1,'Lanet''s Scream (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,370,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,182690539,-753745628,182690539,3541221668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113080,1,'Lanet''s Excruciating Scream VI (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,420,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,-1017406587,1489450607,3277560709,1489450607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113081,1,'Lanet''s Excruciating Scream VI (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,420,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,-1909851743,-605870700,2385115553,3689096596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113082,1,'Lanet''s Excruciating Scream VI (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,420,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,-469577844,1810362978,3825389452,1810362978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113083,1,'Lanet''s Excruciating Scream VI (Master)','Scroll',711,NULL,0,9,340921594,3587918036,420,10,'Dazes the target for a short duration. When the daze effect expires, it deals disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,-981495658,753099001,3313471638,753099001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113084,1,'Lay on Hands (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,100,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1024,0,1106202717,-616349484,1106202717,3678617812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113085,1,'Lay on Hands (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,100,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1024,0,-617091818,-194531609,3677875478,4100435687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113086,1,'Lay on Hands (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,100,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1024,0,-1219948067,-194531609,3075019229,4100435687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113087,1,'Lay on Hands (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,100,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1024,0,1810456858,-2016162842,1810456858,2278804454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113088,1,'Lay on Hands (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,100,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1024,0,-2100062455,-1271509773,2194904841,3023457523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113089,1,'Lay on Hands (Master I)','Scroll',711,NULL,0,9,90523872,366253016,100,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1024,0,-1393305838,1892912779,2901661458,1892912779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113090,1,'Virtuous Touch (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,170,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1024,0,-559002410,-1144111327,3735964886,3150855969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113091,1,'Virtuous Touch (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,170,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1024,0,2068502431,-872471948,2068502431,3422495348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113092,1,'Virtuous Touch (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,170,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1024,0,1167084217,-872471948,1167084217,3422495348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113093,1,'Virtuous Touch (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,170,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1024,0,1001564329,1248083978,1001564329,1248083978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113094,1,'Virtuous Touch (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,170,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1024,0,-1698315253,-1951481760,2596652043,2343485536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113095,1,'Virtuous Touch (Master I)','Scroll',711,NULL,0,9,90523872,366253016,170,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1024,0,-541630581,-1117518489,3753336715,3177448807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113096,1,'Divine Touch (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,240,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1024,0,484450651,917631532,484450651,917631532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113097,1,'Divine Touch (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,240,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1024,0,-941392022,1724389749,3353575274,1724389749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113098,1,'Divine Touch (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,240,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1024,0,-1059683224,1724389749,3235284072,1724389749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113099,1,'Divine Touch (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,240,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1024,0,-502429986,878199674,3792537310,878199674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113100,1,'Divine Touch (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,240,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1024,0,-226887234,647625569,4068080062,647625569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113101,1,'Divine Touch (Master I)','Scroll',711,NULL,0,9,90523872,366253016,240,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1024,0,190421097,-1017641449,190421097,3277325847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113102,1,'Celestial Touch (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,310,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1024,0,-1848874929,-927485311,2446092367,3367481985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113103,1,'Celestial Touch (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,310,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1024,0,233210857,-69621010,233210857,4225346286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113104,1,'Celestial Touch (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,310,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1024,0,-2062663886,-69621010,2232303410,4225346286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113105,1,'Celestial Touch (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,310,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1024,0,1774261500,-1665033617,1774261500,2629933679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113106,1,'Celestial Touch (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,310,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1024,0,777404449,-1148696326,777404449,3146270970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113107,1,'Celestial Touch (Master I)','Scroll',711,NULL,0,9,90523872,366253016,310,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1024,0,-644482203,1807867650,3650485093,1807867650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113108,1,'Holy Touch (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,370,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,-1037590620,-1082701154,3257376676,3212266142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113109,1,'Holy Touch (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,370,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,-1670778881,-1419055740,2624188415,2875911556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113110,1,'Holy Touch (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,370,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,81458573,297686882,81458573,297686882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113111,1,'Holy Touch (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,370,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,784285627,-348450928,784285627,3946516368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113112,1,'Holy Touch (Master I)','Scroll',711,NULL,0,9,90523872,366253016,370,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,-1498898995,-423751153,2796068301,3871216143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113113,1,'Lay on Hands VI (Adept)','Scroll',195,NULL,0,5,90523872,366253016,420,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,-547815522,1835787588,3747151774,1835787588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113114,1,'Lay on Hands VI (Expert)','Scroll',2220,NULL,0,7,90523872,366253016,420,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,-465038649,2003464199,3829928647,2003464199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113115,1,'Lay on Hands VI (Journeyman)','Scroll',2219,NULL,0,4,90523872,366253016,420,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,-144977469,-1690002254,4149989827,2604965042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113116,1,'Lay on Hands VI (Master)','Scroll',711,NULL,0,9,90523872,366253016,420,10,'Replenishes health instantly and increases the target''s maximum health and physical mitigation for a short duration. This spell does not have a casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,-722311057,-2140523158,3572656239,2154444138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113117,1,'Grim Lethargy (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,175,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,-1430473410,-898979751,2864493886,3395987545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113118,1,'Grim Lethargy (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,175,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,-1741569056,-895488660,2553398240,3399478636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113119,1,'Grim Lethargy (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,175,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,-136651308,-895488660,4158315988,3399478636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113120,1,'Grim Lethargy (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,175,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,-767696402,348855699,3527270894,348855699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113121,1,'Grim Lethargy (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,175,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,431640491,-1966207112,431640491,2328760184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113122,1,'Grim Lethargy (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,175,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,-1413369671,-473212674,2881597625,3821754622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113123,1,'Dreadful Lethargy (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,245,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,524288,0,-1666842521,-2043259285,2628124775,2251708011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113124,1,'Dreadful Lethargy (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,245,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,524288,0,-785652263,1320005827,3509315033,1320005827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113125,1,'Dreadful Lethargy (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,245,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,524288,0,3331120,1320005827,3331120,1320005827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113126,1,'Dreadful Lethargy (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,245,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,524288,0,1577106215,-598732563,1577106215,3696234733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113127,1,'Dreadful Lethargy (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,245,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,524288,0,936978999,251417303,936978999,251417303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113128,1,'Dreadful Lethargy (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,245,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,524288,0,302154860,726685056,302154860,726685056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113129,1,'Lethargy (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,315,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,524288,0,-2057642927,-1601854773,2237324369,2693112523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113130,1,'Lethargy (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,315,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,524288,0,-1019286887,860384712,3275680409,860384712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113131,1,'Lethargy (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,315,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,524288,0,418733304,860384712,418733304,860384712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113132,1,'Lethargy (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,315,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,524288,0,1717176366,178258161,1717176366,178258161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113133,1,'Lethargy (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,315,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,524288,0,-32787140,1931055068,4262180156,1931055068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113134,1,'Lethargy (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,315,10,'An impairment that decreases the attack speed of the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,524288,0,-1124402249,-39828068,3170565047,4255139228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113135,1,'Lich (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,250,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,292622724,-1144282747,292622724,3150684549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113136,1,'Lich (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,250,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,-782185087,353128286,3512782209,353128286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113137,1,'Lich (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,250,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,432316938,353128286,432316938,353128286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113138,1,'Lich (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,250,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,1408806461,-1679875483,1408806461,2615091813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113139,1,'Lich (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,250,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,1869057937,1432202570,1869057937,1432202570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113140,1,'Lich (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,250,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,1586310571,1826580232,1586310571,1826580232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113141,1,'Archlich (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,350,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,105778522,1924575865,105778522,1924575865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113142,1,'Archlich (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,350,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,-1457721569,-1670013577,2837245727,2624953719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113143,1,'Archlich (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,350,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,560212386,-1670013577,560212386,2624953719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113144,1,'Archlich (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,350,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,1954197683,790487361,1954197683,790487361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113145,1,'Archlich (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,350,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,475100679,-601587869,475100679,3693379427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113146,1,'Archlich (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,350,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,732641006,-669146068,732641006,3625821228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113147,1,'Demilich (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,400,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,1776538716,1405637479,1776538716,1405637479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113148,1,'Demilich (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,400,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-1890411950,-6897040,2404555346,4288070256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113149,1,'Demilich (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,400,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-584117528,-718036285,3710849768,3576931011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113150,1,'Demilich (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,400,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-1301821961,-1077469084,2993145335,3217498212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113151,1,'Demilich (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,400,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-1029227006,573826990,3265740290,573826990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113152,1,'Lich IV (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,450,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,816425703,30359513,816425703,30359513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113153,1,'Lich IV (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,450,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1940588147,-105366748,1940588147,4189600548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113154,1,'Lich IV (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,450,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1858377961,-335349767,1858377961,3959617529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113155,1,'Lich IV (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,450,10,'Changes the necromancer into a lich, allowing the slow conversion of health into power over time. All of the lich''s disease based hostile spells siphon additional health from the target and adds the health to the lich.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,361303433,246971977,361303433,246971977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113156,1,'Lifetap (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,100,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,-1097733292,-414606449,3197234004,3880360847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113157,1,'Lifetap (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,100,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,-1695832208,882217612,2599135088,882217612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113158,1,'Lifetap (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,100,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,-1836452203,882217612,2458515093,882217612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113159,1,'Lifetap (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,100,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,-1669744244,2069252417,2625223052,2069252417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113160,1,'Lifetap (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,100,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,72898730,1959030936,72898730,1959030936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113161,1,'Lifetap (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,100,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,1179030806,-1940517844,1179030806,2354449452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113162,1,'Draw Life (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,175,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,756516511,1497238406,756516511,1497238406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113163,1,'Draw Life (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,175,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,1300030677,-1354896198,1300030677,2940071098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113164,1,'Draw Life (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,175,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,1338807401,-1354896198,1338807401,2940071098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113165,1,'Draw Life (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,175,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,1231462533,36996725,1231462533,36996725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113166,1,'Draw Life (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,175,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,464107646,-278131026,464107646,4016836270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113167,1,'Draw Life (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,175,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,-823652845,-181091560,3471314451,4113875736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113168,1,'Siphons (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,250,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,-1327159221,2128688211,2967808075,2128688211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113169,1,'Siphons (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,250,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,1739430715,443560972,1739430715,443560972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113170,1,'Siphons (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,250,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,635875013,443560972,635875013,443560972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113171,1,'Siphons (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,250,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,-1915584077,-190152943,2379383219,4104814353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113172,1,'Siphons (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,250,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,1216591123,1512166936,1216591123,1512166936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113173,1,'Siphons (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,250,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,1083720907,61487740,1083720907,61487740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113174,1,'Abate Life (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,320,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1073741824,0,1374516858,709330470,1374516858,709330470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113175,1,'Abate Life (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,320,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1073741824,0,2000437189,-1625594848,2000437189,2669372448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113176,1,'Abate Life (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,320,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1073741824,0,-1315190595,-1625594848,2979776701,2669372448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113177,1,'Abate Life (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,320,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1073741824,0,-1028140022,-728671216,3266827274,3566296080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113178,1,'Abate Life (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,320,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1073741824,0,-974459007,-548764108,3320508289,3746203188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113179,1,'Abate Life (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,320,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1073741824,0,-951015177,596711805,3343952119,596711805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113180,1,'Drain Life (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,380,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,966913664,-147195561,966913664,4147771735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113181,1,'Drain Life (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,380,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,-1253763978,34399133,3041203318,34399133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113182,1,'Drain Life (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,380,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,-768561657,-212966459,3526405639,4082000837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113183,1,'Drain Life (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,380,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,127124530,1113391497,127124530,1113391497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113184,1,'Drain Life (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,380,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,-1705967763,72230568,2588999533,72230568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113185,1,'Lifetap VI (Adept)','Scroll',195,NULL,0,5,2894715199,613995491,430,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1073741824,0,-884995812,-1885613597,3409971484,2409353699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113186,1,'Lifetap VI (Expert)','Scroll',713,NULL,0,7,2894715199,613995491,430,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1073741824,0,-54294734,1060812408,4240672562,1060812408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113187,1,'Lifetap VI (Journeyman)','Scroll',75,NULL,0,4,2894715199,613995491,430,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1073741824,0,-1428404644,-7974276,2866562652,4286993020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113188,1,'Lifetap VI (Master)','Scroll',711,NULL,0,9,2894715199,613995491,430,10,'Deals disease damage to the enemy and transfers a portion of this damage to the necromancer''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1073741824,0,1912924541,-935660779,1912924541,3359306517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113189,1,'Lightning Burst (Adept)','Scroll',195,NULL,0,5,3820670534,613995491,15,10,'Deals instant magic damage to the targeted enemy.\r\r\n \r\r\n\"A charged scent filled the air as the clouds began to gather.\" - unknown written account',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1837105152,0,422719093,661468309,422719093,661468309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113190,1,'Lightning Burst (Apprentice)','Scroll',75,NULL,0,3,3820670534,613995491,15,10,'Deals instant magic damage to the targeted enemy.\r\r\n \r\r\n\"A charged scent filled the air as the clouds began to gather.\" - unknown written account',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1837105152,0,2007152485,-9228914,2007152485,4285738382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113191,1,'Lightning Burst (Apprentice)','Scroll',75,NULL,0,2,3820670534,613995491,15,10,'Deals instant magic damage to the targeted enemy.\r\r\n \r\r\n\"A charged scent filled the air as the clouds began to gather.\" - unknown written account',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1837105152,0,1238909759,-9228914,1238909759,4285738382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113192,1,'Lightning Burst (Expert)','Scroll',713,NULL,0,7,3820670534,613995491,15,10,'Deals instant magic damage to the targeted enemy.\r\r\n \r\r\n\"A charged scent filled the air as the clouds began to gather.\" - unknown written account',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1837105152,0,-544785376,-2030791532,3750181920,2264175764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113193,1,'Lightning Burst (Journeyman)','Scroll',75,NULL,0,4,3820670534,613995491,15,10,'Deals instant magic damage to the targeted enemy.\r\r\n \r\r\n\"A charged scent filled the air as the clouds began to gather.\" - unknown written account',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1837105152,0,-1101292687,-1088237670,3193674609,3206729626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113194,1,'Lightning Burst (Master)','Scroll',711,NULL,0,9,3820670534,613995491,15,10,'Deals instant magic damage to the targeted enemy.\r\r\n \r\r\n\"A charged scent filled the air as the clouds began to gather.\" - unknown written account',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1837105152,0,1875941495,1911869945,1875941495,1911869945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113195,1,'Thundering Fists (Adept I)','Scroll',195,NULL,0,5,3067436248,0,75,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,128,0,1387511026,-1443539186,1387511026,2851428110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113196,1,'Thundering Fists (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,75,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,128,0,1874392689,641089519,1874392689,641089519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113197,1,'Thundering Fists (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,75,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,128,0,636596307,641089519,636596307,641089519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113198,1,'Thundering Fists (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,75,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,128,0,1734860035,-509131205,1734860035,3785836091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113199,1,'Thundering Fists (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,75,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,128,0,-1409291077,1718083067,2885676219,1718083067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113200,1,'Thundering Fists (Master I)','Scroll',711,NULL,0,9,3067436248,0,75,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,128,0,-1325904595,380044118,2969062701,380044118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113201,1,'Jolting Fists (Adept I)','Scroll',195,NULL,0,5,3067436248,0,145,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,128,0,-782085725,475078042,3512881571,475078042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113202,1,'Jolting Fists (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,145,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,128,0,968939709,-1311069913,968939709,2983897383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113203,1,'Jolting Fists (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,145,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,128,0,424982130,-1311069913,424982130,2983897383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113204,1,'Jolting Fists (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,145,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,128,0,-261407680,376485164,4033559616,376485164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113205,1,'Jolting Fists (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,145,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,128,0,-1203022602,-242529485,3091944694,4052437811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113206,1,'Jolting Fists (Master I)','Scroll',711,NULL,0,9,3067436248,0,145,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,128,0,-554617264,-512692159,3740350032,3782275137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113207,1,'Shocking Fists (Adept I)','Scroll',195,NULL,0,5,3067436248,0,215,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,128,0,-382196760,1789200138,3912770536,1789200138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113208,1,'Shocking Fists (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,215,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,128,0,2024951525,-1798292304,2024951525,2496674992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113209,1,'Shocking Fists (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,215,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,128,0,-738978609,-1798292304,3555988687,2496674992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113210,1,'Shocking Fists (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,215,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,128,0,732777179,-435563918,732777179,3859403378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113211,1,'Shocking Fists (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,215,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,128,0,846923611,-729686364,846923611,3565280932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113212,1,'Shocking Fists (Master I)','Scroll',711,NULL,0,9,3067436248,0,215,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,128,0,1207975716,285841183,1207975716,285841183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113213,1,'Storming Fists (Adept I)','Scroll',195,NULL,0,5,3067436248,0,285,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,128,0,-988298787,1864929338,3306668509,1864929338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113214,1,'Storming Fists (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,285,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,128,0,1617392216,-2114182723,1617392216,2180784573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113215,1,'Storming Fists (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,285,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,128,0,1778280856,-2114182723,1778280856,2180784573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113216,1,'Storming Fists (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,285,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,128,0,209239919,-1059754167,209239919,3235213129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113217,1,'Storming Fists (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,285,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,128,0,-2115477044,-1045576791,2179490252,3249390505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113218,1,'Storming Fists (Master I)','Scroll',711,NULL,0,9,3067436248,0,285,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,128,0,1628136985,936716836,1628136985,936716836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113219,1,'Lightning Fists (Adept I)','Scroll',195,NULL,0,5,3067436248,0,355,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,128,0,-185443425,1198755962,4109523871,1198755962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113220,1,'Lightning Fists (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,355,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,128,0,794388242,-457501169,794388242,3837466127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113221,1,'Lightning Fists (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,355,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,128,0,1462359499,-1239321127,1462359499,3055646169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113222,1,'Lightning Fists (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,355,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,128,0,-2080303103,-1528105957,2214664193,2766861339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113223,1,'Lightning Fists (Master I)','Scroll',711,NULL,0,9,3067436248,0,355,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,128,0,1596135298,1092694196,1596135298,1092694196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113224,1,'Lightning Fists VI (Adept)','Scroll',195,NULL,0,5,3067436248,0,405,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,128,0,-330329920,-889927681,3964637376,3405039615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113225,1,'Lightning Fists VI (Expert)','Scroll',2220,NULL,0,7,3067436248,0,405,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,128,0,1277573593,729711905,1277573593,729711905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113226,1,'Lightning Fists VI (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,405,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,128,0,-1153366030,-513730591,3141601266,3781236705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113227,1,'Lightning Fists VI (Master)','Scroll',711,NULL,0,9,3067436248,0,405,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,128,0,1697251039,-595673012,1697251039,3699294284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113228,1,'Lightning Fists VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,455,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,128,0,-2101113983,1470838535,2193853313,1470838535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113229,1,'Lightning Fists VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,455,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,128,0,1301529796,-1736072961,1301529796,2558894335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113230,1,'Lightning Fists VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,455,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,128,0,1251672664,-1135835392,1251672664,3159131904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113231,1,'Lightning Fists VII (Master)','Scroll',711,NULL,0,9,3067436248,0,455,10,'The bruiser''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,128,0,1687946178,1871046034,1687946178,1871046034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113232,1,'Thundering Hand (Adept I)','Scroll',195,NULL,0,5,2011726342,0,75,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,64,0,1718468892,-610111292,1718468892,3684856004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113233,1,'Thundering Hand (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,75,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,64,0,2000595165,-863208621,2000595165,3431758675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113234,1,'Thundering Hand (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,75,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,64,0,931111865,-863208621,931111865,3431758675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10113235,1,'Thundering Hand (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,75,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,64,0,1465775750,-1704707406,1465775750,2590259890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113236,1,'Thundering Hand (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,75,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,64,0,-1675109206,-1931634361,2619858090,2363332935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113237,1,'Thundering Hand (Master I)','Scroll',711,NULL,0,9,2011726342,0,75,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,64,0,721443458,1835302879,721443458,1835302879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10113238,1,'Jolting Hand (Adept I)','Scroll',195,NULL,0,5,2011726342,0,145,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,64,0,-244738398,-1348241332,4050228898,2946725964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113239,1,'Jolting Hand (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,145,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,64,0,138925369,-1036026326,138925369,3258940970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113240,1,'Jolting Hand (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,145,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,64,0,-1074865652,-1036026326,3220101644,3258940970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113241,1,'Jolting Hand (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,145,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,64,0,316079062,2037592232,316079062,2037592232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10113242,1,'Jolting Hand (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,145,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,64,0,1037915117,-2106680258,1037915117,2188287038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113243,1,'Jolting Hand (Master I)','Scroll',711,NULL,0,9,2011726342,0,145,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,64,0,1111532006,-1905035835,1111532006,2389931461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113244,1,'Shocking Hand (Adept I)','Scroll',195,NULL,0,5,2011726342,0,215,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,64,0,1399777549,94798478,1399777549,94798478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113245,1,'Shocking Hand (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,215,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,64,0,-1517359619,-367876646,2777607677,3927090650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113246,1,'Shocking Hand (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,215,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,64,0,1148820785,-367876646,1148820785,3927090650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113247,1,'Shocking Hand (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,215,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,64,0,1736055322,213096142,1736055322,213096142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113248,1,'Shocking Hand (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,215,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,64,0,604332470,-1438431282,604332470,2856536014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10113249,1,'Shocking Hand (Master I)','Scroll',711,NULL,0,9,2011726342,0,215,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,64,0,-999255839,-72100957,3295711457,4222866339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113250,1,'Storming Palm (Adept I)','Scroll',195,NULL,0,5,2011726342,0,285,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,64,0,2069230309,-589629972,2069230309,3705337324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113251,1,'Storming Palm (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,285,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,64,0,-686679620,-233179472,3608287676,4061787824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113252,1,'Storming Palm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,285,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,64,0,-1898581677,-233179472,2396385619,4061787824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113253,1,'Storming Palm (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,285,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,64,0,1854513469,-1344869683,1854513469,2950097613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113254,1,'Storming Palm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,285,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,64,0,257850648,-1303898972,257850648,2991068324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113255,1,'Storming Palm (Master I)','Scroll',711,NULL,0,9,2011726342,0,285,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,64,0,-928542514,1490464672,3366424782,1490464672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113256,1,'Lightning Palm (Adept I)','Scroll',195,NULL,0,5,2011726342,0,355,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,64,0,831298107,-747870078,831298107,3547097218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10113257,1,'Lightning Palm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,355,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,64,0,-122665590,-579168120,4172301706,3715799176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113258,1,'Lightning Palm (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,355,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,64,0,-1183586669,97718287,3111380627,97718287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113259,1,'Lightning Palm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,355,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,64,0,-50724273,-1658094948,4244243023,2636872348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113260,1,'Lightning Palm (Master I)','Scroll',711,NULL,0,9,2011726342,0,355,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,64,0,643198108,-221031070,643198108,4073936226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10113261,1,'Lightning Palm VI (Adept)','Scroll',195,NULL,0,5,2011726342,0,405,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,64,0,-629504111,2030477865,3665463185,2030477865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113262,1,'Lightning Palm VI (Expert)','Scroll',2220,NULL,0,7,2011726342,0,405,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,64,0,-1719265668,1149042853,2575701628,1149042853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113263,1,'Lightning Palm VI (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,405,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,64,0,1950933016,-1836793620,1950933016,2458173676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113264,1,'Lightning Palm VI (Master)','Scroll',711,NULL,0,9,2011726342,0,405,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,64,0,1334347781,-1283635768,1334347781,3011331528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113265,1,'Lightning Palm VII (Adept)','Scroll',195,NULL,0,5,2011726342,0,455,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,64,0,1030168838,950579843,1030168838,950579843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113266,1,'Lightning Palm VII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,455,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,64,0,-150336195,1916789827,4144631101,1916789827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113267,1,'Lightning Palm VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,455,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,64,0,2058291401,-1030873494,2058291401,3264093802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113268,1,'Lightning Palm VII (Master)','Scroll',711,NULL,0,9,2011726342,0,455,10,'For a short duration, the monk''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 8 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,64,0,553947972,-2059427538,553947972,2235539758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10113269,1,'Lightning Shock (Adept)','Scroll',195,NULL,0,5,3820670534,613995491,35,10,'Deals instant magic damage to the targeted enemy.\r\r\n \r\r\n\"A charged scent filled the air as the clouds began to gather.\" - unknown written account',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1837105152,0,810106572,-302112164,810106572,3992855132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113270,1,'Lightning Shock (Apprentice)','Scroll',75,NULL,0,3,3820670534,613995491,35,10,'Deals instant magic damage to the targeted enemy.\r\r\n \r\r\n\"A charged scent filled the air as the clouds began to gather.\" - unknown written account',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1837105152,0,-1749888031,-1606117878,2545079265,2688849418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113271,1,'Lightning Shock (Apprentice)','Scroll',75,NULL,0,2,3820670534,613995491,35,10,'Deals instant magic damage to the targeted enemy.\r\r\n \r\r\n\"A charged scent filled the air as the clouds began to gather.\" - unknown written account',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1837105152,0,-1106068612,-1606117878,3188898684,2688849418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113272,1,'Lightning Shock (Expert)','Scroll',713,NULL,0,7,3820670534,613995491,35,10,'Deals instant magic damage to the targeted enemy.\r\r\n \r\r\n\"A charged scent filled the air as the clouds began to gather.\" - unknown written account',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1837105152,0,2046978279,1686535574,2046978279,1686535574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113273,1,'Lightning Shock (Journeyman)','Scroll',75,NULL,0,4,3820670534,613995491,35,10,'Deals instant magic damage to the targeted enemy.\r\r\n \r\r\n\"A charged scent filled the air as the clouds began to gather.\" - unknown written account',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1837105152,0,1234264882,-535464930,1234264882,3759502366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113274,1,'Lightning Shock (Master)','Scroll',711,NULL,0,9,3820670534,613995491,35,10,'Deals instant magic damage to the targeted enemy.\r\r\n \r\r\n\"A charged scent filled the air as the clouds began to gather.\" - unknown written account',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1837105152,0,-763996647,-1819920133,3530970649,2475047163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113275,1,'Lightning Storm (Apprentice)','Scroll',75,NULL,0,3,3820670534,613995491,40,10,'Deals instant Magic damage to the enemy and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1837105152,0,-20221603,659974199,4274745693,659974199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113276,1,'Lightning Storm (Expert)','Scroll',713,NULL,0,7,3820670534,613995491,40,10,'Deals instant Magic damage to the enemy and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1837105152,0,1461957084,677186043,1461957084,677186043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113277,1,'Searing Strike (Adept I)','Scroll',195,NULL,0,5,1400160844,0,5,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,549755813888,0,682007864,573773232,682007864,573773232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113278,1,'Searing Strike (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,5,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,549755813888,0,276577425,-175525282,276577425,4119442014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113279,1,'Searing Strike (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,5,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,549755813888,0,-1114509629,-175525282,3180457667,4119442014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113280,1,'Searing Strike (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,5,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,549755813888,0,205142489,-839573774,205142489,3455393522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113281,1,'Searing Strike (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,5,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,549755813888,0,339114836,-1244114870,339114836,3050852426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113282,1,'Searing Strike (Master I)','Scroll',711,NULL,0,9,1400160844,0,5,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,549755813888,0,-1085925599,989158303,3209041697,989158303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113283,1,'Blazing Strike (Adept I)','Scroll',195,NULL,0,5,1400160844,0,40,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,549755813888,0,-1979782881,1675199497,2315184415,1675199497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113284,1,'Blazing Strike (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,40,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,549755813888,0,-628335508,-1598720568,3666631788,2696246728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113285,1,'Blazing Strike (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,40,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,549755813888,0,-796631286,-1598720568,3498336010,2696246728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113286,1,'Blazing Strike (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,40,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,549755813888,0,-2120769599,2131361611,2174197697,2131361611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113287,1,'Blazing Strike (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,40,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,549755813888,0,-724690737,-521889828,3570276559,3773077468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113288,1,'Blazing Strike (Master I)','Scroll',711,NULL,0,9,1400160844,0,40,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,549755813888,0,451803710,-2012628442,451803710,2282338854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113289,1,'Shocking Strike (Adept I)','Scroll',195,NULL,0,5,1400160844,0,75,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,549755813888,0,-1334143121,64769389,2960824175,64769389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113290,1,'Shocking Strike (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,75,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,549755813888,0,-1583995818,-1535857531,2710971478,2759109765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113291,1,'Shocking Strike (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,75,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,549755813888,0,1230028825,-1535857531,1230028825,2759109765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113292,1,'Shocking Strike (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,75,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,549755813888,0,-783810971,901144515,3511156325,901144515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113293,1,'Shocking Strike (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,75,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,549755813888,0,-502743286,-467317103,3792224010,3827650193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113294,1,'Shocking Strike (Master I)','Scroll',711,NULL,0,9,1400160844,0,75,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,549755813888,0,-489001646,-1028253010,3805965650,3266714286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113295,1,'Lightning Strike (Adept I)','Scroll',195,NULL,0,5,1400160844,0,145,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,549755813888,0,-2101679673,278923689,2193287623,278923689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113296,1,'Lightning Strike (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,145,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,549755813888,0,2048555077,-1869349550,2048555077,2425617746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113297,1,'Lightning Strike (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,145,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,549755813888,0,2104476909,-1869349550,2104476909,2425617746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113298,1,'Lightning Strike (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,145,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,549755813888,0,-1715506604,-1448336082,2579460692,2846631214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113299,1,'Lightning Strike (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,145,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,549755813888,0,-319018078,-792584378,3975949218,3502382918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113300,1,'Lightning Strike (Master I)','Scroll',711,NULL,0,9,1400160844,0,145,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,549755813888,0,1802145113,1588355139,1802145113,1588355139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113301,1,'Lightning Strike IX (Adept)','Scroll',195,NULL,0,5,1400160844,0,455,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,554420196,-664612293,554420196,3630355003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113302,1,'Lightning Strike IX (Expert)','Scroll',1211,NULL,0,7,1400160844,0,455,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,-1541916019,-1218112099,2753051277,3076855197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113303,1,'Lightning Strike IX (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,455,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,1874543461,458836678,1874543461,458836678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113304,1,'Lightning Strike IX (Master)','Scroll',711,NULL,0,9,1400160844,0,455,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,1297256575,1080381680,1297256575,1080381680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113305,1,'Blazing Thrust (Adept I)','Scroll',195,NULL,0,5,1400160844,0,215,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,549755813888,0,-371836664,-1511540682,3923130632,2783426614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113306,1,'Blazing Thrust (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,215,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,549755813888,0,236951726,-1972591148,236951726,2322376148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113307,1,'Blazing Thrust (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,215,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,549755813888,0,1632959004,-1972591148,1632959004,2322376148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113308,1,'Blazing Thrust (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,215,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,549755813888,0,-139482606,-911610806,4155484690,3383356490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113309,1,'Blazing Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,215,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,549755813888,0,-275739846,-901953600,4019227450,3393013696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113310,1,'Blazing Thrust (Master I)','Scroll',711,NULL,0,9,1400160844,0,215,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,549755813888,0,-880525827,1051306279,3414441469,1051306279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113311,1,'Shocking Thrust (Adept I)','Scroll',195,NULL,0,5,1400160844,0,285,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,549755813888,0,-1237944227,-1250140564,3057023069,3044826732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113312,1,'Shocking Thrust (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,285,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,549755813888,0,-732003196,-1335940838,3562964100,2959026458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113313,1,'Shocking Thrust (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,285,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,549755813888,0,-1323054751,-1335940838,2971912545,2959026458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113314,1,'Shocking Thrust (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,285,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,549755813888,0,-771837675,1107808070,3523129621,1107808070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113315,1,'Shocking Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,285,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,549755813888,0,1184895279,-267465970,1184895279,4027501326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113316,1,'Shocking Thrust (Master I)','Scroll',711,NULL,0,9,1400160844,0,285,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,549755813888,0,1964867651,-1257797077,1964867651,3037170219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113317,1,'Jolting Strike (Adept I)','Scroll',195,NULL,0,5,1400160844,0,355,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,-1048026273,1053982048,3246941023,1053982048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113318,1,'Jolting Strike (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,355,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,341302893,-860228319,341302893,3434738977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113319,1,'Jolting Strike (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,355,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,2089022092,1262103886,2089022092,1262103886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113320,1,'Jolting Strike (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,355,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,270375336,-1930946763,270375336,2364020533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113321,1,'Jolting Strike (Master I)','Scroll',711,NULL,0,9,1400160844,0,355,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,1819921700,-1137022941,1819921700,3157944355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113322,1,'Lightning Strike VIII (Adept)','Scroll',195,NULL,0,5,1400160844,0,405,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,549337849,938450792,549337849,938450792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113323,1,'Lightning Strike VIII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,405,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,-954211415,1172871326,3340755881,1172871326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113324,1,'Lightning Strike VIII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,405,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,1498010518,1033836749,1498010518,1033836749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113325,1,'Lightning Strike VIII (Master)','Scroll',711,NULL,0,9,1400160844,0,405,10,'A quick attack that strikes with lightning, inflicting heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,777341275,-1293361677,777341275,3001605619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113326,1,'Litany of Agony (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,160,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,-136127760,355259514,4158839536,355259514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113327,1,'Litany of Agony (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,160,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,-2076423668,530616126,2218543628,530616126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113328,1,'Litany of Agony (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,160,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,396027229,530616126,396027229,530616126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113329,1,'Litany of Agony (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,160,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,1498664800,-1233966435,1498664800,3061000861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113330,1,'Litany of Agony (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,160,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,1941934658,1609657642,1941934658,1609657642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113331,1,'Litany of Agony (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,160,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,768206859,1098084336,768206859,1098084336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113332,1,'Litany of Torment (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,230,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,1104437059,-1610056622,1104437059,2684910674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113333,1,'Litany of Torment (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,230,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,1294265638,-1070043440,1294265638,3224923856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113334,1,'Litany of Torment (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,230,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,-595315145,-1070043440,3699652151,3224923856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113335,1,'Litany of Torment (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,230,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,1965777383,-2089572657,1965777383,2205394639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113336,1,'Litany of Torment (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,230,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,980875737,-2140566332,980875737,2154400964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113337,1,'Litany of Torment (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,230,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,611666776,1953751970,611666776,1953751970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113338,1,'Litany of Anguish (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,300,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,-197588312,-5892887,4097378984,4289074409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113339,1,'Litany of Anguish (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,300,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,-290117683,-1216824888,4004849613,3078142408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113340,1,'Litany of Anguish (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,300,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,417767450,-1216824888,417767450,3078142408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113341,1,'Litany of Anguish (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,300,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,1893833031,-543202653,1893833031,3751764643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113342,1,'Litany of Anguish (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,300,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,138930211,-148284452,138930211,4146682844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113343,1,'Litany of Anguish (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,300,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,461437650,681519054,461437650,681519054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113344,1,'Litany (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,370,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,-165929237,-747507214,4129038059,3547460082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113345,1,'Litany (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,370,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,1471396334,-266410422,1471396334,4028556874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113346,1,'Litany (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,370,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,-1040153655,1440119978,3254813641,1440119978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113347,1,'Litany (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,370,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,-1471484261,-1336998818,2823483035,2957968478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113348,1,'Litany (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,370,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,-487809071,-1563018809,3807158225,2731948487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113349,1,'Litany V (Adept)','Scroll',195,NULL,0,5,1829443087,613995491,420,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16384,0,-318889797,2022785739,3976077499,2022785739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113350,1,'Litany V (Expert)','Scroll',713,NULL,0,7,1829443087,613995491,420,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16384,0,-442164704,175641617,3852802592,175641617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113351,1,'Litany V (Journeyman)','Scroll',75,NULL,0,4,1829443087,613995491,420,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16384,0,951214715,-139949473,951214715,4155017823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113352,1,'Litany V (Master)','Scroll',711,NULL,0,9,1829443087,613995491,420,10,'Interrupts and deals instant divine damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16384,0,-1675318083,-42446468,2619649213,4252520828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113353,1,'Binding Light (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,25,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,67108864,0,-690569475,18775969,3604397821,18775969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113354,1,'Binding Light (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,25,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,67108864,0,1142536321,1924053465,1142536321,1924053465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113355,1,'Binding Light (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,25,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,67108864,0,-1829400326,1924053465,2465566970,1924053465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113356,1,'Binding Light (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,25,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,67108864,0,-1644365598,-1486482582,2650601698,2808484714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113357,1,'Binding Light (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,25,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,67108864,0,1483761133,855595981,1483761133,855595981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113358,1,'Binding Light (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,25,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,67108864,0,940255888,1348883975,940255888,1348883975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113359,1,'Locking Light (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,95,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,67108864,0,1365228524,-1527737803,1365228524,2767229493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113360,1,'Locking Light (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,95,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,67108864,0,-806761902,36771050,3488205394,36771050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113361,1,'Locking Light (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,95,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,67108864,0,811078267,36771050,811078267,36771050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113362,1,'Locking Light (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,95,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,67108864,0,-1102075660,1352772314,3192891636,1352772314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113363,1,'Locking Light (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,95,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,67108864,0,741461783,1113650942,741461783,1113650942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113364,1,'Locking Light (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,95,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,67108864,0,1379697511,-1482559561,1379697511,2812407735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113365,1,'Lock Mind (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,165,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,-1261889838,745806076,3033077458,745806076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113366,1,'Lock Mind (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,165,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,1319498187,1907779840,1319498187,1907779840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113367,1,'Lock Mind (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,165,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,-1960532589,1907779840,2334434707,1907779840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113368,1,'Lock Mind (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,165,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,644506885,-1299098556,644506885,2995868740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113369,1,'Lock Mind (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,165,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,410037600,837258004,410037600,837258004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113370,1,'Lock Mind (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,165,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,-117950430,1167135017,4177016866,1167135017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113371,1,'Terrifying Vision (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,235,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,1160644680,-678879339,1160644680,3616087957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113372,1,'Terrifying Vision (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,235,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,-1727003255,840408176,2567964041,840408176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113373,1,'Terrifying Vision (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,235,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,1211701843,840408176,1211701843,840408176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113374,1,'Terrifying Vision (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,235,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,-2007280593,-2046529345,2287686703,2248437951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113375,1,'Terrifying Vision (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,235,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,-1362373187,1917222500,2932594109,1917222500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113376,1,'Terrifying Vision (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,235,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,769431621,1896101330,769431621,1896101330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113377,1,'Lockdown (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,305,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,815719484,1532571725,815719484,1532571725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113378,1,'Lockdown (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,305,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,-591445776,1769797111,3703521520,1769797111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113379,1,'Lockdown (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,305,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,746849454,1769797111,746849454,1769797111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113380,1,'Lockdown (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,305,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,-1643442018,243333750,2651525278,243333750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113381,1,'Lockdown (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,305,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,-511041707,690821091,3783925589,690821091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113382,1,'Lockdown (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,305,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,-1890835862,-109002981,2404131434,4185964315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113383,1,'Inhibition (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,365,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,-1809615588,1918191696,2485351708,1918191696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113384,1,'Inhibition (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,365,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,-272145204,316360760,4022822092,316360760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113385,1,'Inhibition (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,365,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,1746504799,1840224983,1746504799,1840224983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113386,1,'Inhibition (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,365,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,1561441416,1384819244,1561441416,1384819244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113387,1,'Inhibition (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,365,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,1665442457,-1699749958,1665442457,2595217338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113388,1,'Lockdown VII (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,415,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,67108864,0,-123788789,293218545,4171178507,293218545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113389,1,'Lockdown VII (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,415,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,67108864,0,588822460,-870504759,588822460,3424462537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113390,1,'Lockdown VII (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,415,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,67108864,0,-1223884453,1495978672,3071082843,1495978672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113391,1,'Lockdown VII (Master)','Scroll',711,NULL,0,9,2898101972,882983852,415,10,'Roots the illusionist''s target in place, preventing them from movement. This also stifles and blurs their vision until they are struck by any damage. Upgrades to this spell reduce the target''s resistance to the full duration of the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,67108864,0,-973787949,991781796,3321179347,991781796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113392,1,'Loyal Snow Hound','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1251152873,-1186892399,1251152873,3108074897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10113393,1,'Loyal Stormwing Whelp','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1392793477,-1397720697,2902173819,2897246599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10113394,1,'Defensive Pact (Adept I)','Scroll',195,NULL,0,5,2741805322,0,20,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,512,0,471238868,1075684343,471238868,1075684343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113395,1,'Defensive Pact (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,20,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,512,0,1157944938,1113277838,1157944938,1113277838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113396,1,'Defensive Pact (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,20,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,512,0,-404030388,1113277838,3890936908,1113277838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113397,1,'Defensive Pact (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,20,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,512,0,-1825811102,623895671,2469156194,623895671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113398,1,'Defensive Pact (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,20,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,512,0,-476005495,34252698,3818961801,34252698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113399,1,'Defensive Pact (Master I)','Scroll',711,NULL,0,9,2741805322,0,20,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,512,0,382601575,-768630502,382601575,3526336794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113400,1,'Defensive Circle (Adept I)','Scroll',195,NULL,0,5,2741805322,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,512,0,2115835586,2017795039,2115835586,2017795039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113401,1,'Defensive Circle (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,512,0,283514616,505185485,283514616,505185485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113402,1,'Defensive Circle (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,512,0,-843667623,505185485,3451299673,505185485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113403,1,'Defensive Circle (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,512,0,-1910338136,279057461,2384629160,279057461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113404,1,'Defensive Circle (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,512,0,166837651,1582130905,166837651,1582130905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113405,1,'Defensive Circle (Master I)','Scroll',711,NULL,0,9,2741805322,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,512,0,-1777478869,-408792744,2517488427,3886174552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113406,1,'Lucan''s Pact (Adept I)','Scroll',195,NULL,0,5,2741805322,0,150,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,512,0,1230127395,1819780627,1230127395,1819780627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113407,1,'Lucan''s Pact (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,150,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,512,0,-1767941090,-727649797,2527026206,3567317499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113408,1,'Lucan''s Pact (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,150,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,512,0,-1142493858,-727649797,3152473438,3567317499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113409,1,'Lucan''s Pact (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,150,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,512,0,1272830213,-2107332589,1272830213,2187634707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113410,1,'Lucan''s Pact (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,150,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,512,0,-1179553226,-1796140049,3115414070,2498827247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113411,1,'Lucan''s Pact (Master I)','Scroll',711,NULL,0,9,2741805322,0,150,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,512,0,-688013357,1969548670,3606953939,1969548670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113412,1,'Malevolent Circle (Adept I)','Scroll',195,NULL,0,5,2741805322,0,220,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,512,0,1297447144,188520063,1297447144,188520063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113413,1,'Malevolent Circle (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,220,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,512,0,-900606057,775556183,3394361239,775556183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113414,1,'Malevolent Circle (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,220,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,512,0,-1167762399,775556183,3127204897,775556183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113415,1,'Malevolent Circle (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,220,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,512,0,-485785867,-972566960,3809181429,3322400336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113416,1,'Malevolent Circle (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,220,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,512,0,1553437647,1852567107,1553437647,1852567107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113417,1,'Malevolent Circle (Master I)','Scroll',711,NULL,0,9,2741805322,0,220,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,512,0,381345429,822577981,381345429,822577981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113418,1,'Infernal Circle (Adept I)','Scroll',195,NULL,0,5,2741805322,0,290,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,2029546124,954013027,2029546124,954013027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113419,1,'Infernal Circle (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,290,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,2107515085,680374438,2107515085,680374438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113420,1,'Infernal Circle (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,290,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,-1459236506,680374438,2835730790,680374438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113421,1,'Infernal Circle (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,290,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,-564346344,-768248932,3730620952,3526718364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113422,1,'Infernal Circle (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,290,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,1585842472,1759269554,1585842472,1759269554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113423,1,'Infernal Circle (Master I)','Scroll',711,NULL,0,9,2741805322,0,290,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,-1279542303,624244465,3015424993,624244465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113424,1,'Stance of Lucan (Adept I)','Scroll',195,NULL,0,5,2741805322,0,360,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,967809054,-1361002054,967809054,2933965242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113425,1,'Stance of Lucan (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,360,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,-200220664,251058207,4094746632,251058207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113426,1,'Stance of Lucan (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,360,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,2010915478,766256184,2010915478,766256184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113427,1,'Stance of Lucan (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,360,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,1598594843,1319582219,1598594843,1319582219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113428,1,'Stance of Lucan (Master I)','Scroll',711,NULL,0,9,2741805322,0,360,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,-984483337,-626237099,3310483959,3668730197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113429,1,'Lucan''s Pact VII (Adept)','Scroll',195,NULL,0,5,2741805322,0,410,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,-1109870616,1366922782,3185096680,1366922782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113430,1,'Lucan''s Pact VII (Expert)','Scroll',2220,NULL,0,7,2741805322,0,410,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,1308303225,-51848546,1308303225,4243118750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113431,1,'Lucan''s Pact VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,0,410,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,-441390956,-63157685,3853576340,4231809611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113432,1,'Lucan''s Pact VII (Master)','Scroll',711,NULL,0,9,2741805322,0,410,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,1115578006,199794675,1115578006,199794675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113433,1,'Lucan''s Pact VIII (Adept)','Scroll',195,NULL,0,5,2741805322,0,460,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,648764732,-2143459144,648764732,2151508152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113434,1,'Lucan''s Pact VIII (Expert)','Scroll',2220,NULL,0,7,2741805322,0,460,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,-857834914,-1014196035,3437132382,3280771261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113435,1,'Lucan''s Pact VIII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,0,460,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,-469428855,-1974300501,3825538441,2320666795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113436,1,'Lucan''s Pact VIII (Master)','Scroll',711,NULL,0,9,2741805322,0,460,10,'Greatly increases defense, aggression, base avoidance, stamina, physical and noxious damage mitigation at the cost of offensive melee skills. This is the shadowknight''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,-1017431119,881647056,3277536177,881647056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113437,1,'Minor Lucid (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,20,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,131072,0,-1522553474,-1995671989,2772413822,2299295307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113438,1,'Minor Lucid (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,20,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,131072,0,2130312706,-2126885776,2130312706,2168081520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113439,1,'Minor Lucid (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,20,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,131072,0,638493733,-2126885776,638493733,2168081520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113440,1,'Minor Lucid (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,20,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,131072,0,1948054761,-416216571,1948054761,3878750725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113441,1,'Minor Lucid (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,20,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,131072,0,392164375,-1049907612,392164375,3245059684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113442,1,'Minor Lucid (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,20,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,131072,0,304088824,271667048,304088824,271667048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113443,1,'Lucid (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,80,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,131072,0,-160171792,587075018,4134795504,587075018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113444,1,'Lucid (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,80,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,131072,0,-162716028,1244737619,4132251268,1244737619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113445,1,'Lucid (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,80,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,131072,0,-916080861,1244737619,3378886435,1244737619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113446,1,'Lucid (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,80,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,131072,0,-206048203,2099596232,4088919093,2099596232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113447,1,'Lucid (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,80,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,131072,0,-1921503561,174117447,2373463735,174117447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113448,1,'Lucid (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,80,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,131072,0,1521713730,-1977282907,1521713730,2317684389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113449,1,'Verve (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,150,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,-1756561923,32569838,2538405373,32569838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113450,1,'Verve (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,150,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,1288866712,-1018994164,1288866712,3275973132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113451,1,'Verve (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,150,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,-2119948991,-1018994164,2175018305,3275973132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113452,1,'Verve (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,150,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,722412591,1090888173,722412591,1090888173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113453,1,'Verve (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,150,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,-435172192,-2095939560,3859795104,2199027736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113454,1,'Verve (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,150,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,-1571821673,-1241127808,2723145623,3053839488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113455,1,'Vim (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,220,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,131072,0,-1778467004,1367834730,2516500292,1367834730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113456,1,'Vim (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,220,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,131072,0,-486701771,2048374985,3808265525,2048374985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113457,1,'Vim (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,220,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,131072,0,-2139581474,2048374985,2155385822,2048374985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113458,1,'Vim (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,220,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,131072,0,366068343,-1417637459,366068343,2877329837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113459,1,'Vim (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,220,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,131072,0,-1651405195,977689309,2643562101,977689309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113460,1,'Vim (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,220,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,131072,0,667334428,1551946944,667334428,1551946944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113461,1,'Ferine Vim (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,290,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,-89161547,-2045502563,4205805749,2249464733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113462,1,'Ferine Vim (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,290,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,-536125699,-613546160,3758841597,3681421136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113463,1,'Ferine Vim (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,290,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,-557157513,-613546160,3737809783,3681421136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113464,1,'Ferine Vim (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,290,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,-885270590,-2003933815,3409696706,2291033481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113465,1,'Ferine Vim (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,290,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,-1587940927,-1690311356,2707026369,2604655940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113466,1,'Ferine Vim (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,290,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,-1079220957,2140020964,3215746339,2140020964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10113467,1,'Lucidity (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,360,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,-701156746,-195307601,3593810550,4099659695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113468,1,'Lucidity (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,360,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,1137496341,1524329601,1137496341,1524329601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113469,1,'Lucidity (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,360,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,-80927141,1076591557,4214040155,1076591557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113470,1,'Lucidity (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,360,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,2130284208,445288085,2130284208,445288085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113471,1,'Lucidity (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,360,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,430121266,-1221902680,430121266,3073064616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113472,1,'Lucidity VII (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,410,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,680742860,1023330787,680742860,1023330787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113473,1,'Lucidity VII (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,410,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,-1312276625,1065997152,2982690671,1065997152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10113474,1,'Lucidity VII (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,410,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,-1278875398,-337651268,3016091898,3957316028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10113475,1,'Lucidity VII (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,410,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,1462084608,-930507251,1462084608,3364460045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113476,1,'Lucidity VIII (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,460,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,1307866250,1130127686,1307866250,1130127686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113477,1,'Lucidity VIII (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,460,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,772979953,-1723193681,772979953,2571773615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113478,1,'Lucidity VIII (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,460,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,374241524,-1449388921,374241524,2845578375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113479,1,'Lucidity VIII (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,460,10,'An augmentation that increases the intelligence and health of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,-922802274,1850368962,3372165022,1850368962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113480,1,'Circle Attack (Adept I)','Scroll',195,NULL,0,5,2663054519,0,15,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8589934592,0,2079353196,617215996,2079353196,617215996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113481,1,'Circle Attack (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,15,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8589934592,0,-49291009,-84549851,4245676287,4210417445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113482,1,'Circle Attack (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,15,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8589934592,0,636607129,-84549851,636607129,4210417445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113483,1,'Circle Attack (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,15,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8589934592,0,-317609496,-1298536021,3977357800,2996431275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113484,1,'Circle Attack (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,15,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8589934592,0,-513393261,-1163641551,3781574035,3131325745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113485,1,'Circle Attack (Master I)','Scroll',711,NULL,0,9,2663054519,0,15,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8589934592,0,-1079070827,1167699142,3215896469,1167699142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113486,1,'Circle Blade (Adept I)','Scroll',195,NULL,0,5,2663054519,0,70,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8589934592,0,-667817699,729381575,3627149597,729381575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113487,1,'Circle Blade (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,70,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8589934592,0,1865883325,1911675531,1865883325,1911675531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113488,1,'Circle Blade (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,70,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8589934592,0,-489228041,1911675531,3805739255,1911675531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113489,1,'Circle Blade (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,70,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8589934592,0,2144349164,60665858,2144349164,60665858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113490,1,'Circle Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,70,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8589934592,0,-410837754,832583839,3884129542,832583839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113491,1,'Circle Blade (Master I)','Scroll',711,NULL,0,9,2663054519,0,70,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8589934592,0,601976811,-190974609,601976811,4103992687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113492,1,'Deft Rush (Adept I)','Scroll',195,NULL,0,5,2663054519,0,140,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8589934592,0,-1270918068,2135425572,3024049228,2135425572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113493,1,'Deft Rush (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,140,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8589934592,0,1268329077,1265694720,1268329077,1265694720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113494,1,'Deft Rush (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,140,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8589934592,0,-645946270,1265694720,3649021026,1265694720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113495,1,'Deft Rush (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,140,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8589934592,0,-1907206745,986329784,2387760551,986329784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113496,1,'Deft Rush (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,140,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8589934592,0,491550430,186718740,491550430,186718740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113497,1,'Deft Rush (Master I)','Scroll',711,NULL,0,9,2663054519,0,140,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8589934592,0,-1849109630,-842369067,2445857666,3452598229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113498,1,'Lucky Gambit (Adept I)','Scroll',195,NULL,0,5,2663054519,0,210,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8589934592,0,-171998273,1476458343,4122969023,1476458343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113499,1,'Lucky Gambit (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,210,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8589934592,0,1262582565,1104630289,1262582565,1104630289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113500,1,'Lucky Gambit (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,210,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8589934592,0,-268376140,1104630289,4026591156,1104630289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113501,1,'Lucky Gambit (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,210,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8589934592,0,-477817219,-717723033,3817150077,3577244263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113502,1,'Lucky Gambit (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,210,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8589934592,0,-979738272,25604101,3315229024,25604101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113503,1,'Lucky Gambit (Master I)','Scroll',711,NULL,0,9,2663054519,0,210,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8589934592,0,1176240812,574107402,1176240812,574107402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113504,1,'Lucky Ruse (Adept I)','Scroll',195,NULL,0,5,2663054519,0,280,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8589934592,0,549766106,-1221640815,549766106,3073326481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113505,1,'Lucky Ruse (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,280,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8589934592,0,-1181268280,1973688176,3113699016,1973688176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113506,1,'Lucky Ruse (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,280,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8589934592,0,701126532,1973688176,701126532,1973688176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113507,1,'Lucky Ruse (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,280,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8589934592,0,1415452471,-2130111868,1415452471,2164855428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113508,1,'Lucky Ruse (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,280,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8589934592,0,1754855608,905311588,1754855608,905311588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113509,1,'Lucky Ruse (Master I)','Scroll',711,NULL,0,9,2663054519,0,280,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8589934592,0,741756807,1980323817,741756807,1980323817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113510,1,'Lucky Ploy (Adept I)','Scroll',195,NULL,0,5,2663054519,0,350,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,-1658233036,-35872606,2636734260,4259094690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113511,1,'Lucky Ploy (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,350,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,-1526559294,1629193817,2768408002,1629193817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113512,1,'Lucky Ploy (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,350,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,-282783783,1629193817,4012183513,1629193817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113513,1,'Lucky Ploy (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,350,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,-285220311,1049853967,4009746985,1049853967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113514,1,'Lucky Ploy (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,350,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,1576263581,558523469,1576263581,558523469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113515,1,'Lucky Ploy (Master I)','Scroll',711,NULL,0,9,2663054519,0,350,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8589934592,0,1459093577,-913062558,1459093577,3381904738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113516,1,'Lucky Whirl (Adept I)','Scroll',195,NULL,0,5,2663054519,0,400,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,499486993,1111896617,499486993,1111896617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113517,1,'Lucky Whirl (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,400,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-1712646842,599630244,2582320454,599630244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113518,1,'Lucky Whirl (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,400,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-1189722116,1145454645,3105245180,1145454645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113519,1,'Lucky Whirl (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,400,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-1464187532,1676428208,2830779764,1676428208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113520,1,'Lucky Whirl (Master I)','Scroll',711,NULL,0,9,2663054519,0,400,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-812285939,-1287256744,3482681357,3007710552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113521,1,'Lucky Gambit VIII (Adept)','Scroll',195,NULL,0,5,2663054519,0,450,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,1116246231,949219859,1116246231,949219859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113522,1,'Lucky Gambit VIII (Expert)','Scroll',1211,NULL,0,7,2663054519,0,450,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,1334459813,-2110763961,1334459813,2184203335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113523,1,'Lucky Gambit VIII (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,450,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,2004895877,-1599968458,2004895877,2694998838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113524,1,'Lucky Gambit VIII (Master)','Scroll',711,NULL,0,9,2663054519,0,450,10,'An attack that strikes all enemies surrounding the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,2133870349,1966082346,2133870349,1966082346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113525,1,'Lucky Teralid','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,0,0,0,1769374470,504645824,1769374470,504645824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10113526,1,'Shriek (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,15,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,137438953472,0,1969360084,-1262938814,1969360084,3032028482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113527,1,'Shriek (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,15,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,137438953472,0,785795049,-1262938814,785795049,3032028482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113528,1,'Shriek (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,15,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,137438953472,0,-1679088167,-331593969,2615879129,3963373327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113529,1,'Shriek (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,15,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,137438953472,0,-1969529951,-186058922,2325437345,4108908374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113530,1,'Shriek (Master I)','Scroll',711,NULL,0,9,340921594,613995491,15,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,137438953472,0,-1166567251,456917602,3128400045,456917602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113531,1,'Piercing Shriek (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,60,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,137438953472,0,-1370658336,-797125792,2924308960,3497841504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113532,1,'Piercing Shriek (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,60,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,137438953472,0,1402438174,1914058015,1402438174,1914058015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113533,1,'Piercing Shriek (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,60,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,137438953472,0,720815690,1914058015,720815690,1914058015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113534,1,'Piercing Shriek (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,60,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,137438953472,0,928627661,1272218592,928627661,1272218592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113535,1,'Piercing Shriek (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,60,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,137438953472,0,-2119255719,843568907,2175711577,843568907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113536,1,'Piercing Shriek (Master I)','Scroll',711,NULL,0,9,340921594,613995491,60,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,137438953472,0,-1614560227,-1126906227,2680407069,3168061069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113537,1,'Luda''s Wicked Warble (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,130,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,137438953472,0,-536728515,922825158,3758238781,922825158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113538,1,'Luda''s Wicked Warble (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,130,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,137438953472,0,-841154374,-1139717966,3453812922,3155249330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113539,1,'Luda''s Wicked Warble (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,130,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,137438953472,0,476019307,-1139717966,476019307,3155249330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113540,1,'Luda''s Wicked Warble (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,130,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,137438953472,0,-1559279669,1955002591,2735687627,1955002591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113541,1,'Luda''s Wicked Warble (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,130,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,137438953472,0,117171979,-62870874,117171979,4232096422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113542,1,'Luda''s Wicked Warble (Master I)','Scroll',711,NULL,0,9,340921594,613995491,130,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,137438953472,0,1829488955,-2088321614,1829488955,2206645682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113543,1,'Luda''s Fiendish Howl (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,200,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,-150236107,-1559929152,4144731189,2735038144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113544,1,'Luda''s Fiendish Howl (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,200,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,-586618415,1110490501,3708348881,1110490501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113545,1,'Luda''s Fiendish Howl (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,200,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,-1037831458,1110490501,3257135838,1110490501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113546,1,'Luda''s Fiendish Howl (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,200,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,1555830289,-1653515899,1555830289,2641451397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113547,1,'Luda''s Fiendish Howl (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,200,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,151328111,39935889,151328111,39935889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113548,1,'Luda''s Fiendish Howl (Master I)','Scroll',711,NULL,0,9,340921594,613995491,200,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,137438953472,0,-398425928,1785797864,3896541368,1785797864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113549,1,'Luda''s Heinous Cry (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,270,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,-422092811,1724579790,3872874485,1724579790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113550,1,'Luda''s Heinous Cry (Apprentice II)','Scroll',185,NULL,0,2,340921594,613995491,270,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,-1116343543,615092210,3178623753,615092210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113551,1,'Luda''s Heinous Cry (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,270,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,-1433565683,615092210,2861401613,615092210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113552,1,'Luda''s Heinous Cry (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,270,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,-410168313,2047654691,3884798983,2047654691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113553,1,'Luda''s Heinous Cry (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,270,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,1535589607,1694002662,1535589607,1694002662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113554,1,'Luda''s Heinous Cry (Master I)','Scroll',711,NULL,0,9,340921594,613995491,270,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,137438953472,0,544856484,-1928528306,544856484,2366438990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113555,1,'Luda''s Nefarious Wail (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,340,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,832528515,114886917,832528515,114886917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113556,1,'Luda''s Nefarious Wail (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,340,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,-1483477426,1660709325,2811489870,1660709325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113557,1,'Luda''s Nefarious Wail (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,340,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,626864538,1660709325,626864538,1660709325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113558,1,'Luda''s Nefarious Wail (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,340,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,-444031160,1994044397,3850936136,1994044397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113559,1,'Luda''s Nefarious Wail (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,340,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,-480570297,581798873,3814396999,581798873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113560,1,'Luda''s Nefarious Wail (Master I)','Scroll',711,NULL,0,9,340921594,613995491,340,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,137438953472,0,2029680728,-2116356480,2029680728,2178610816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113561,1,'Penetrating Shriek (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,390,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,-1253506067,168755659,3041461229,168755659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113562,1,'Penetrating Shriek (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,390,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,230902795,-723775210,230902795,3571192086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113563,1,'Penetrating Shriek (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,390,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,-1974884784,168462930,2320082512,168462930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113564,1,'Penetrating Shriek (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,390,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,1539745610,-1802636542,1539745610,2492330754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113565,1,'Penetrating Shriek (Master I)','Scroll',711,NULL,0,9,340921594,613995491,390,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,1734779099,-49623233,1734779099,4245344063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113566,1,'Luda''s Nefarious Wail VIII (Adept)','Scroll',195,NULL,0,5,340921594,613995491,440,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,137438953472,0,448290797,1994340468,448290797,1994340468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113567,1,'Luda''s Nefarious Wail VIII (Expert)','Scroll',1211,NULL,0,7,340921594,613995491,440,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,137438953472,0,292936000,1370027126,292936000,1370027126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113568,1,'Luda''s Nefarious Wail VIII (Journeyman)','Scroll',1212,NULL,0,4,340921594,613995491,440,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,137438953472,0,1939092893,-2059741146,1939092893,2235226150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113569,1,'Luda''s Nefarious Wail VIII (Master)','Scroll',711,NULL,0,9,340921594,613995491,440,10,'Does a moderate amount of disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,137438953472,0,984949385,-1498894053,984949385,2796073243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113570,1,'Lullaby (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,250,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,954743041,-1798500440,954743041,2496466856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113571,1,'Lullaby (Apprentice III)','Scroll',1212,NULL,0,3,296246391,882983852,250,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,-749707960,-1753707006,3545259336,2541260290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113572,1,'Lullaby (Apprentice II)','Scroll',1212,NULL,0,2,296246391,882983852,250,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,659165987,-1753707006,659165987,2541260290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113573,1,'Lullaby (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,250,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,634887258,-567314242,634887258,3727653054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113574,1,'Lullaby (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,882983852,250,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,-1174803207,-685151210,3120164089,3609816086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113575,1,'Lullaby (Master I)','Scroll',711,NULL,0,9,296246391,882983852,250,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,-288930920,690961875,4006036376,690961875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113576,1,'Reverie (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,350,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,823571461,-1681632329,823571461,2613334967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113577,1,'Reverie (Apprentice III)','Scroll',1212,NULL,0,3,296246391,882983852,350,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,-12759528,2086279435,4282207768,2086279435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113578,1,'Reverie (Apprentice II)','Scroll',1212,NULL,0,2,296246391,882983852,350,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,-1453882780,2086279435,2841084516,2086279435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113579,1,'Reverie (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,350,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,1168031013,1395162135,1168031013,1395162135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113580,1,'Reverie (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,882983852,350,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,-912917013,1007418143,3382050283,1007418143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113581,1,'Reverie (Master I)','Scroll',711,NULL,0,9,296246391,882983852,350,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,746081119,-1540867718,746081119,2754099578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113582,1,'Peaceful Melody (Adept I)','Scroll',195,NULL,0,5,296246391,882983852,400,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,-940307936,805162545,3354659360,805162545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113583,1,'Peaceful Melody (Apprentice II)','Scroll',1212,NULL,0,2,296246391,882983852,400,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,-1024449316,-1496985373,3270517980,2797981923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113584,1,'Peaceful Melody (Adept III)','Scroll',1211,NULL,0,7,296246391,882983852,400,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,672675288,1464296351,672675288,1464296351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113585,1,'Peaceful Melody (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,882983852,400,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,1772641231,-426495241,1772641231,3868472055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113586,1,'Peaceful Melody (Master I)','Scroll',711,NULL,0,9,296246391,882983852,400,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,80658382,-1605949710,80658382,2689017586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113587,1,'Lullaby IV (Adept)','Scroll',195,NULL,0,5,296246391,882983852,450,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-220588669,-390210025,4074378627,3904757271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113588,1,'Lullaby IV (Expert)','Scroll',1211,NULL,0,7,296246391,882983852,450,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,793549276,-2054314382,793549276,2240652914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113589,1,'Lullaby IV (Journeyman)','Scroll',1212,NULL,0,4,296246391,882983852,450,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,723826069,204305285,723826069,204305285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113590,1,'Lullaby IV (Master)','Scroll',711,NULL,0,9,296246391,882983852,450,10,'Mesmerizes the target and removes them from being affected by area effect spells for a short duration. This effect breaks upon the target receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-1584662637,1921901343,2710304659,1921901343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113591,1,'Aide (Adept I)','Scroll',195,NULL,0,5,3467160477,882983852,225,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,-831330859,110078785,3463636437,110078785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113592,1,'Aide (Apprentice III)','Scroll',75,NULL,0,3,3467160477,882983852,225,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,702961762,1088165064,702961762,1088165064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113593,1,'Aide (Apprentice II)','Scroll',75,NULL,0,2,3467160477,882983852,225,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,49970163,1088165064,49970163,1088165064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113594,1,'Aide (Adept III)','Scroll',713,NULL,0,7,3467160477,882983852,225,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,1472193226,124477638,1472193226,124477638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113595,1,'Aide (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,882983852,225,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,-469191651,9303772,3825775645,9303772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113596,1,'Aide (Master I)','Scroll',711,NULL,0,9,3467160477,882983852,225,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,-981264845,-261413461,3313702451,4033553835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113597,1,'Umbral Attendant (Adept I)','Scroll',195,NULL,0,5,3467160477,882983852,295,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,524288,0,-2036505129,1867440475,2258462167,1867440475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113598,1,'Umbral Attendant (Apprentice II)','Scroll',75,NULL,0,2,3467160477,882983852,295,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,524288,0,269071402,-1166602453,269071402,3128364843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113599,1,'Umbral Attendant (Apprentice III)','Scroll',75,NULL,0,3,3467160477,882983852,295,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,524288,0,-1478529276,-1166602453,2816438020,3128364843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113600,1,'Umbral Attendant (Adept III)','Scroll',713,NULL,0,7,3467160477,882983852,295,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,524288,0,979592393,-94349066,979592393,4200618230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113601,1,'Umbral Attendant (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,882983852,295,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,524288,0,-2120590491,-98112193,2174376805,4196855103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113602,1,'Umbral Attendant (Master I)','Scroll',711,NULL,0,9,3467160477,882983852,295,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,524288,0,-1368286061,224402843,2926681235,224402843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113603,1,'Lunar Attendant (Adept I)','Scroll',195,NULL,0,5,3467160477,882983852,365,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,1812631456,-2034898224,1812631456,2260069072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113604,1,'Lunar Attendant (Apprentice II)','Scroll',75,NULL,0,2,3467160477,882983852,365,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,382917875,-1653744323,382917875,2641222973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113605,1,'Lunar Attendant (Adept III)','Scroll',713,NULL,0,7,3467160477,882983852,365,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,-1907789374,-2132543147,2387177922,2162424149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113606,1,'Lunar Attendant (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,882983852,365,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,-1114987552,-583254231,3179979744,3711713065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113607,1,'Lunar Attendant (Master I)','Scroll',711,NULL,0,9,3467160477,882983852,365,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,-371342741,2011413560,3923624555,2011413560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113608,1,'Lunar Attendant IV (Adept)','Scroll',195,NULL,0,5,3467160477,882983852,415,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,524288,0,-1671363659,473394427,2623603637,473394427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113609,1,'Lunar Attendant IV (Expert)','Scroll',713,NULL,0,7,3467160477,882983852,415,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,524288,0,1240683972,751141523,1240683972,751141523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113610,1,'Lunar Attendant IV (Journeyman)','Scroll',75,NULL,0,4,3467160477,882983852,415,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,524288,0,353114220,-905943643,353114220,3389023653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113611,1,'Lunar Attendant IV (Master)','Scroll',711,NULL,0,9,3467160477,882983852,415,10,'Summons a protective spirit which cannot attack but casts beneficial spells on the mystic''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,524288,0,1627165378,-607795202,1627165378,3687172094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113612,1,'Lung Puncture (Adept I)','Scroll',195,NULL,0,5,2663054519,0,290,10,'A melee attack from behind that puncture''s the target''s lungs, causing severe impairment to their offensive melee and casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,-1069896957,-149369325,3225070339,4145597971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113613,1,'Lung Puncture (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,290,10,'A melee attack from behind that puncture''s the target''s lungs, causing severe impairment to their offensive melee and casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,-160791442,-2097166469,4134175854,2197800827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113614,1,'Lung Puncture (Master I)','Scroll',711,NULL,0,9,2663054519,0,290,10,'A melee attack from behind that puncture''s the target''s lungs, causing severe impairment to their offensive melee and casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8589934592,0,1962355163,1979679254,1962355163,1979679254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113615,1,'Lung Bleed (Adept I)','Scroll',195,NULL,0,5,2663054519,0,380,10,'A melee attack from behind that puncture''s the target''s lungs, causing severe impairment to their offensive melee and casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8589934592,0,1901974491,1989640817,1901974491,1989640817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113616,1,'Lung Bleed (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,380,10,'A melee attack from behind that puncture''s the target''s lungs, causing severe impairment to their offensive melee and casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8589934592,0,948233490,30263236,948233490,30263236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113617,1,'Lung Bleed (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,380,10,'A melee attack from behind that puncture''s the target''s lungs, causing severe impairment to their offensive melee and casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8589934592,0,-753455499,566380611,3541511797,566380611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113618,1,'Lung Bleed (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,380,10,'A melee attack from behind that puncture''s the target''s lungs, causing severe impairment to their offensive melee and casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8589934592,0,-1974323882,1100752336,2320643414,1100752336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113619,1,'Lung Bleed (Master I)','Scroll',711,NULL,0,9,2663054519,0,380,10,'A melee attack from behind that puncture''s the target''s lungs, causing severe impairment to their offensive melee and casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8589934592,0,1721862956,-691925714,1721862956,3603041582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113620,1,'Lung Puncture III (Adept)','Scroll',195,NULL,0,5,2663054519,0,430,10,'A melee attack from behind that puncture''s the target''s lungs, causing severe impairment to their offensive melee and casting skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8589934592,0,-1195521354,1561852517,3099445942,1561852517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113621,1,'Lung Puncture III (Expert)','Scroll',1211,NULL,0,7,2663054519,0,430,10,'A melee attack from behind that puncture''s the target''s lungs, causing severe impairment to their offensive melee and casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8589934592,0,-1614032796,993205318,2680934500,993205318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113622,1,'Lung Puncture III (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,430,10,'A melee attack from behind that puncture''s the target''s lungs, causing severe impairment to their offensive melee and casting skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8589934592,0,-2057698439,-315459064,2237268857,3979508232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113623,1,'Lysira''s Forced Jig','Scroll',75,NULL,0,1,2950599749,0,100,10,'Coerces the target to perform an action.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,1426246602,67957142,1426246602,67957142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113624,1,'Lysira''s Forced Mirth','Scroll',75,NULL,0,1,2950599749,0,100,10,'Coerces the target to perform an action.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,1876718883,1297482505,1876718883,1297482505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113625,1,'Lyssa''s Perpetual Motion','Scroll',75,NULL,0,1,340921594,0,250,10,'Surrounds the dirge with lasting motes of light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,213702835,1349117005,213702835,1349117005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113626,1,'Swarms (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,235,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,131072,0,-1993122008,885661701,2301845288,885661701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113627,1,'Swarms (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,235,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,131072,0,-1276933671,1289142305,3018033625,1289142305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10113628,1,'Swarms (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,235,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,131072,0,620857688,1289142305,620857688,1289142305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113629,1,'Swarms (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,235,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,131072,0,-870023460,1994956996,3424943836,1994956996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113630,1,'Swarms (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,235,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,131072,0,577791638,210182709,577791638,210182709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113631,1,'Swarms (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,235,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,131072,0,632648419,-2115443287,632648419,2179524009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113632,1,'Maddening Swarm (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,305,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,131072,0,-511117847,-971230998,3783849449,3323736298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113633,1,'Maddening Swarm (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,305,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,131072,0,1311325749,432344333,1311325749,432344333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113634,1,'Maddening Swarm (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,305,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,131072,0,593135962,432344333,593135962,432344333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113635,1,'Maddening Swarm (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,305,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,131072,0,522358830,1185909053,522358830,1185909053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113636,1,'Maddening Swarm (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,305,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,131072,0,-2013071799,1502932761,2281895497,1502932761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113637,1,'Maddening Swarm (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,305,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,131072,0,-430917339,-1313878960,3864049957,2981088336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113638,1,'Distracting Swarm (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,375,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,131072,0,534673698,981089051,534673698,981089051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113639,1,'Distracting Swarm (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,375,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,131072,0,-717923084,1338239682,3577044212,1338239682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113640,1,'Distracting Swarm (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,375,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,131072,0,-936039620,-1930875460,3358927676,2364091836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113641,1,'Distracting Swarm (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,375,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,131072,0,-300797141,261228758,3994170155,261228758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113642,1,'Distracting Swarm (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,375,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,131072,0,-1629662353,2078894289,2665304943,2078894289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113643,1,'Maddening Swarm IV (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,425,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,131072,0,1871099648,-1251623606,1871099648,3043343690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113644,1,'Maddening Swarm IV (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,425,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,131072,0,-1753604506,-1878371496,2541362790,2416595800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113645,1,'Maddening Swarm IV (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,425,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,131072,0,-1924482079,1773299587,2370485217,1773299587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113646,1,'Maddening Swarm IV (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,425,10,'Interrupts target encounter and reduces their casting and aggression skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,131072,0,-1099572896,1728714293,3195394400,1728714293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10113647,1,'Maelstrom of Dismay (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,250,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1048576,0,-602861526,-824828107,3692105770,3470139189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113648,1,'Maelstrom of Dismay (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,250,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1048576,0,2103412920,-1093614733,2103412920,3201352563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113649,1,'Maelstrom of Dismay (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,250,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1048576,0,-721722680,-1093614733,3573244616,3201352563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113650,1,'Maelstrom of Dismay (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,250,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1048576,0,834402198,1355517015,834402198,1355517015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113651,1,'Maelstrom of Dismay (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,250,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1048576,0,-1233555703,-25091737,3061411593,4269875559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113652,1,'Maelstrom of Dismay (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,250,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1048576,0,-922835769,-1479816902,3372131527,2815150394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113653,1,'Maelstrom (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,350,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,1497324045,-1364679693,1497324045,2930287603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113654,1,'Maelstrom (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,350,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,1564239861,-1263337001,1564239861,3031630295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113655,1,'Maelstrom (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,350,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,-235444323,-1263337001,4059522973,3031630295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113656,1,'Maelstrom (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,350,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,1518704631,581735790,1518704631,581735790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113657,1,'Maelstrom (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,350,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,388237006,-186457149,388237006,4108510147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113658,1,'Maelstrom (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,350,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,-318460318,-710094845,3976506978,3584872451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113659,1,'Pandemonium (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,400,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,-99204199,1584998216,4195763097,1584998216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113660,1,'Pandemonium (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,400,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,7438232,694724356,7438232,694724356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113661,1,'Pandemonium (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,400,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,579928468,2129604334,579928468,2129604334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113662,1,'Pandemonium (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,400,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,824192938,1765360912,824192938,1765360912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113663,1,'Pandemonium (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,400,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,739334349,-1980798077,739334349,2314169219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113664,1,'Maelstrom IV (Adept)','Scroll',195,NULL,0,5,3191839982,613995491,450,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,486032577,-573493677,486032577,3721473619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113665,1,'Maelstrom IV (Expert)','Scroll',713,NULL,0,7,3191839982,613995491,450,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-699111544,-200716533,3595855752,4094250763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113666,1,'Maelstrom IV (Journeyman)','Scroll',75,NULL,0,4,3191839982,613995491,450,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-79307000,-993760423,4215660296,3301206873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113667,1,'Maelstrom IV (Master)','Scroll',711,NULL,0,9,3191839982,613995491,450,10,'Drains health and power over time from the target and nearby encounter members, and converts it into health and power for the defiler''s group. It costs power over time to maintain the spell, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,197129946,50924134,197129946,50924134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113668,1,'Mage of Shadow''s End','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1861421118,-168926389,1861421118,4126040907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10113669,1,'Fire Chamber (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,10,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8388608,0,991418363,1657106655,991418363,1657106655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113670,1,'Fire Chamber (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,10,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8388608,0,-1614381346,-1557981804,2680585950,2736985492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113671,1,'Fire Chamber (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,10,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8388608,0,916273525,-1557981804,916273525,2736985492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113672,1,'Fire Chamber (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,10,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8388608,0,-1231716085,280532062,3063251211,280532062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113673,1,'Fire Chamber (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,10,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8388608,0,393379173,-479004800,393379173,3815962496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113674,1,'Fire Chamber (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,10,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8388608,0,1785400984,-407318221,1785400984,3887649075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113675,1,'Flame Chamber (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,80,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8388608,0,523753003,1812381855,523753003,1812381855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113676,1,'Flame Chamber (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,80,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8388608,0,-1599052719,-339212592,2695914577,3955754704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113677,1,'Flame Chamber (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,80,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8388608,0,-645795667,-339212592,3649171629,3955754704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113678,1,'Flame Chamber (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,80,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8388608,0,167230192,1718228606,167230192,1718228606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113679,1,'Flame Chamber (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,80,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8388608,0,-974639679,-1415977788,3320327617,2878989508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113680,1,'Flame Chamber (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,80,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8388608,0,1467137049,-1855302893,1467137049,2439664403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113681,1,'Blazing Intimidation (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,150,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8388608,0,595293245,448767064,595293245,448767064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113682,1,'Blazing Intimidation (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,150,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8388608,0,-59524278,-1219278432,4235443018,3075688864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113683,1,'Blazing Intimidation (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,150,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8388608,0,-2091450125,-1219278432,2203517171,3075688864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113684,1,'Blazing Intimidation (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,150,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8388608,0,1871521680,1662842889,1871521680,1662842889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113685,1,'Blazing Intimidation (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,150,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8388608,0,1088298679,-150819916,1088298679,4144147380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113686,1,'Blazing Intimidation (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,150,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8388608,0,1625925204,-1810055836,1625925204,2484911460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113687,1,'Paralyze (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,220,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8388608,0,-1976360687,528436543,2318606609,528436543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113688,1,'Paralyze (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,220,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8388608,0,660958365,-605122998,660958365,3689844298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113689,1,'Paralyze (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,220,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8388608,0,490808393,-605122998,490808393,3689844298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113690,1,'Paralyze (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,220,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8388608,0,-1949953563,-1328559077,2345013733,2966408219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113691,1,'Paralyze (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,220,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8388608,0,1107158184,-1681953698,1107158184,2613013598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113692,1,'Paralyze (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,220,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8388608,0,50686097,1204783478,50686097,1204783478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113693,1,'Incapacitate (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,290,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8388608,0,-1754443037,2052725375,2540524259,2052725375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113694,1,'Incapacitate (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,290,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8388608,0,2025483136,-204735759,2025483136,4090231537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113695,1,'Incapacitate (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,290,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8388608,0,-2114453559,-204735759,2180513737,4090231537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113696,1,'Incapacitate (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,290,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8388608,0,907226340,-965302052,907226340,3329665244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113697,1,'Incapacitate (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,290,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8388608,0,-1267893987,-1281746715,3027073309,3013220581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113698,1,'Incapacitate (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,290,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8388608,0,966600606,829877681,966600606,829877681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113699,1,'Magma Chamber (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,360,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8388608,0,-1886143274,-1163715846,2408824022,3131251450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113700,1,'Magma Chamber (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,360,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8388608,0,-1676303580,-81634814,2618663716,4213332482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113701,1,'Magma Chamber (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,360,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8388608,0,92421602,1533290099,92421602,1533290099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113702,1,'Magma Chamber (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,360,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8388608,0,-2139324856,-1150044138,2155642440,3144923158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113703,1,'Magma Chamber (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,360,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8388608,0,-1796303150,-1402707170,2498664146,2892260126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113704,1,'Magma Chamber VII (Adept)','Scroll',195,NULL,0,5,2662430630,882983852,410,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8388608,0,-303167358,665949269,3991799938,665949269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113705,1,'Magma Chamber VII (Expert)','Scroll',713,NULL,0,7,2662430630,882983852,410,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8388608,0,1225441062,496011908,1225441062,496011908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113706,1,'Magma Chamber VII (Journeyman)','Scroll',75,NULL,0,4,2662430630,882983852,410,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8388608,0,-962951180,-1613762032,3332016116,2681205264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113707,1,'Magma Chamber VII (Master)','Scroll',711,NULL,0,9,2662430630,882983852,410,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8388608,0,-1858654586,-359608343,2436312710,3935358953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113708,1,'Magma Chamber VIII (Adept)','Scroll',195,NULL,0,5,2662430630,882983852,460,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8388608,0,1214617740,1631926434,1214617740,1631926434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113709,1,'Magma Chamber VIII (Expert)','Scroll',713,NULL,0,7,2662430630,882983852,460,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8388608,0,-1374217807,1041176983,2920749489,1041176983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113710,1,'Magma Chamber VIII (Journeyman)','Scroll',75,NULL,0,4,2662430630,882983852,460,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8388608,0,-84253444,1988684655,4210713852,1988684655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113711,1,'Magma Chamber VIII (Master)','Scroll',711,NULL,0,9,2662430630,882983852,460,10,'Stuns the wizard''s target briefly and deals instant heat damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8388608,0,1982498833,-921740038,1982498833,3373227258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113712,1,'Mail of Souls (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,210,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,-1397155502,1300344375,2897811794,1300344375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113713,1,'Mail of Souls (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,210,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,1562427176,411257425,1562427176,411257425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113714,1,'Mail of Souls (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,210,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,850805153,411257425,850805153,411257425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113715,1,'Mail of Souls (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,210,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,-298211481,-1102660918,3996755815,3192306378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113716,1,'Mail of Souls (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,210,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,-592759965,1490200645,3702207331,1490200645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113717,1,'Mail of Souls (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,210,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,-1076535315,1229389735,3218431981,1229389735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113718,1,'Mail of Spirits (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,280,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,-41007540,-1510134608,4253959756,2784832688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113719,1,'Mail of Spirits (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,280,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,-543876708,-1755729741,3751090588,2539237555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113720,1,'Mail of Spirits (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,280,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,799825460,-1755729741,799825460,2539237555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113721,1,'Mail of Spirits (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,280,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,-372108976,-848113461,3922858320,3446853835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113722,1,'Mail of Spirits (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,280,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,-667974022,-687320409,3626993274,3607646887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113723,1,'Mail of Spirits (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,280,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,263368571,980587942,263368571,980587942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113724,1,'Mail of Phantoms (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,350,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,-623520771,-1314430227,3671446525,2980537069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113725,1,'Mail of Phantoms (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,350,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,1961314015,1670703348,1961314015,1670703348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113726,1,'Mail of Phantoms (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,350,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,344219916,1670703348,344219916,1670703348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113727,1,'Mail of Phantoms (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,350,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,1039283555,-658724916,1039283555,3636242380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113728,1,'Mail of Phantoms (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,350,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,-1331667947,600115936,2963299349,600115936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113729,1,'Mail of Phantoms (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,350,10,'Cures impairments on the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,550450899,800907937,550450899,800907937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113730,1,'Makeshift Arrows (Adept I)','Scroll',195,NULL,0,5,1400160844,0,100,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,586151346,-1774201006,586151346,2520766290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113731,1,'Makeshift Arrows (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,100,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,-1180451777,-227896652,3114515519,4067070644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113732,1,'Makeshift Arrows (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,100,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,70455484,-227896652,70455484,4067070644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113733,1,'Makeshift Arrows (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,100,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,-536220405,-2092592796,3758746891,2202374500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113734,1,'Makeshift Arrows (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,100,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,674255728,-1304727392,674255728,2990239904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113735,1,'Makeshift Arrows (Master I)','Scroll',711,NULL,0,9,1400160844,0,100,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,1570065039,1950733321,1570065039,1950733321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113736,1,'Salvaged Arrows (Adept I)','Scroll',195,NULL,0,5,1400160844,0,170,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,549755813888,0,-1059046014,969243028,3235921282,969243028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113737,1,'Salvaged Arrows (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,170,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,549755813888,0,1931796224,-1471694887,1931796224,2823272409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113738,1,'Salvaged Arrows (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,170,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,549755813888,0,-182726103,-1471694887,4112241193,2823272409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113739,1,'Salvaged Arrows (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,170,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,549755813888,0,1449555082,-236123057,1449555082,4058844239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113740,1,'Salvaged Arrows (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,170,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,549755813888,0,43518567,-401189427,43518567,3893777869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113741,1,'Salvaged Arrows (Master I)','Scroll',711,NULL,0,9,1400160844,0,170,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,549755813888,0,-1136774274,116214050,3158193022,116214050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113742,1,'Backup Quiver (Adept I)','Scroll',195,NULL,0,5,1400160844,0,240,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,549755813888,0,649229838,-1925661079,649229838,2369306217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113743,1,'Backup Quiver (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,240,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,549755813888,0,1017607262,-825459019,1017607262,3469508277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113744,1,'Backup Quiver (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,240,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,549755813888,0,-632607825,-825459019,3662359471,3469508277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113745,1,'Backup Quiver (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,240,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,549755813888,0,-153343209,844463913,4141624087,844463913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113746,1,'Backup Quiver (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,240,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,549755813888,0,1539352548,-1902273375,1539352548,2392693921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113747,1,'Backup Quiver (Master I)','Scroll',711,NULL,0,9,1400160844,0,240,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,549755813888,0,-1597505099,-984270268,2697462197,3310697028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113748,1,'Reclaimed Arrows (Adept I)','Scroll',195,NULL,0,5,1400160844,0,310,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,549755813888,0,-384401793,1253897268,3910565503,1253897268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113749,1,'Reclaimed Arrows (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,310,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,549755813888,0,-492544605,-1738457277,3802422691,2556510019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113750,1,'Reclaimed Arrows (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,310,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,549755813888,0,-302140918,-1738457277,3992826378,2556510019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113751,1,'Reclaimed Arrows (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,310,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,549755813888,0,-1675615428,659084842,2619351868,659084842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113752,1,'Reclaimed Arrows (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,310,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,549755813888,0,700098752,-667886249,700098752,3627081047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113753,1,'Reclaimed Arrows (Master I)','Scroll',711,NULL,0,9,1400160844,0,310,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,549755813888,0,592058226,-800550073,592058226,3494417223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113754,1,'Used Arrows (Adept I)','Scroll',195,NULL,0,5,1400160844,0,370,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,1455853770,-1127924024,1455853770,3167043272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113755,1,'Used Arrows (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,370,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-1308090923,361994649,2986876373,361994649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113756,1,'Used Arrows (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,370,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-1394794307,-1816849961,2900172989,2478117335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113757,1,'Used Arrows (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,370,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-2091299353,1438808973,2203667943,1438808973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113758,1,'Used Arrows (Master I)','Scroll',711,NULL,0,9,1400160844,0,370,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-555775920,1689605306,3739191376,1689605306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113759,1,'Makeshift Arrows VI (Adept)','Scroll',195,NULL,0,5,1400160844,0,405,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,775414574,-278879247,775414574,4016088049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113760,1,'Makeshift Arrows VI (Expert)','Scroll',1211,NULL,0,7,1400160844,0,405,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,-912901506,-857523134,3382065790,3437444162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113761,1,'Makeshift Arrows VI (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,405,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,1472203329,-117700321,1472203329,4177266975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113762,1,'Makeshift Arrows VI (Master)','Scroll',711,NULL,0,9,1400160844,0,405,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,551325836,1004763439,551325836,1004763439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113763,1,'Makeshift Arrows VII (Adept)','Scroll',195,NULL,0,5,1400160844,0,455,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,797056563,-1338601884,797056563,2956365412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113764,1,'Makeshift Arrows VII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,455,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,-1433279654,1289293220,2861687642,1289293220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113765,1,'Makeshift Arrows VII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,455,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,1630706354,-430914299,1630706354,3864052997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113766,1,'Makeshift Arrows VII (Master)','Scroll',711,NULL,0,9,1400160844,0,455,10,'The ranger finds makeshift arrows to fire with every attack for a limited number of ranged attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,1138444712,-1143387959,1138444712,3151579337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113767,1,'Malevolent Diatribe (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16384,0,973431942,-2048019468,973431942,2246947828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113768,1,'Malevolent Diatribe (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16384,0,-81565568,-1125956131,4213401728,3169011165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113769,1,'Malevolent Diatribe (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16384,0,-317024596,385538574,3977942700,385538574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113770,1,'Malevolent Diatribe (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16384,0,-1887292614,1273168048,2407674682,1273168048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113771,1,'Contrite Grace (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,140,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16384,0,251724795,-1921235698,251724795,2373731598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113772,1,'Contrite Grace (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,140,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16384,0,-989751375,-1020632750,3305215921,3274334546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113773,1,'Contrite Grace (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,140,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16384,0,908759136,-1020632750,908759136,3274334546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113774,1,'Contrite Grace (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,140,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16384,0,635588836,-511455447,635588836,3783511849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113775,1,'Contrite Grace (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,140,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16384,0,-677018636,-2089057466,3617948660,2205909830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113776,1,'Contrite Grace (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,140,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16384,0,929562227,377719364,929562227,377719364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113777,1,'Salutary Diatribe (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,210,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,730197909,-1655276273,730197909,2639691023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113778,1,'Salutary Diatribe (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,210,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,2131120726,-1261614645,2131120726,3033352651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113779,1,'Salutary Diatribe (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,210,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,-1197111441,-1261614645,3097855855,3033352651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113780,1,'Salutary Diatribe (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,210,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,-1619835077,-1768630905,2675132219,2526336391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113781,1,'Salutary Diatribe (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,210,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,-1712022088,-191058977,2582945208,4103908319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113782,1,'Salutary Diatribe (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,210,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,-2076650262,1637126378,2218317034,1637126378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113783,1,'Benign Diatribe (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,280,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,1997914015,-33175378,1997914015,4261791918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113784,1,'Benign Diatribe (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,280,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,1098973313,-217257528,1098973313,4077709768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113785,1,'Benign Diatribe (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,280,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,-844942043,-217257528,3450025253,4077709768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113786,1,'Benign Diatribe (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,280,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,-1715376092,925242700,2579591204,925242700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113787,1,'Benign Diatribe (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,280,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,975236459,-1285747748,975236459,3009219548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113788,1,'Benign Diatribe (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,280,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,-458981016,-1071230943,3835986280,3223736353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113789,1,'Malevolent Diatribe (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,350,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,381658840,239571764,381658840,239571764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113790,1,'Malevolent Diatribe (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,350,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,1699134088,320136905,1699134088,320136905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113791,1,'Malevolent Diatribe (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,350,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,1108885697,320136905,1108885697,320136905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113792,1,'Malevolent Diatribe (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,350,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,-339048507,655109453,3955918789,655109453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113793,1,'Malevolent Diatribe (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,350,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,614059278,1397032157,614059278,1397032157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113794,1,'Malevolent Diatribe (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,350,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,20031247,-804493280,20031247,3490474016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113795,1,'Forgiving Diatribe (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,395,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,-1223993217,1540988779,3070974079,1540988779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113796,1,'Forgiving Diatribe (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,395,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,540492097,-742376064,540492097,3552591232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113797,1,'Forgiving Diatribe (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,395,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,898090230,-594673884,898090230,3700293412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113798,1,'Forgiving Diatribe (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,395,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,1983031808,-1819156588,1983031808,2475810708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113799,1,'Forgiving Diatribe (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,395,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16384,0,2036666600,730708553,2036666600,730708553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113800,1,'Malevolent Diatribe VII (Adept)','Scroll',195,NULL,0,5,1829443087,366253016,445,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16384,0,-1236747274,-1604825854,3058220022,2690141442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113801,1,'Malevolent Diatribe VII (Expert)','Scroll',713,NULL,0,7,1829443087,366253016,445,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16384,0,-1414900637,-401037558,2880066659,3893929738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113802,1,'Malevolent Diatribe VII (Journeyman)','Scroll',75,NULL,0,4,1829443087,366253016,445,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16384,0,-2054482312,-1672351109,2240484984,2622616187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113803,1,'Malevolent Diatribe VII (Master)','Scroll',711,NULL,0,9,1829443087,366253016,445,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16384,0,-552923175,521724519,3742044121,521724519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113804,1,'Condemning Smite (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,10,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,512,0,835801314,-570579213,835801314,3724388083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113805,1,'Condemning Smite (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,10,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,512,0,1525978309,-318228597,1525978309,3976738699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113806,1,'Condemning Smite (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,10,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,512,0,-372733020,-318228597,3922234276,3976738699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113807,1,'Condemning Smite (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,10,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,512,0,-2078735773,585089131,2216231523,585089131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113808,1,'Condemning Smite (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,10,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,512,0,-1632399857,-1386621537,2662567439,2908345759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113809,1,'Condemning Smite (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,10,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,512,0,-1389609051,-706771706,2905358245,3588195590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113810,1,'Condemning Anger (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,65,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,512,0,985673387,-1573804637,985673387,2721162659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113811,1,'Condemning Anger (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,65,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,512,0,-793686316,-138650189,3501280980,4156317107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113812,1,'Condemning Anger (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,65,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,512,0,-2081231220,-138650189,2213736076,4156317107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113813,1,'Condemning Anger (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,65,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,512,0,304062725,1238064540,304062725,1238064540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113814,1,'Condemning Anger (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,65,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,512,0,351687710,-1209155673,351687710,3085811623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113815,1,'Condemning Anger (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,65,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,512,0,-1574447121,-1093986063,2720520175,3200981233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113816,1,'Condemning Spirit (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,135,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,512,0,-855347002,891219898,3439620294,891219898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113817,1,'Condemning Spirit (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,135,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,512,0,-381634583,1676938521,3913332713,1676938521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113818,1,'Condemning Spirit (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,135,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,512,0,-1998125361,1676938521,2296841935,1676938521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113819,1,'Condemning Spirit (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,135,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,512,0,2124106672,758635030,2124106672,758635030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113820,1,'Condemning Spirit (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,135,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,512,0,1846921505,598077197,1846921505,598077197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113821,1,'Condemning Spirit (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,135,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,512,0,-1367494903,-633888901,2927472393,3661078395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113822,1,'Sickening Anger (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,205,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,512,0,1291379635,-783800317,1291379635,3511166979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113823,1,'Sickening Anger (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,205,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,512,0,-429433465,-946154199,3865533831,3348813097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113824,1,'Sickening Anger (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,205,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,512,0,-1238890629,-946154199,3056076667,3348813097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113825,1,'Sickening Anger (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,205,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,512,0,-1884253650,-1620146183,2410713646,2674821113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113826,1,'Sickening Anger (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,205,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,512,0,300189129,-2016725187,300189129,2278242109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113827,1,'Sickening Anger (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,205,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,512,0,421331329,1752089236,421331329,1752089236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113828,1,'Loathsome Anger (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,275,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,-1407306146,752597256,2887661150,752597256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113829,1,'Loathsome Anger (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,275,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,1053226538,-336462944,1053226538,3958504352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113830,1,'Loathsome Anger (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,275,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,787773681,-336462944,787773681,3958504352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113831,1,'Loathsome Anger (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,275,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,-169734558,138530272,4125232738,138530272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113832,1,'Loathsome Anger (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,275,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,-918213020,-1415571020,3376754276,2879396276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113833,1,'Loathsome Anger (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,275,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,-148539163,-12482419,4146428133,4282484877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113834,1,'Abominable Anger Malice (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,345,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,512,0,338642429,1955889094,338642429,1955889094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113835,1,'Abominable Anger Malice (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,345,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,512,0,1481365990,-413793951,1481365990,3881173345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113836,1,'Abominable Anger Malice (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,345,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,512,0,1269646747,-413793951,1269646747,3881173345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113837,1,'Abominable Anger Malice (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,345,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,512,0,614387176,1959095697,614387176,1959095697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113838,1,'Abominable Anger Malice (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,345,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,512,0,-1676885204,-1492655243,2618082092,2802312053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113839,1,'Abominable Anger Malice (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,345,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,512,0,536988741,-2084230916,536988741,2210736380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113840,1,'Malice VII (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,395,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,1426018773,135323575,1426018773,135323575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113841,1,'Malice VII (Apprentice)','Scroll',2219,NULL,0,2,2741805322,613995491,395,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,-1386842253,188306621,2908125043,188306621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113842,1,'Malice VII (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,395,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,1705403990,1404807323,1705403990,1404807323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113843,1,'Malice VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,395,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,1387208710,1265153705,1387208710,1265153705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113844,1,'Malice VII (Master)','Scroll',711,NULL,0,9,2741805322,613995491,395,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,590307637,-1531187722,590307637,2763779574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113845,1,'Malice VIII (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,445,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,512,0,947020867,795744957,947020867,795744957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113846,1,'Malice VIII (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,445,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,512,0,-1501181025,-1287045312,2793786271,3007921984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113847,1,'Malice VIII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,445,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,512,0,-1683945708,-991869181,2611021588,3303098115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113848,1,'Malice VIII (Master)','Scroll',711,NULL,0,9,2741805322,613995491,445,10,'Inflicts instant disease damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,512,0,-553353982,1145666093,3741613314,1145666093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113849,1,'Mana Cloak (Adept I)','Scroll',195,NULL,0,5,287643040,3587918036,175,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,201326592,0,1475244674,-122087752,1475244674,4172879544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113850,1,'Mana Cloak (Apprentice III)','Scroll',75,NULL,0,3,287643040,3587918036,175,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,201326592,0,1839672495,1077536178,1839672495,1077536178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113851,1,'Mana Cloak (Apprentice II)','Scroll',75,NULL,0,2,287643040,3587918036,175,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,201326592,0,-2038236889,1077536178,2256730407,1077536178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113852,1,'Mana Cloak (Apprentice II)','Scroll',75,NULL,0,2,287643040,3587918036,175,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,201326592,0,510991842,1077536178,510991842,1077536178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113853,1,'Mana Cloak (Adept III)','Scroll',713,NULL,0,7,287643040,3587918036,175,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,201326592,0,1717366492,-1007412029,1717366492,3287555267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113854,1,'Mana Cloak (Apprentice IV)','Scroll',75,NULL,0,4,287643040,3587918036,175,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,201326592,0,-1083020759,6817702,3211946537,6817702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113855,1,'Mana Cloak (Master I)','Scroll',711,NULL,0,9,287643040,3587918036,175,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,201326592,0,-760124309,888428974,3534842987,888428974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113856,1,'Mana Cover (Adept I)','Scroll',195,NULL,0,5,287643040,3587918036,265,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,201326592,0,-1252035794,1267395734,3042931502,1267395734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113857,1,'Mana Cover (Adept III)','Scroll',713,NULL,0,7,287643040,3587918036,265,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,201326592,0,1812618343,529605366,1812618343,529605366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113858,1,'Mana Cover (Adept III)','Scroll',713,NULL,0,7,287643040,3587918036,265,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,201326592,0,-402148369,529605366,3892818927,529605366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113859,1,'Mana Cover (Master I)','Scroll',711,NULL,0,9,287643040,3587918036,265,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,201326592,0,-1414361313,-393123941,2880605983,3901843355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113860,1,'Mana Shroud (Adept I)','Scroll',195,NULL,0,5,287643040,3587918036,355,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,201326592,0,-2033879241,1665437904,2261088055,1665437904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113861,1,'Mana Shroud (Apprentice II)','Scroll',75,NULL,0,2,287643040,3587918036,355,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,201326592,0,516724227,249594763,516724227,249594763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113862,1,'Mana Shroud (Adept III)','Scroll',713,NULL,0,7,287643040,3587918036,355,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,201326592,0,866195605,-2147088337,866195605,2147878959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113863,1,'Mana Shroud (Apprentice IV)','Scroll',75,NULL,0,4,287643040,3587918036,355,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,201326592,0,798869041,1320247711,798869041,1320247711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113864,1,'Mana Shroud (Master I)','Scroll',711,NULL,0,9,287643040,3587918036,355,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,201326592,0,486737174,1996901698,486737174,1996901698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113865,1,'Mana Cloak IV (Adept)','Scroll',195,NULL,0,5,287643040,3587918036,405,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,201326592,0,-1653947938,955474230,2641019358,955474230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113866,1,'Mana Cloak IV (Expert)','Scroll',713,NULL,0,7,287643040,3587918036,405,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,201326592,0,642652428,-919275373,642652428,3375691923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113867,1,'Mana Cloak IV (Journeyman)','Scroll',75,NULL,0,4,287643040,3587918036,405,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,201326592,0,-7243480,1319194152,4287723816,1319194152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113868,1,'Mana Cloak IV (Master)','Scroll',711,NULL,0,9,287643040,3587918036,405,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,201326592,0,-1544109499,1043643902,2750857797,1043643902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113869,1,'Mana Cloak V (Adept)','Scroll',195,NULL,0,5,287643040,3587918036,455,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,201326592,0,-1975343842,-197674738,2319623454,4097292558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113870,1,'Mana Cloak V (Expert)','Scroll',713,NULL,0,7,287643040,3587918036,455,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,201326592,0,-1120013352,-503675691,3174953944,3791291605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113871,1,'Mana Cloak V (Journeyman)','Scroll',75,NULL,0,4,287643040,3587918036,455,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,201326592,0,-1860345239,-839284025,2434622057,3455683271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113872,1,'Mana Cloak V (Master)','Scroll',711,NULL,0,10,287643040,3587918036,455,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,201326592,0,-1570184073,385532344,2724783223,385532344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113873,1,'Mana Cloak V (Master)','Scroll',711,NULL,0,9,287643040,3587918036,455,10,'Augmentation, placed upon you and your group, which provides the chance to gain power back when receiving any damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,201326592,0,948250769,385532344,948250769,385532344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113874,1,'Intromission (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,165,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-1514483658,-221552788,2780483638,4073414508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113875,1,'Intromission (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,165,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-261009471,2009759528,4033957825,2009759528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113876,1,'Intromission (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,165,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-1203704435,2009759528,3091262861,2009759528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113877,1,'Intromission (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,165,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,1448518499,1111521351,1448518499,1111521351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113878,1,'Intromission (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,165,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-1915065511,932945212,2379901785,932945212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113879,1,'Intromission (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,165,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,911589533,-1254081238,911589533,3040886058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113880,1,'Essential Intromission (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,235,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,1634402741,1589286188,1634402741,1589286188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113881,1,'Essential Intromission (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,235,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,-475846181,1632163969,3819121115,1632163969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113882,1,'Essential Intromission (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,235,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,-1283911753,1632163969,3011055543,1632163969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113883,1,'Essential Intromission (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,235,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,-625968997,875579421,3668998299,875579421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113884,1,'Essential Intromission (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,235,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,-1260946547,555301525,3034020749,555301525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113885,1,'Essential Intromission (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,235,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,-1064589299,-1020261008,3230377997,3274706288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113886,1,'Cardinal Intromission (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,305,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,1463295972,1223031355,1463295972,1223031355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113887,1,'Cardinal Intromission (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,305,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,1650485682,-1414158308,1650485682,2880808988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113888,1,'Cardinal Intromission (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,305,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,1032092202,-1414158308,1032092202,2880808988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113889,1,'Cardinal Intromission (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,305,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,1521370321,-1208642891,1521370321,3086324405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113890,1,'Cardinal Intromission (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,305,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,72223007,-337360376,72223007,3957606920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113891,1,'Cardinal Intromission (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,305,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,1970593902,1089853400,1970593902,1089853400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113892,1,'Mana Intromission (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,370,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,1498105851,767760524,1498105851,767760524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113893,1,'Mana Intromission (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,370,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,10286864,1366183963,10286864,1366183963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113894,1,'Mana Intromission (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,370,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,1504579156,-493514120,1504579156,3801453176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113895,1,'Mana Intromission (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,370,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,1002150095,289387023,1002150095,289387023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113896,1,'Mana Intromission (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,370,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,1637133345,362141461,1637133345,362141461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113897,1,'Mana Intromission V (Adept)','Scroll',195,NULL,0,5,2662430630,366253016,420,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8388608,0,-472736328,509823571,3822230968,509823571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113898,1,'Mana Intromission V (Expert)','Scroll',713,NULL,0,7,2662430630,366253016,420,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8388608,0,-1631685455,-188023441,2663281841,4106943855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113899,1,'Mana Intromission V (Journeyman)','Scroll',75,NULL,0,4,2662430630,366253016,420,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8388608,0,328406931,1452123646,328406931,1452123646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113900,1,'Mana Intromission V (Master)','Scroll',711,NULL,0,9,2662430630,366253016,420,10,'Replenishes power to target ally, at the cost of the wizard''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8388608,0,-840651477,63617026,3454315819,63617026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113901,1,'Mana Sieve (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,260,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,254652916,990043893,254652916,990043893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113902,1,'Mana Sieve (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,260,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,523626338,-883254746,523626338,3411712550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113903,1,'Mana Sieve (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,260,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,512,0,-260258398,1012588363,4034708898,1012588363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113904,1,'Mana Siege (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,360,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,133111868,1817757060,133111868,1817757060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113905,1,'Mana Siege (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,360,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,-615090602,-1392225333,3679876694,2902741963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113906,1,'Mana Siege (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,360,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,-425943478,-334528105,3869023818,3960439191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113907,1,'Mana Siege (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,360,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,1770038802,-313151009,1770038802,3981816287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113908,1,'Mana Siege (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,360,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,1488539140,454018298,1488539140,454018298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113909,1,'Mana Sieve III (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,410,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,214280795,-1864748111,214280795,2430219185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113910,1,'Mana Sieve III (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,410,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,553549771,-1170159806,553549771,3124807490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113911,1,'Mana Sieve III (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,410,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,215402342,2099359245,215402342,2099359245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113912,1,'Mana Sieve III (Master)','Scroll',711,NULL,0,9,2741805322,613995491,410,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,-1522097022,1296073263,2772870274,1296073263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113913,1,'Mana Sieve IV (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,460,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,468569755,522274852,468569755,522274852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113914,1,'Mana Sieve IV (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,460,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,-1148349153,984243186,3146618143,984243186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113915,1,'Mana Sieve IV (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,460,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,1650121767,-579651259,1650121767,3715316037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113916,1,'Mana Sieve IV (Master)','Scroll',711,NULL,0,9,2741805322,613995491,460,10,'Drains the health of the shadowknight''s target and converts it into mana for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,1043680854,-844489057,1043680854,3450478239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113917,1,'Strength of Void (Adept I)','Scroll',195,NULL,0,5,193411854,366253016,165,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,-1681139961,1503206092,2613827335,1503206092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113918,1,'Strength of Void (Apprentice III)','Scroll',75,NULL,0,3,193411854,366253016,165,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,1457787204,-1980967091,1457787204,2314000205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113919,1,'Strength of Void (Apprentice II)','Scroll',75,NULL,0,2,193411854,366253016,165,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,-459082605,-1980967091,3835884691,2314000205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113920,1,'Strength of Void (Adept III)','Scroll',713,NULL,0,7,193411854,366253016,165,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,-391091668,-1807906326,3903875628,2487060970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113921,1,'Strength of Void (Apprentice IV)','Scroll',75,NULL,0,4,193411854,366253016,165,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,1966152668,-910346919,1966152668,3384620377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113922,1,'Strength of Void (Master I)','Scroll',711,NULL,0,9,193411854,366253016,165,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,1808647901,1664994439,1808647901,1664994439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113923,1,'Endow Energy (Adept I)','Scroll',195,NULL,0,5,193411854,366253016,235,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,-338039515,-1884732545,3956927781,2410234751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113924,1,'Endow Energy (Apprentice II)','Scroll',75,NULL,0,2,193411854,366253016,235,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,2092545541,-1685626200,2092545541,2609341096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113925,1,'Endow Energy (Apprentice III)','Scroll',75,NULL,0,3,193411854,366253016,235,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,281693653,-1685626200,281693653,2609341096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113926,1,'Endow Energy (Adept III)','Scroll',713,NULL,0,7,193411854,366253016,235,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,2031362407,-964469883,2031362407,3330497413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113927,1,'Endow Energy (Apprentice IV)','Scroll',75,NULL,0,4,193411854,366253016,235,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,1227043025,-606699332,1227043025,3688267964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113928,1,'Endow Energy (Master I)','Scroll',711,NULL,0,9,193411854,366253016,235,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,-1313271261,830676712,2981696035,830676712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113929,1,'Bestow Energy (Adept I)','Scroll',195,NULL,0,5,193411854,366253016,305,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,2116893750,-1168709213,2116893750,3126258083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113930,1,'Bestow Energy (Apprentice II)','Scroll',75,NULL,0,2,193411854,366253016,305,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,1914447994,-369229878,1914447994,3925737418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113931,1,'Bestow Energy (Apprentice III)','Scroll',75,NULL,0,3,193411854,366253016,305,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,-1196638466,-369229878,3098328830,3925737418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113932,1,'Bestow Energy (Adept III)','Scroll',713,NULL,0,7,193411854,366253016,305,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,-1237009264,1238579920,3057958032,1238579920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113933,1,'Bestow Energy (Apprentice IV)','Scroll',75,NULL,0,4,193411854,366253016,305,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,1853224214,-1448337954,1853224214,2846629342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113934,1,'Bestow Energy (Master I)','Scroll',711,NULL,0,9,193411854,366253016,305,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,873843242,-1093435459,873843242,3201531837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113935,1,'Mana Trickle (Adept I)','Scroll',195,NULL,0,5,193411854,366253016,370,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16777216,0,646851404,-53424417,646851404,4241542879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113936,1,'Mana Trickle (Apprentice II)','Scroll',75,NULL,0,2,193411854,366253016,370,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16777216,0,-1048871358,-1415452110,3246095938,2879515186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113937,1,'Mana Trickle (Adept III)','Scroll',713,NULL,0,7,193411854,366253016,370,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16777216,0,-1457906982,270959072,2837060314,270959072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113938,1,'Mana Trickle (Apprentice IV)','Scroll',75,NULL,0,4,193411854,366253016,370,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16777216,0,1238334969,-336590810,1238334969,3958376486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113939,1,'Mana Trickle (Master I)','Scroll',711,NULL,0,9,193411854,366253016,370,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16777216,0,1064546635,-416889715,1064546635,3878077581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113940,1,'Mana Trickle V (Adept)','Scroll',195,NULL,0,5,193411854,366253016,420,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16777216,0,-150577622,-1227691785,4144389674,3067275511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113941,1,'Mana Trickle V (Expert)','Scroll',713,NULL,0,7,193411854,366253016,420,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16777216,0,356448098,634989372,356448098,634989372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113942,1,'Mana Trickle V (Journeyman)','Scroll',75,NULL,0,4,193411854,366253016,420,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16777216,0,-821266120,-1777668128,3473701176,2517299168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113943,1,'Mana Trickle V (Master)','Scroll',711,NULL,0,9,193411854,366253016,420,10,'Replenishes power over time for a short duration to target ally, at the cost of slowly draining the warlock''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16777216,0,629444042,-757502383,629444042,3537464913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113944,1,'Devitalizing Stare (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,170,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,67108864,0,-1193568761,888059459,3101398535,888059459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113945,1,'Devitalizing Stare (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,170,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,67108864,0,-1995953902,1007304076,2299013394,1007304076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113946,1,'Devitalizing Stare (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,170,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,67108864,0,1350209321,-380149513,1350209321,3914817783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113947,1,'Devitalizing Stare (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,170,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,67108864,0,1878714108,2086395800,1878714108,2086395800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113948,1,'Devitalizing Stare (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,170,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,67108864,0,394433219,509027738,394433219,509027738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113949,1,'Devitalizing Gazes (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,240,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,67108864,0,-1335463341,-1458370347,2959503955,2836596949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113950,1,'Devitalizing Gazes (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,240,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,67108864,0,-1570216579,-434978239,2724750717,3859989057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113951,1,'Devitalizing Gazes (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,240,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,67108864,0,-1928153933,-434978239,2366813363,3859989057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113952,1,'Devitalizing Gazes (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,240,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,67108864,0,-791847861,-257512648,3503119435,4037454648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113953,1,'Devitalizing Gazes (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,240,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,67108864,0,-901347069,-1505550251,3393620227,2789417045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113954,1,'Devitalizing Gazes (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,240,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,67108864,0,-894040576,128380501,3400926720,128380501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113955,1,'Manatap (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,310,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,67108864,0,315538857,-1938613986,315538857,2356353310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113956,1,'Manatap (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,310,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,67108864,0,-1706789021,810954934,2588178275,810954934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113957,1,'Manatap (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,310,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,67108864,0,802273953,810954934,802273953,810954934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113958,1,'Manatap (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,310,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,67108864,0,847582557,-63582191,847582557,4231385105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113959,1,'Manatap (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,310,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,67108864,0,-868115422,1879560866,3426851874,1879560866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113960,1,'Manatap (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,310,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,67108864,0,376480492,188061052,376480492,188061052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113961,1,'Manatap IV (Adept)','Scroll',195,NULL,0,5,2898101972,613995491,370,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,-1845736529,-630553227,2449230767,3664414069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113962,1,'Manatap IV (Apprentice)','Scroll',75,NULL,0,2,2898101972,613995491,370,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,-1156674724,-701216037,3138292572,3593751259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113963,1,'Manatap IV (Expert)','Scroll',713,NULL,0,7,2898101972,613995491,370,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,1014277665,637759837,1014277665,637759837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113964,1,'Manatap IV (Journeyman)','Scroll',75,NULL,0,4,2898101972,613995491,370,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,-607324973,-1771722545,3687642323,2523244751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113965,1,'Manatap IV (Master)','Scroll',711,NULL,0,9,2898101972,613995491,370,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,450620246,-788319184,450620246,3506648112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113966,1,'Manatap V (Adept)','Scroll',195,NULL,0,5,2898101972,613995491,420,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,67108864,0,187907483,-710283577,187907483,3584683719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113967,1,'Manatap V (Expert)','Scroll',713,NULL,0,7,2898101972,613995491,420,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,67108864,0,-1669341794,56844438,2625625502,56844438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113968,1,'Manatap V (Journeyman)','Scroll',75,NULL,0,4,2898101972,613995491,420,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,67108864,0,-780816910,70563695,3514150386,70563695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113969,1,'Manatap V (Master)','Scroll',711,NULL,0,9,2898101972,613995491,420,10,'Drains power over time from the target and surrounding encounter members. A portion of this power is added over time to the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,67108864,0,314094545,-194828805,314094545,4100138491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113970,1,'Mangle (Adept)','Scroll',195,NULL,0,5,1124719197,0,55,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,24,0,436365837,-1833219865,436365837,2461747431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113971,1,'Mangle (Apprentice)','Scroll',2219,NULL,0,3,1124719197,0,55,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,24,0,1988089393,1295946362,1988089393,1295946362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113972,1,'Mangle (Apprentice)','Scroll',2219,NULL,0,2,1124719197,0,55,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,24,0,1054102684,1295946362,1054102684,1295946362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113973,1,'Mangle (Expert)','Scroll',2220,NULL,0,7,1124719197,0,55,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,24,0,1760150704,944395000,1760150704,944395000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113974,1,'Mangle (Journeyman)','Scroll',2219,NULL,0,4,1124719197,0,55,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,24,0,-373412453,225407086,3921554843,225407086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113975,1,'Mangle (Master)','Scroll',711,NULL,0,9,1124719197,0,55,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,24,0,-1585803622,-817227883,2709163674,3477739413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10113976,1,'Rough House (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,110,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,128,0,-842360056,760624975,3452607240,760624975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113977,1,'Rough House (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,110,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,128,0,-1694016722,-61733021,2600950574,4233234275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113978,1,'Rough House (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,110,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,128,0,-1124659309,-61733021,3170307987,4233234275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113979,1,'Rough House (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,110,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,128,0,-1006377430,-520580003,3288589866,3774387293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113980,1,'Rough House (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,110,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,128,0,-1814486597,-1140595337,2480480699,3154371959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113981,1,'Rough House (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,110,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,128,0,-922222601,402182448,3372744695,402182448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113982,1,'Brawl (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,180,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,128,0,2043582770,1194025756,2043582770,1194025756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113983,1,'Brawl (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,180,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,128,0,1913849007,78992035,1913849007,78992035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113984,1,'Brawl (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,180,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,128,0,-659617986,78992035,3635349310,78992035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113985,1,'Brawl (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,180,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,128,0,383014275,317778247,383014275,317778247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113986,1,'Brawl (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,180,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,128,0,-1090195745,1155838135,3204771551,1155838135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113987,1,'Brawl (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,180,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,128,0,1465406058,-437212118,1465406058,3857755178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113988,1,'Quarrel (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,250,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,543614078,1847941985,543614078,1847941985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113989,1,'Quarrel (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,250,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,-1580449897,2125468786,2714517399,2125468786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113990,1,'Quarrel (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,250,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,1795009589,2125468786,1795009589,2125468786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113991,1,'Quarrel (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,250,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,-1571869969,1013836542,2723097327,1013836542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113992,1,'Quarrel (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,250,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,-196193297,1054996070,4098773999,1054996070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113993,1,'Quarrel (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,250,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,-1470053927,-882004077,2824913369,3412963219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113994,1,'Rumble (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,320,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,128,0,245608878,877850300,245608878,877850300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113995,1,'Rumble (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,320,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,128,0,-943450234,882104889,3351517062,882104889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113996,1,'Rumble (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,320,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,128,0,77027026,882104889,77027026,882104889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113997,1,'Rumble (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,320,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,128,0,157777487,-1001049310,157777487,3293917986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113998,1,'Rumble (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,320,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,128,0,-76676697,1958885421,4218290599,1958885421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10113999,1,'Rumble (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,320,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,128,0,-459106975,861238863,3835860321,861238863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114000,1,'Manhandle (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,380,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,1635580830,-475853883,1635580830,3819113413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114001,1,'Manhandle (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,380,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,-2070153555,1536140210,2224813741,1536140210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114002,1,'Manhandle (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,380,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,-1590106861,-312800417,2704860435,3982166879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114003,1,'Manhandle (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,380,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,1648924670,467550630,1648924670,467550630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114004,1,'Manhandle (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,380,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,128,0,-2076561603,442191410,2218405693,442191410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114005,1,'Manhandle VI (Adept)','Scroll',195,NULL,0,5,3067436248,723762198,430,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,128,0,1167797969,-1852917383,1167797969,2442049913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114006,1,'Manhandle VI (Expert)','Scroll',2220,NULL,0,7,3067436248,723762198,430,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,128,0,947084708,805230922,947084708,805230922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114007,1,'Manhandle VI (Journeyman)','Scroll',2219,NULL,0,4,3067436248,723762198,430,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,128,0,-754433115,1410264165,3540534181,1410264165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114008,1,'Manhandle VI (Master)','Scroll',711,NULL,0,9,3067436248,723762198,430,10,'Increases your chance at an additional attack with increased hate every time you strike in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,128,0,-442970890,-654402521,3851996406,3640564775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114009,1,'Mark of Pawns (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,90,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8192,0,782074685,825421082,782074685,825421082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114010,1,'Mark of Pawns (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,90,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8192,0,-75356330,-320790396,4219610966,3974176900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114011,1,'Mark of Pawns (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,90,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8192,0,-1963111406,-320790396,2331855890,3974176900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114012,1,'Mark of Pawns (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,90,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8192,0,242129910,-68856324,242129910,4226110972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114013,1,'Mark of Pawns (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,90,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8192,0,-403965382,-1397702000,3891001914,2897265296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114014,1,'Mark of Pawns (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,90,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8192,0,-1550343395,216338577,2744623901,216338577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114015,1,'Mark of Princes (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,160,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,1171714007,475269007,1171714007,475269007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114016,1,'Mark of Princes (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,160,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,1339631603,548783301,1339631603,548783301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114017,1,'Mark of Princes (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,160,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,-285324695,548783301,4009642601,548783301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114018,1,'Mark of Princes (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,160,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,-1721194906,2074957021,2573772390,2074957021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114019,1,'Mark of Princes (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,160,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,427659815,1625564881,427659815,1625564881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114020,1,'Mark of Princes (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,160,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,-310313940,-1934814800,3984653356,2360152496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114021,1,'Mark of Kings (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,230,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,-1531089260,125363963,2763878036,125363963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114022,1,'Mark of Kings (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,230,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,-1936517469,-632958839,2358449827,3662008457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114023,1,'Mark of Kings (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,230,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,507769035,-632958839,507769035,3662008457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114024,1,'Mark of Kings (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,230,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,830510551,752799001,830510551,752799001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114025,1,'Mark of Kings (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,230,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,219716328,-1709952355,219716328,2585014941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114026,1,'Mark of Kings (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,230,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,-1684773772,-606173068,2610193524,3688794228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114027,1,'Mark of the Celestial (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,300,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,-1727496421,1865255471,2567470875,1865255471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114028,1,'Mark of the Celestial (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,300,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,-990432570,278088799,3304534726,278088799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114029,1,'Mark of the Celestial (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,300,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,-994684367,278088799,3300282929,278088799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114030,1,'Mark of the Celestial (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,300,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,1970305219,-1391948104,1970305219,2903019192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114031,1,'Mark of the Celestial (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,300,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,122098114,1354935883,122098114,1354935883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114032,1,'Mark of the Celestial (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,300,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,528311520,1510525909,528311520,1510525909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114033,1,'Mark of Divinity (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,365,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8192,0,-1443801192,1114211706,2851166104,1114211706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114034,1,'Mark of Divinity (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,365,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8192,0,291446788,-272997567,291446788,4021969729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114035,1,'Mark of Divinity (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,365,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8192,0,-810705252,-1239126068,3484262044,3055841228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114036,1,'Mark of Divinity (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,365,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8192,0,-719832370,-1343520427,3575134926,2951446869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114037,1,'Mark of Divinity (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,365,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8192,0,493127552,1092889249,493127552,1092889249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114038,1,'Mark of Divinity VI (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,415,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8192,0,-626546299,-890118678,3668420997,3404848618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114039,1,'Mark of Divinity VI (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,415,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8192,0,1773996679,1185113296,1773996679,1185113296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114040,1,'Mark of Divinity VI (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,415,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8192,0,-7763050,1879996931,4287204246,1879996931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114041,1,'Mark of Divinity VI (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,415,10,'Impairment that is cast on an opponent that decreases their Arcane resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8192,0,-2131255179,-1314709059,2163712117,2980258237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114042,1,'Mark of Pawns (Adept)','Scroll',195,NULL,0,5,3341842907,3587918036,90,10,'Impairment that is cast on an opponent that decreases their divine resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,24576,0,1264099489,494457433,1264099489,494457433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114043,1,'Mark of Pawns (Apprentice)','Scroll',75,NULL,0,3,3341842907,3587918036,90,10,'Impairment that is cast on an opponent that decreases their divine resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,24576,0,20055359,533104978,20055359,533104978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114044,1,'Mark of Pawns (Apprentice)','Scroll',75,NULL,0,2,3341842907,3587918036,90,10,'Impairment that is cast on an opponent that decreases their divine resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,24576,0,1552134432,533104978,1552134432,533104978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114045,1,'Mark of Pawns (Expert)','Scroll',713,NULL,0,7,3341842907,3587918036,90,10,'Impairment that is cast on an opponent that decreases their divine resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,24576,0,1722682073,337383401,1722682073,337383401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114046,1,'Mark of Pawns (Journeyman)','Scroll',75,NULL,0,4,3341842907,3587918036,90,10,'Impairment that is cast on an opponent that decreases their divine resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,24576,0,-586662549,1603758918,3708304747,1603758918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114047,1,'Mark of Pawns (Master)','Scroll',711,NULL,0,9,3341842907,3587918036,90,10,'Impairment that is cast on an opponent that decreases their divine resistance and has a chance to heal over time an ally that successfully attacks this opponent in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,24576,0,-1495764400,-484685180,2799202896,3810282116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114048,1,'Shrouded Attack (Adept I)','Scroll',195,NULL,0,5,2711101135,0,25,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1099511627776,0,-2114181203,-1969960760,2180786093,2325006536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114049,1,'Shrouded Attack (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,25,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1099511627776,0,-399765006,1392248080,3895202290,1392248080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114050,1,'Shrouded Attack (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,25,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1099511627776,0,-1762696329,1392248080,2532270967,1392248080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114051,1,'Shrouded Attack (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,25,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1099511627776,0,-471152221,-1820114911,3823815075,2474852385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114052,1,'Shrouded Attack (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,25,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1099511627776,0,1131704033,313386756,1131704033,313386756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114053,1,'Shrouded Attack (Master I)','Scroll',711,NULL,0,9,2711101135,0,25,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1099511627776,0,-1753134978,1686308172,2541832318,1686308172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114054,1,'Shrouded Strike (Adept I)','Scroll',195,NULL,0,5,2711101135,0,95,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1099511627776,0,-525023977,1159671888,3769943319,1159671888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114055,1,'Shrouded Strike (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,95,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1099511627776,0,-1568716034,1364879465,2726251262,1364879465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114056,1,'Shrouded Strike (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,95,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1099511627776,0,383542427,1364879465,383542427,1364879465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114057,1,'Shrouded Strike (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,95,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1099511627776,0,-1278972531,1838731439,3015994765,1838731439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114058,1,'Shrouded Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,95,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1099511627776,0,-1115415672,285969021,3179551624,285969021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114059,1,'Shrouded Strike (Master I)','Scroll',711,NULL,0,9,2711101135,0,95,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1099511627776,0,-1135322610,-1701276222,3159644686,2593691074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114060,1,'Exposed Attack (Adept I)','Scroll',195,NULL,0,5,2711101135,0,165,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1099511627776,0,927705018,290284169,927705018,290284169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114061,1,'Exposed Attack (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,165,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1099511627776,0,1032023334,89444582,1032023334,89444582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114062,1,'Exposed Attack (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,165,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1099511627776,0,-1140063327,89444582,3154903969,89444582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114063,1,'Exposed Attack (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,165,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1099511627776,0,-2090608600,-1832654707,2204358696,2462312589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114064,1,'Exposed Attack (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,165,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1099511627776,0,-603160910,1157968626,3691806386,1157968626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114065,1,'Exposed Attack (Master I)','Scroll',711,NULL,0,9,2711101135,0,165,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1099511627776,0,-801301351,1707322848,3493665945,1707322848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114066,1,'Mask Of Night (Adept I)','Scroll',195,NULL,0,5,2711101135,0,235,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1099511627776,0,1051598785,912702960,1051598785,912702960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114067,1,'Mask Of Night (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,235,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1099511627776,0,-2319132,1635574003,4292648164,1635574003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114068,1,'Mask Of Night (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,235,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1099511627776,0,464964237,1635574003,464964237,1635574003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114069,1,'Mask Of Night (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,235,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1099511627776,0,295671724,-1153627446,295671724,3141339850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114070,1,'Mask Of Night (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,235,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1099511627776,0,2119635119,556597991,2119635119,556597991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114071,1,'Mask Of Night (Master I)','Scroll',711,NULL,0,9,2711101135,0,235,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1099511627776,0,1831957377,1279086503,1831957377,1279086503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114072,1,'Masked Attack (Adept I)','Scroll',195,NULL,0,5,2711101135,0,305,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1099511627776,0,-2132175205,-1167897338,2162792091,3127069958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114073,1,'Masked Attack (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,305,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1099511627776,0,1551569239,-1315748347,1551569239,2979218949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114074,1,'Masked Attack (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,305,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1099511627776,0,-1417901322,-1315748347,2877065974,2979218949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114075,1,'Masked Attack (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,305,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1099511627776,0,-1678849530,-277915629,2616117766,4017051667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114076,1,'Masked Attack (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,305,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1099511627776,0,-1223338086,-238902255,3071629210,4056065041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114077,1,'Masked Attack (Master I)','Scroll',711,NULL,0,9,2711101135,0,305,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1099511627776,0,-1668492843,409935230,2626474453,409935230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114078,1,'Masked Strike (Adept I)','Scroll',195,NULL,0,5,2711101135,0,370,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,719035025,-1816466891,719035025,2478500405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114079,1,'Masked Strike (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,370,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,1104849933,1102066875,1104849933,1102066875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114080,1,'Masked Strike (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,370,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,1756873877,1352065186,1756873877,1352065186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114081,1,'Masked Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,370,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,1572041057,31577775,1572041057,31577775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114082,1,'Masked Strike (Master I)','Scroll',711,NULL,0,9,2711101135,0,370,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1099511627776,0,2096302791,-1483299377,2096302791,2811667919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114083,1,'Masked Strike VII (Adept)','Scroll',195,NULL,0,5,2711101135,0,420,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1099511627776,0,1748824934,742609540,1748824934,742609540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114084,1,'Masked Strike VII (Expert)','Scroll',1211,NULL,0,7,2711101135,0,420,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1099511627776,0,1394042413,-330327552,1394042413,3964639744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114085,1,'Masked Strike VII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,420,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1099511627776,0,2012993419,768109398,2012993419,768109398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114086,1,'Masked Strike VII (Master)','Scroll',711,NULL,0,9,2711101135,0,420,10,'An attack made from the side that deals moderate damage and stealths the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1099511627776,0,-1960118387,458219373,2334848909,458219373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114087,1,'Surprise (Adept I)','Scroll',195,NULL,0,5,2711101135,0,95,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1099511627776,0,755038764,1014370256,755038764,1014370256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114088,1,'Surprise (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,95,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1099511627776,0,1238945084,-250674660,1238945084,4044292636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114089,1,'Surprise (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,95,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1099511627776,0,-1094455880,-250674660,3200511416,4044292636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114090,1,'Surprise (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,95,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1099511627776,0,784736818,-2141635920,784736818,2153331376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114091,1,'Surprise (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,95,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1099511627776,0,1961726617,-1319182328,1961726617,2975784968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114092,1,'Surprise (Master I)','Scroll',711,NULL,0,9,2711101135,0,95,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1099511627776,0,-1830376432,2002354141,2464590864,2002354141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114093,1,'Slaughter (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,165,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1099511627776,0,244823948,867542223,244823948,867542223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114094,1,'Slaughter (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,165,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1099511627776,0,870483713,867542223,870483713,867542223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114095,1,'Slaughter (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,165,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1099511627776,0,2088934770,580888781,2088934770,580888781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114096,1,'Slaughter (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,165,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1099511627776,0,1698159530,1944340187,1698159530,1944340187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114097,1,'Slaughter (Master I)','Scroll',711,NULL,0,9,2711101135,0,165,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1099511627776,0,-1095047868,-710939232,3199919428,3584028064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114098,1,'Massacre (Adept I)','Scroll',195,NULL,0,5,2711101135,0,235,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1099511627776,0,1620910258,1581914859,1620910258,1581914859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114099,1,'Massacre (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,235,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1099511627776,0,240271585,981678583,240271585,981678583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114100,1,'Massacre (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,235,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1099511627776,0,839810907,981678583,839810907,981678583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114101,1,'Massacre (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,235,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1099511627776,0,-638955510,825290625,3656011786,825290625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114102,1,'Massacre (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,235,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1099511627776,0,1419179886,2060639203,1419179886,2060639203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114103,1,'Massacre (Master I)','Scroll',711,NULL,0,9,2711101135,0,235,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1099511627776,0,758209788,-969889044,758209788,3325078252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114104,1,'Slaughtersault (Adept I)','Scroll',195,NULL,0,5,2711101135,0,305,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1099511627776,0,-787789171,-286487213,3507178125,4008480083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114105,1,'Slaughtersault (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,305,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1099511627776,0,1689949337,59976789,1689949337,59976789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114106,1,'Slaughtersault (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,305,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1099511627776,0,-1287741351,59976789,3007225945,59976789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114107,1,'Slaughtersault (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,305,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1099511627776,0,-1925194242,-197496152,2369773054,4097471144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114108,1,'Slaughtersault (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,305,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1099511627776,0,1626395484,1136840257,1626395484,1136840257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114109,1,'Slaughtersault (Master I)','Scroll',711,NULL,0,9,2711101135,0,305,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1099511627776,0,78970357,54147013,78970357,54147013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114110,1,'Slate (Adept I)','Scroll',195,NULL,0,5,2711101135,0,365,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,-74691735,1031287982,4220275561,1031287982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114111,1,'Slate (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,365,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,1302234729,-2092810407,1302234729,2202156889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114112,1,'Slate (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,365,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,22817455,937781424,22817455,937781424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114113,1,'Slate (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,365,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,917212762,-1022108339,917212762,3272858957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114114,1,'Slate (Master I)','Scroll',711,NULL,0,9,2711101135,0,365,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,-747809263,-1058722339,3547158033,3236244957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114115,1,'Massacre VI (Adept)','Scroll',195,NULL,0,5,2711101135,0,415,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1099511627776,0,-1484330821,1261492886,2810636475,1261492886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114116,1,'Massacre VI (Expert)','Scroll',1211,NULL,0,7,2711101135,0,415,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1099511627776,0,506965467,529635520,506965467,529635520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114117,1,'Massacre VI (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,415,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1099511627776,0,11788257,1661868553,11788257,1661868553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114118,1,'Massacre VI (Master)','Scroll',711,NULL,0,9,2711101135,0,415,10,'A powerful stealthed attack that strikes nearby enemies in front of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1099511627776,0,-119916876,-393093715,4175050420,3901873581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114119,1,'Pride of the Hunt (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,80,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,131072,0,-1316646616,1909762767,2978320680,1909762767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10114120,1,'Pride of the Hunt (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,80,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,131072,0,-1545598139,-165588162,2749369157,4129379134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114121,1,'Pride of the Hunt (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,80,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,131072,0,385474014,-165588162,385474014,4129379134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114122,1,'Pride of the Hunt (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,80,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,131072,0,-1676998745,219977184,2617968551,219977184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114123,1,'Pride of the Hunt (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,80,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,131072,0,-1731763046,-1234128598,2563204250,3060838698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114124,1,'Pride of the Hunt (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,80,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,131072,0,2124865945,-98774899,2124865945,4196192397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114125,1,'Mark of the Hunt (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,150,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,1091194134,1632071323,1091194134,1632071323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114126,1,'Mark of the Hunt (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,150,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,1667724720,1997166492,1667724720,1997166492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114127,1,'Mark of the Hunt (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,150,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,-1023512235,1997166492,3271455061,1997166492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10114128,1,'Mark of the Hunt (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,150,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,-746896187,1628083145,3548071109,1628083145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114129,1,'Mark of the Hunt (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,150,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,-218850561,928757128,4076116735,928757128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114130,1,'Mark of the Hunt (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,150,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,928904023,-1777674588,928904023,2517292708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114131,1,'Ferocity of the Hunt (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,220,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,131072,0,758536153,501162479,758536153,501162479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114132,1,'Ferocity of the Hunt (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,220,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,131072,0,397684393,-928676278,397684393,3366291018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114133,1,'Ferocity of the Hunt (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,220,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,131072,0,508233295,-928676278,508233295,3366291018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114134,1,'Ferocity of the Hunt (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,220,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,131072,0,1685115694,907984547,1685115694,907984547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114135,1,'Ferocity of the Hunt (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,220,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,131072,0,-1424389292,-1997249442,2870578004,2297717854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10114136,1,'Ferocity of the Hunt (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,220,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,131072,0,1668595709,-1054934066,1668595709,3240033230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114137,1,'Spirit of the Hunt (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,290,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,-1448149982,306111291,2846817314,306111291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10114138,1,'Spirit of the Hunt (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,290,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,16220601,1194123014,16220601,1194123014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114139,1,'Spirit of the Hunt (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,290,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,-1463579903,1194123014,2831387393,1194123014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10114140,1,'Spirit of the Hunt (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,290,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,-201361679,-1213249108,4093605617,3081718188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114141,1,'Spirit of the Hunt (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,290,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,1201912841,125648146,1201912841,125648146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114142,1,'Spirit of the Hunt (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,290,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,131072,0,123628915,1085213889,123628915,1085213889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114143,1,'Master of the Hunt (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,360,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,1356843933,1453203701,1356843933,1453203701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114144,1,'Master of the Hunt (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,360,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,-393851165,949755701,3901116131,949755701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114145,1,'Master of the Hunt (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,360,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,818507954,-885586216,818507954,3409381080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114146,1,'Master of the Hunt (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,360,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,-1098668638,2026765601,3196298658,2026765601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10114147,1,'Master of the Hunt (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,360,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,131072,0,931546927,1010254773,931546927,1010254773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114148,1,'Master of the Hunt VI (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,410,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,151098175,-1209879298,151098175,3085087998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114149,1,'Master of the Hunt VI (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,410,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,-909034169,1543807940,3385933127,1543807940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114150,1,'Master of the Hunt VI (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,410,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,-1834002718,665971034,2460964578,665971034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10114151,1,'Master of the Hunt VI (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,410,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,131072,0,-648536636,-1425742167,3646430660,2869225129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114152,1,'Master of the Hunt VII (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,460,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,895578167,550572514,895578167,550572514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114153,1,'Master of the Hunt VII (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,460,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,-952707690,1217580078,3342259606,1217580078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114154,1,'Master of the Hunt VII (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,460,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,1563509034,-533119494,1563509034,3761847802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114155,1,'Master of the Hunt VII (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,460,10,'A group augmentation that increases the elemental resistance and health pool of the fury''s group. The elemental resistance protects more against heat than cold.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,131072,0,-675285739,-1080915645,3619681557,3214051651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114156,1,'Master Tinkerer''s Companion','Scroll',2708,NULL,0,5,1038997614,0,400,10,'These construction notes allow you to construct a Master Tinker''s Companion pet at any time.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,80,0,1,1534853402,1388046789,1534853402,1388046789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114157,1,'Minion''s Intervention (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,240,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,536870912,0,1515960359,-741635426,1515960359,3553331870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114158,1,'Minion''s Intervention (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,240,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,536870912,0,-586829013,-668262307,3708138283,3626704989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114159,1,'Minion''s Intervention (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,240,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,536870912,0,-131015325,-668262307,4163951971,3626704989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114160,1,'Minion''s Intervention (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,240,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,536870912,0,361883608,299035554,361883608,299035554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114161,1,'Minion''s Intervention (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,240,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,536870912,0,515215407,-1736785335,515215407,2558181961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114162,1,'Minion''s Intervention (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,240,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,536870912,0,-755652426,-422400305,3539314870,3872566991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114163,1,'Intervention (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,310,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,536870912,0,744957321,347407337,744957321,347407337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114164,1,'Intervention (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,310,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,536870912,0,-1718696896,-648224288,2576270400,3646743008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114165,1,'Intervention (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,310,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,536870912,0,556584844,-648224288,556584844,3646743008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114166,1,'Intervention (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,310,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,536870912,0,-131129793,-546016844,4163837503,3748950452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114167,1,'Intervention (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,310,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,536870912,0,289064955,-1727200268,289064955,2567767028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114168,1,'Intervention (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,310,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,536870912,0,-730370438,678704345,3564596858,678704345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114169,1,'Master''s Intervention (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,370,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,1310195657,-1549679726,1310195657,2745287570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114170,1,'Master''s Intervention (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,370,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,759612988,-1850151445,759612988,2444815851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114171,1,'Master''s Intervention (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,370,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,-1884370534,404016576,2410596762,404016576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114172,1,'Master''s Intervention (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,370,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,1770929205,-773255169,1770929205,3521712127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114173,1,'Master''s Intervention (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,370,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,-292792247,-283866963,4002175049,4011100333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114174,1,'Master''s Intervention IV (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,420,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,536870912,0,1173277294,1741459017,1173277294,1741459017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114175,1,'Master''s Intervention IV (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,420,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,536870912,0,205056171,164735953,205056171,164735953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114176,1,'Master''s Intervention IV (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,420,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,536870912,0,1184946512,-1456764050,1184946512,2838203246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114177,1,'Master''s Intervention IV (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,420,10,'Augmentation that prevents damage that would kill the summoned minion and instead heals them. This augmentation has a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,536870912,0,670569314,-19796292,670569314,4275171004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114178,1,'Mangle (Adept I)','Scroll',195,NULL,0,5,1433335062,0,55,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16,0,2032911242,-302928884,2032911242,3992038412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114179,1,'Mangle (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,55,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16,0,1659585116,-1634869260,1659585116,2660098036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114180,1,'Mangle (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,55,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16,0,-844970571,-1634869260,3449996725,2660098036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114181,1,'Mangle (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,55,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16,0,1183119473,267199468,1183119473,267199468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114182,1,'Mangle (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,55,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16,0,-1659759319,-555991584,2635207977,3738975712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114183,1,'Mangle (Master I)','Scroll',711,NULL,0,9,1433335062,0,55,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16,0,-656999998,-118659455,3637967298,4176307841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114184,1,'Maul (Adept I)','Scroll',195,NULL,0,5,1433335062,0,125,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16,0,-1081193606,-269470241,3213773690,4025497055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114185,1,'Maul (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,125,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16,0,192406280,-1553695514,192406280,2741271782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114186,1,'Maul (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,125,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16,0,-20453096,-1553695514,4274514200,2741271782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114187,1,'Maul (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,125,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16,0,1987316723,271950107,1987316723,271950107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114188,1,'Maul (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,125,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16,0,-2006662013,-483025166,2288305283,3811942130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114189,1,'Maul (Master I)','Scroll',711,NULL,0,9,1433335062,0,125,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16,0,762270048,-415898506,762270048,3879068790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114190,1,'Relentless Battering (Adept I)','Scroll',195,NULL,0,5,1433335062,0,195,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16,0,-473063662,1826624317,3821903634,1826624317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114191,1,'Relentless Battering (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,195,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16,0,2021357271,2023845955,2021357271,2023845955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114192,1,'Relentless Battering (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,195,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16,0,-1016542431,2023845955,3278424865,2023845955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114193,1,'Relentless Battering (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,195,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16,0,-840201668,1588736617,3454765628,1588736617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114194,1,'Relentless Battering (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,195,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16,0,-992554198,955290199,3302413098,955290199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114195,1,'Relentless Battering (Master I)','Scroll',711,NULL,0,9,1433335062,0,195,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16,0,100466944,-1447921916,100466944,2847045380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114196,1,'Unyielding Battering (Adept I)','Scroll',195,NULL,0,5,1433335062,0,265,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16,0,-646367893,-1668695937,3648599403,2626271359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114197,1,'Unyielding Battering (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,265,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16,0,1232255980,-1824328580,1232255980,2470638716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114198,1,'Unyielding Battering (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,265,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16,0,-1044845082,-1824328580,3250122214,2470638716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114199,1,'Unyielding Battering (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,265,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16,0,1788484070,-963609730,1788484070,3331357566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114200,1,'Unyielding Battering (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,265,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16,0,-169927151,-753723800,4125040145,3541243496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114201,1,'Unyielding Battering (Master I)','Scroll',711,NULL,0,9,1433335062,0,265,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16,0,-1611351524,831536659,2683615772,831536659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114202,1,'Persistent Battering (Adept I)','Scroll',195,NULL,0,5,1433335062,0,335,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16,0,191580626,1596628328,191580626,1596628328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114203,1,'Persistent Battering (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,335,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16,0,-1568773825,-309885098,2726193471,3985082198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114204,1,'Persistent Battering (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,335,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16,0,-1939301921,-309885098,2355665375,3985082198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114205,1,'Persistent Battering (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,335,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16,0,77222341,1166040476,77222341,1166040476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114206,1,'Persistent Battering (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,335,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16,0,-929012778,-1378458302,3365954518,2916508994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114207,1,'Persistent Battering (Master I)','Scroll',711,NULL,0,9,1433335062,0,335,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16,0,1689054483,-1300227855,1689054483,2994739441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114208,1,'Invasion (Adept I)','Scroll',195,NULL,0,5,1433335062,0,385,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,-43280333,961933242,4251686963,961933242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114209,1,'Invasion (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,385,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,956570733,-1282531276,956570733,3012436020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114210,1,'Invasion (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,385,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,1075903667,758878486,1075903667,758878486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114211,1,'Invasion (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,385,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,70337480,-203439584,70337480,4091527712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114212,1,'Invasion (Master I)','Scroll',711,NULL,0,9,1433335062,0,385,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,524208775,-633613189,524208775,3661354107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114213,1,'Maul VII (Adept)','Scroll',195,NULL,0,5,1433335062,0,435,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16,0,-174202471,1374561072,4120764825,1374561072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114214,1,'Maul VII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,435,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16,0,-308661623,540950756,3986305673,540950756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114215,1,'Maul VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,435,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16,0,126342203,1346227187,126342203,1346227187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114216,1,'Maul VII (Master)','Scroll',711,NULL,0,9,1433335062,0,435,10,'A melee attack that decreases target''s offensive melee skills on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16,0,-1950860941,-683801207,2344106355,3611166089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114217,1,'Medusa Gaze (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,10,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,134217728,0,1283743594,-1828783958,1283743594,2466183338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114218,1,'Medusa Gaze (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,10,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,134217728,0,2035468666,-2038558925,2035468666,2256408371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114219,1,'Medusa Gaze (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,10,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,134217728,0,-520239839,-2038558925,3774727457,2256408371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114220,1,'Medusa Gaze (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,10,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,134217728,0,151083319,807873125,151083319,807873125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114221,1,'Medusa Gaze (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,10,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,134217728,0,-777218797,-969937625,3517748499,3325029671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114222,1,'Medusa Gaze (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,10,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,134217728,0,135489911,-953716984,135489911,3341250312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114223,1,'Daunting Gaze (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,65,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,134217728,0,255801230,2087555507,255801230,2087555507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114224,1,'Daunting Gaze (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,65,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,134217728,0,139611361,-1844929918,139611361,2450037378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114225,1,'Daunting Gaze (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,65,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,134217728,0,1551242496,-1844929918,1551242496,2450037378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114226,1,'Daunting Gaze (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,65,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,134217728,0,227160250,1419907532,227160250,1419907532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114227,1,'Daunting Gaze (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,65,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,134217728,0,1075824748,-765888362,1075824748,3529078934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114228,1,'Daunting Gaze (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,65,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,134217728,0,-237050977,-1549642591,4057916319,2745324705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114229,1,'Unnerving Stare (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,135,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,134217728,0,-1890066046,678929386,2404901250,678929386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114230,1,'Unnerving Stare (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,135,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,134217728,0,-769342834,844085732,3525624462,844085732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114231,1,'Unnerving Stare (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,135,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,134217728,0,-2031004072,844085732,2263963224,844085732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114232,1,'Unnerving Stare (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,135,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,134217728,0,-34130693,1178722990,4260836603,1178722990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114233,1,'Unnerving Stare (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,135,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,134217728,0,631708352,1914592240,631708352,1914592240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114234,1,'Unnerving Stare (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,135,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,134217728,0,19989665,-1321097277,19989665,2973870019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114235,1,'Eerie Focus (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,205,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,134217728,0,-528362966,252976147,3766604330,252976147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114236,1,'Eerie Focus (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,205,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,134217728,0,1129406627,-1574039016,1129406627,2720928280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114237,1,'Eerie Focus (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,205,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,134217728,0,-1052941657,-1574039016,3242025639,2720928280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114238,1,'Eerie Focus (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,205,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,134217728,0,-1898558626,-2113418327,2396408670,2181548969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114239,1,'Eerie Focus (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,205,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,134217728,0,-300725105,-494931956,3994242191,3800035340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114240,1,'Eerie Focus (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,205,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,134217728,0,-438964209,1963429572,3856003087,1963429572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114241,1,'Intense Focus (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,275,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,859301836,-881759003,859301836,3413208293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114242,1,'Intense Focus (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,275,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,1964741820,-269546248,1964741820,4025421048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114243,1,'Intense Focus (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,275,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,1195977435,-269546248,1195977435,4025421048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114244,1,'Intense Focus (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,275,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,-796934586,-702678544,3498032710,3592288752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114245,1,'Intense Focus (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,275,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,-191883017,-1346441492,4103084279,2948525804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114246,1,'Intense Focus (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,275,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,709388380,555596957,709388380,555596957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114247,1,'Deep Focus (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,345,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,134217728,0,-1429317586,-1429713962,2865649710,2865253334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114248,1,'Deep Focus (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,345,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,134217728,0,-1935563475,-2099067312,2359403821,2195899984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114249,1,'Deep Focus (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,345,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,134217728,0,-1782286176,-2099067312,2512681120,2195899984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114250,1,'Deep Focus (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,345,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,134217728,0,-1061766474,1772888513,3233200822,1772888513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114251,1,'Deep Focus (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,345,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,134217728,0,655534308,-1028447164,655534308,3266520132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114252,1,'Deep Focus (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,345,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,134217728,0,-1414717900,-1632869204,2880249396,2662098092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114253,1,'Intrepid Focus (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,395,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,1725204268,360289255,1725204268,360289255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114254,1,'Intrepid Focus (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,395,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,425278434,1518526528,425278434,1518526528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114255,1,'Intrepid Focus (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,395,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,-537503356,952995875,3757463940,952995875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114256,1,'Intrepid Focus (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,395,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,487816231,450036308,487816231,450036308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114257,1,'Intrepid Focus (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,395,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,-1512918714,-808594098,2782048582,3486373198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114258,1,'Medusa Gaze VIII (Adept)','Scroll',195,NULL,0,5,2950599749,882983852,445,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,134217728,0,-1212253127,1142432261,3082714169,1142432261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114259,1,'Medusa Gaze VIII (Expert)','Scroll',713,NULL,0,7,2950599749,882983852,445,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,134217728,0,290387538,1989702342,290387538,1989702342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114260,1,'Medusa Gaze VIII (Journeyman)','Scroll',75,NULL,0,4,2950599749,882983852,445,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,134217728,0,624747217,129790486,624747217,129790486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114261,1,'Medusa Gaze VIII (Master)','Scroll',711,NULL,0,9,2950599749,882983852,445,10,'Stuns the coercer''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,134217728,0,516667325,-2120730709,516667325,2174236587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114262,1,'Melancholy Melody','Scroll',75,NULL,0,1,340921594,0,100,10,'Plays a mournful melody for the dirge''s party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,137438953472,0,-504862299,1931073918,3790104997,1931073918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114263,1,'Minor Healing (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8192,0,886630878,2050288316,886630878,2050288316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114264,1,'Minor Healing (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8192,0,-1100104602,-1722705801,3194862694,2572261495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114265,1,'Minor Healing (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8192,0,95137599,-1722705801,95137599,2572261495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114266,1,'Minor Healing (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8192,0,-698701350,-1004841690,3596265946,3290125606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114267,1,'Minor Healing (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8192,0,432173651,-654280093,432173651,3640687203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114268,1,'Minor Healing (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8192,0,-1701947979,857411659,2593019317,857411659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114269,1,'Healing (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8192,0,1348132264,1736644068,1348132264,1736644068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114270,1,'Healing (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8192,0,2151418,1883938309,2151418,1883938309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114271,1,'Healing (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8192,0,-400324854,1883938309,3894642442,1883938309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114272,1,'Healing (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8192,0,1784268593,-1581892833,1784268593,2713074463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114273,1,'Healing (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8192,0,1625468021,807107601,1625468021,807107601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114274,1,'Healing (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8192,0,-2072061853,1454800498,2222905443,1454800498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114275,1,'Greater Healing (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8192,0,950809946,-580679367,950809946,3714287929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114276,1,'Greater Healing (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8192,0,-82233716,1097985379,4212733580,1097985379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114277,1,'Greater Healing (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8192,0,557910635,1097985379,557910635,1097985379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114278,1,'Greater Healing (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8192,0,1269724865,1500411370,1269724865,1500411370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114279,1,'Greater Healing (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8192,0,1346455967,18878327,1346455967,18878327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114280,1,'Greater Healing (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8192,0,-1260290093,-1368510329,3034677203,2926456967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114281,1,'Amelioration (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8192,0,-46649533,1080825503,4248317763,1080825503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114282,1,'Amelioration (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8192,0,-1806292573,1080825503,2488674723,1080825503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114283,1,'Amelioration (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8192,0,-282132472,1997791610,4012834824,1997791610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114284,1,'Amelioration (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8192,0,-1133870977,4060299,3161096319,4060299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114285,1,'Amelioration (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8192,0,1091890442,-2146196457,1091890442,2148770839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114286,1,'Meliorate IX (Adept)','Scroll',195,NULL,0,5,2581053277,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8192,0,-386489611,-600292394,3908477685,3694674902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114287,1,'Meliorate IX (Expert)','Scroll',713,NULL,0,7,2581053277,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8192,0,-30125897,1775948233,4264841399,1775948233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114288,1,'Meliorate IX (Journeyman)','Scroll',75,NULL,0,4,2581053277,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8192,0,1193733989,-878272245,1193733989,3416695051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114289,1,'Meliorate IX (Master)','Scroll',711,NULL,0,9,2581053277,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8192,0,601866725,-1629842268,601866725,2665125028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114290,1,'Ameliorate (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8192,0,-1301958375,609239216,2993008921,609239216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114291,1,'Ameliorate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8192,0,1441227023,361865009,1441227023,361865009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114292,1,'Ameliorate (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8192,0,-1394205272,361865009,2900762024,361865009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114293,1,'Ameliorate (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8192,0,-122004419,-839680601,4172962877,3455286695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114294,1,'Ameliorate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8192,0,1618864091,1438678309,1618864091,1438678309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114295,1,'Ameliorate (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8192,0,-1033947828,989018314,3261019468,989018314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114296,1,'Greater Amelioration (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8192,0,404244118,-1322856575,404244118,2972110721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114297,1,'Greater Amelioration (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8192,0,-885083103,1621148375,3409884193,1621148375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114298,1,'Greater Amelioration (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8192,0,-35657058,1621148375,4259310238,1621148375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114299,1,'Greater Amelioration (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8192,0,1807563356,-1665660142,1807563356,2629307154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114300,1,'Greater Amelioration (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8192,0,2006127068,552673475,2006127068,552673475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114301,1,'Greater Amelioration (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8192,0,-2062966604,1807240831,2232000692,1807240831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114302,1,'Grand Amelioration (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8192,0,-1546780407,-529680076,2748186889,3765287220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114303,1,'Grand Amelioration (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8192,0,-648098724,700232903,3646868572,700232903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114304,1,'Grand Amelioration (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8192,0,-2087768278,700232903,2207199018,700232903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114305,1,'Grand Amelioration (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8192,0,540186132,669124455,540186132,669124455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114306,1,'Grand Amelioration (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8192,0,-992275814,1777161939,3302691482,1777161939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114307,1,'Grand Amelioration (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8192,0,-1276114493,-790478326,3018852803,3504488970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114308,1,'Meliorate (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8192,0,-1322687374,1530377537,2972279922,1530377537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114309,1,'Meliorate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8192,0,-955164875,876787925,3339802421,876787925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114310,1,'Meliorate (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8192,0,860030835,121034968,860030835,121034968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114311,1,'Meliorate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8192,0,566376038,1947425473,566376038,1947425473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114312,1,'Meliorate (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8192,0,760665329,-264856139,760665329,4030111157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114313,1,'Meliorate X (Adept)','Scroll',195,NULL,0,5,2581053277,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8192,0,1999380843,-325936350,1999380843,3969030946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114314,1,'Meliorate X (Expert)','Scroll',713,NULL,0,7,2581053277,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8192,0,-384027529,-751153900,3910939767,3543813396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114315,1,'Meliorate X (Journeyman)','Scroll',75,NULL,0,4,2581053277,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8192,0,-1606727182,-1638192987,2688240114,2656774309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114316,1,'Meliorate X (Master)','Scroll',711,NULL,0,9,2581053277,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8192,0,888644901,607783033,888644901,607783033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114317,1,'Focus (Adept I)','Scroll',195,NULL,0,5,2011726342,0,15,10,'Replenishes some of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,64,0,41358073,968755081,41358073,968755081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10114318,1,'Focus (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,15,10,'Replenishes some of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,64,0,-1903565719,-478956300,2391401577,3816010996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114319,1,'Focus (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,15,10,'Replenishes some of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,64,0,396815652,-478956300,396815652,3816010996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10114320,1,'Focus (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,15,10,'Replenishes some of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,64,0,1655353374,-1830085656,1655353374,2464881640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114321,1,'Focus (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,15,10,'Replenishes some of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,64,0,-172168102,-1558030624,4122799194,2736936672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114322,1,'Focus (Master I)','Scroll',711,NULL,0,9,2011726342,0,15,10,'Replenishes some of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,64,0,597376524,1709923973,597376524,1709923973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10114323,1,'Patch (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,50,10,'Replenishes some of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,64,0,1157394962,-1549871805,1157394962,2745095491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114324,1,'Patch (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,50,10,'Replenishes some of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,64,0,1723635441,2137526764,1723635441,2137526764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114325,1,'Patch (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,50,10,'Replenishes some of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,64,0,628602925,2137526764,628602925,2137526764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10114326,1,'Patch (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,50,10,'Replenishes some of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,64,0,-1835876886,-373288812,2459090410,3921678484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114327,1,'Patch (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,50,10,'Replenishes some of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,64,0,1581428766,1060762616,1581428766,1060762616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114328,1,'Patch (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,50,10,'Replenishes some of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,64,0,335908508,515921401,335908508,515921401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10114329,1,'Mend (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,100,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,64,0,1725649089,-1793744206,1725649089,2501223090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114330,1,'Mend (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,100,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,64,0,138904688,-1733782224,138904688,2561185072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114331,1,'Mend (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,100,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,64,0,-1077661515,-1733782224,3217305781,2561185072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114332,1,'Mend (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,100,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,64,0,659529899,592206185,659529899,592206185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10114333,1,'Mend (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,100,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,64,0,2128914923,-654739676,2128914923,3640227620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114334,1,'Mend (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,100,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,64,0,-2044078907,-733209596,2250888389,3561757700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114335,1,'Compress (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,170,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,64,0,-2118419730,-790144797,2176547566,3504822499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114336,1,'Compress (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,170,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,64,0,2137370560,1330551158,2137370560,1330551158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114337,1,'Compress (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,170,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,64,0,-1137790569,1330551158,3157176727,1330551158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114338,1,'Compress (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,170,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,64,0,-256211826,1063635697,4038755470,1063635697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114339,1,'Compress (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,170,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,64,0,-625591902,253721442,3669375394,253721442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114340,1,'Compress (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,170,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,64,0,-1402591731,-932868196,2892375565,3362099100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114341,1,'Heal (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,240,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,64,0,808109845,1490706249,808109845,1490706249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10114342,1,'Heal (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,240,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,64,0,106885577,937902712,106885577,937902712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114343,1,'Heal (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,240,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,64,0,-1198586782,937902712,3096380514,937902712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114344,1,'Heal (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,240,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,64,0,340804660,166640896,340804660,166640896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10114345,1,'Heal (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,240,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,64,0,1895685202,2008457324,1895685202,2008457324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114346,1,'Heal (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,240,10,'Heals a percentage of target''s health and cures noxious impairments.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,64,0,-1304881899,-17893267,2990085397,4277074029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114347,1,'Merciless Melody (Adept)','Scroll',195,NULL,0,5,1311635100,3587918036,70,10,'Increases the attack speed of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,206158430208,0,-1555933570,1687762633,2739033726,1687762633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114348,1,'Merciless Melody (Apprentice)','Scroll',1212,NULL,0,3,1311635100,3587918036,70,10,'Increases the attack speed of the bard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,206158430208,0,1601059780,-1056964603,1601059780,3238002693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114349,1,'Merciless Melody (Apprentice)','Scroll',1212,NULL,0,2,1311635100,3587918036,70,10,'Increases the attack speed of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,206158430208,0,-507756851,-1056964603,3787210445,3238002693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114350,1,'Merciless Melody (Expert)','Scroll',1211,NULL,0,7,1311635100,3587918036,70,10,'Increases the attack speed of the bard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,206158430208,0,-1147782027,-462783159,3147185269,3832184137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114351,1,'Merciless Melody (Journeyman)','Scroll',1212,NULL,0,4,1311635100,3587918036,70,10,'Increases the attack speed of the bard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,206158430208,0,1882182018,-2125340143,1882182018,2169627153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114352,1,'Merciless Melody (Master)','Scroll',711,NULL,0,9,1311635100,3587918036,70,10,'Increases the attack speed of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,206158430208,0,-948908419,325728292,3346058877,325728292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114353,1,'Merciless Melody (Master)','Scroll',711,NULL,0,9,1311635100,3587918036,70,10,'Increases the attack speed of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,206158430208,0,-141599388,325728292,4153367908,325728292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114354,1,'Stamp (Adept I)','Scroll',195,NULL,0,5,3067436248,0,50,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,128,0,-1769905199,-884862633,2525062097,3410104663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114355,1,'Stamp (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,50,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,128,0,-555968587,982545412,3738998709,982545412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114356,1,'Stamp (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,50,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,128,0,-120327398,982545412,4174639898,982545412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114357,1,'Stamp (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,50,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,128,0,418761704,-210626515,418761704,4084340781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114358,1,'Stamp (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,50,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,128,0,-2082014423,2059507216,2212952873,2059507216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114359,1,'Stamp (Master I)','Scroll',711,NULL,0,9,3067436248,0,50,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,128,0,381313159,74603840,381313159,74603840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114360,1,'Crash. Merciless Stomp (Adept I)','Scroll',195,NULL,0,5,3067436248,0,120,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,128,0,-174499260,-1944402325,4120468036,2350564971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114361,1,'Crash. Merciless Stomp (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,120,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,128,0,1527360712,945096297,1527360712,945096297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114362,1,'Crash. Merciless Stomp (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,120,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,128,0,-92376174,945096297,4202591122,945096297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114363,1,'Crash. Merciless Stomp (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,120,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,128,0,497125436,-598066051,497125436,3696901245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114364,1,'Crash. Merciless Stomp (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,120,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,128,0,-1646945677,2013586557,2648021619,2013586557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114365,1,'Crash. Merciless Stomp (Master I)','Scroll',711,NULL,0,9,3067436248,0,120,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,128,0,418006896,727349520,418006896,727349520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114366,1,'Barbarous Stomp (Adept I)','Scroll',195,NULL,0,5,3067436248,0,190,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,128,0,1926686258,-1601204645,1926686258,2693762651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114367,1,'Barbarous Stomp (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,190,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,128,0,-322483483,87941000,3972483813,87941000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114368,1,'Barbarous Stomp (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,190,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,128,0,-1151506420,87941000,3143460876,87941000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114369,1,'Barbarous Stomp (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,190,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,128,0,1689474321,-89155175,1689474321,4205812121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114370,1,'Barbarous Stomp (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,190,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,128,0,1289662530,1164721564,1289662530,1164721564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114371,1,'Barbarous Stomp (Master I)','Scroll',711,NULL,0,9,3067436248,0,190,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,128,0,-1555779279,229629172,2739188017,229629172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114372,1,'Callous Stomp (Adept I)','Scroll',195,NULL,0,5,3067436248,0,260,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,-350750825,-10269749,3944216471,4284697547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114373,1,'Callous Stomp (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,260,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,-947262452,141790963,3347704844,141790963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114374,1,'Callous Stomp (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,260,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,-1385437661,141790963,2909529635,141790963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114375,1,'Callous Stomp (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,260,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,70265864,184542744,70265864,184542744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114376,1,'Callous Stomp (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,260,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,805975106,1210215655,805975106,1210215655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114377,1,'Callous Stomp (Master I)','Scroll',711,NULL,0,9,3067436248,0,260,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,1152474885,-33578123,1152474885,4261389173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114378,1,'Double Stomp (Adept I)','Scroll',195,NULL,0,5,3067436248,0,330,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,128,0,-798976109,-1279922059,3495991187,3015045237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114379,1,'Double Stomp (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,330,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,128,0,-751611436,-1203783530,3543355860,3091183766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114380,1,'Double Stomp (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,330,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,128,0,-2036140502,-1203783530,2258826794,3091183766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114381,1,'Double Stomp (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,330,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,128,0,607133713,644525608,607133713,644525608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114382,1,'Double Stomp (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,330,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,128,0,-1697961146,-126985598,2597006150,4167981698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114383,1,'Double Stomp (Master I)','Scroll',711,NULL,0,9,3067436248,0,330,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,128,0,-1844981530,-781522107,2449985766,3513445189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114384,1,'Merciless Stomp VI (Adept)','Scroll',195,NULL,0,5,3067436248,0,385,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,-809254823,1522473998,3485712473,1522473998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114385,1,'Merciless Stomp VI (Apprentice)','Scroll',2219,NULL,0,2,3067436248,0,385,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,36270187,683629243,36270187,683629243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114386,1,'Merciless Stomp VI (Expert)','Scroll',2220,NULL,0,7,3067436248,0,385,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,-1451807117,-514585488,2843160179,3780381808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114387,1,'Merciless Stomp VI (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,385,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,-1969392688,1760475311,2325574608,1760475311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114388,1,'Merciless Stomp VI (Master)','Scroll',711,NULL,0,9,3067436248,0,385,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,128,0,1380390987,374622493,1380390987,374622493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114389,1,'Merciless Stomp VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,435,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,128,0,1995421111,-1652441514,1995421111,2642525782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114390,1,'Merciless Stomp VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,435,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,128,0,1426169048,-2078020844,1426169048,2216946452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114391,1,'Merciless Stomp VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,435,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,128,0,946834898,765551672,946834898,765551672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114392,1,'Merciless Stomp VII (Master)','Scroll',711,NULL,0,9,3067436248,0,435,10,'A melee attack that does additional damage if the target was recently affected by a knockdown effect and knocks them down again.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,128,0,2081315806,1931718265,2081315806,1931718265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114393,1,'Slumber (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,5,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,134217728,0,969498105,-316174683,969498105,3978792613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114394,1,'Slumber (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,5,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,134217728,0,-1548118888,1619332132,2746848408,1619332132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114395,1,'Slumber (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,5,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,134217728,0,-1629026593,1619332132,2665940703,1619332132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114396,1,'Slumber (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,5,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,134217728,0,608256407,-1595412862,608256407,2699554434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114397,1,'Slumber (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,5,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,134217728,0,-31098544,550825520,4263868752,550825520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114398,1,'Slumber (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,5,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,134217728,0,-1736758655,1474800623,2558208641,1474800623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114399,1,'Fascinate (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,60,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,916991453,-245669135,916991453,4049298161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114400,1,'Fascinate (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,60,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,-886631827,-1977395258,3408335469,2317572038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114401,1,'Fascinate (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,60,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,-524597860,-1977395258,3770369436,2317572038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114402,1,'Fascinate (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,60,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,366795232,-855832701,366795232,3439134595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114403,1,'Fascinate (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,60,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,770995006,-898452014,770995006,3396515282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114404,1,'Fascinate (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,60,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,1807281089,1006453486,1807281089,1006453486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114405,1,'Mesmerize (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,120,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,134217728,0,809310204,-1339509339,809310204,2955457957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114406,1,'Mesmerize (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,120,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,134217728,0,2091738830,1139152800,2091738830,1139152800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114407,1,'Mesmerize (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,120,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,134217728,0,1580533301,1139152800,1580533301,1139152800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114408,1,'Mesmerize (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,120,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,134217728,0,1262308204,-1598365255,1262308204,2696602041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114409,1,'Mesmerize (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,120,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,134217728,0,148920990,62387636,148920990,62387636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114410,1,'Mesmerize (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,120,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,134217728,0,-1992929955,1471849684,2302037341,1471849684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114411,1,'Enthrall (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,190,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,134217728,0,16562909,-2111639727,16562909,2183327569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114412,1,'Enthrall (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,190,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,134217728,0,1111519681,-1174020260,1111519681,3120947036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114413,1,'Enthrall (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,190,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,134217728,0,-1411717740,-1174020260,2883249556,3120947036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114414,1,'Enthrall (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,190,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,134217728,0,194977076,442031590,194977076,442031590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114415,1,'Enthrall (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,190,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,134217728,0,-851284575,-95142584,3443682721,4199824712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114416,1,'Enthrall (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,190,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,134217728,0,-1223918796,-312960885,3071048500,3982006411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114417,1,'Spellbind (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,260,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,-584089214,-175121414,3710878082,4119845882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114418,1,'Spellbind (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,260,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,1378140454,1936015151,1378140454,1936015151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114419,1,'Spellbind (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,260,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,939000152,1936015151,939000152,1936015151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114420,1,'Spellbind (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,260,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,516339988,1529547442,516339988,1529547442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114421,1,'Spellbind (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,260,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,1630363123,859102523,1630363123,859102523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114422,1,'Spellbind (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,260,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,595948794,-1406447649,595948794,2888519647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114423,1,'Enrapture (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,330,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,134217728,0,1608084265,671004820,1608084265,671004820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114424,1,'Enrapture (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,330,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,134217728,0,101897181,-1698100460,101897181,2596866836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114425,1,'Enrapture (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,330,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,134217728,0,722977745,-1698100460,722977745,2596866836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114426,1,'Enrapture (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,330,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,134217728,0,-88903539,-235718770,4206063757,4059248526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114427,1,'Enrapture (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,330,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,134217728,0,-524176754,-627513088,3770790542,3667454208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114428,1,'Enrapture (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,330,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,134217728,0,-788419454,116617955,3506547842,116617955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114429,1,'Hold Mind (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,385,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,134217728,0,-916695955,-1926855256,3378271341,2368112040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114430,1,'Hold Mind (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,385,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,134217728,0,-1833748805,724258308,2461218491,724258308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114431,1,'Hold Mind (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,385,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,134217728,0,-658489036,-566848716,3636478260,3728118580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114432,1,'Hold Mind (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,385,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,134217728,0,1952471016,1803201552,1952471016,1803201552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114433,1,'Hold Mind (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,385,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,134217728,0,-1608078284,691459673,2686889012,691459673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114434,1,'Mesmerize VIII (Adept)','Scroll',195,NULL,0,5,2950599749,882983852,435,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,134217728,0,-1223699107,-1562173166,3071268189,2732794130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114435,1,'Mesmerize VIII (Expert)','Scroll',713,NULL,0,7,2950599749,882983852,435,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,134217728,0,-920360533,-173208574,3374606763,4121758722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114436,1,'Mesmerize VIII (Journeyman)','Scroll',75,NULL,0,4,2950599749,882983852,435,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,134217728,0,-64646821,1987862065,4230320475,1987862065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114437,1,'Mesmerize VIII (Master)','Scroll',711,NULL,0,9,2950599749,882983852,435,10,'Mesmerizes the target and removes them from being affected by area of effect spells for a short duration. Mesmerization breaks if the target receives any damage. This spell can be cast while stunned or stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,134217728,0,349174009,44910959,349174009,44910959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114438,1,'Bruising Fist (Adept I)','Scroll',195,NULL,0,5,3067436248,0,10,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,128,0,-24618850,503619719,4270348446,503619719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114439,1,'Bruising Fist (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,10,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,128,0,1885444291,-1628183926,1885444291,2666783370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114440,1,'Bruising Fist (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,10,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,128,0,169068646,-1628183926,169068646,2666783370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114441,1,'Bruising Fist (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,10,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,128,0,-1706709099,1970572360,2588258197,1970572360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114442,1,'Bruising Fist (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,10,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,128,0,1812481455,-559808354,1812481455,3735158942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114443,1,'Bruising Fist (Master I)','Scroll',711,NULL,0,9,3067436248,0,10,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,128,0,-325565292,-2106275547,3969402004,2188691749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114444,1,'Bruising Strike (Adept I)','Scroll',195,NULL,0,5,3067436248,0,85,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,128,0,811994473,1676839122,811994473,1676839122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114445,1,'Bruising Strike (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,85,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,128,0,-12194030,543042873,4282773266,543042873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114446,1,'Bruising Strike (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,85,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,128,0,921889009,543042873,921889009,543042873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114447,1,'Bruising Strike (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,85,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,128,0,-1748524123,1846075163,2546443173,1846075163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114448,1,'Bruising Strike (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,85,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,128,0,1411223553,1611648813,1411223553,1611648813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114449,1,'Bruising Strike (Master I)','Scroll',711,NULL,0,9,3067436248,0,85,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,128,0,188339453,-1727489418,188339453,2567477878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114450,1,'Grapple (Adept I)','Scroll',195,NULL,0,5,3067436248,0,155,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,128,0,-1415291718,316501309,2879675578,316501309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114451,1,'Grapple (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,155,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,128,0,-765154084,1850639703,3529813212,1850639703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114452,1,'Grapple (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,155,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,128,0,690082081,1850639703,690082081,1850639703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114453,1,'Grapple (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,155,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,128,0,1077262865,1590431511,1077262865,1590431511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114454,1,'Grapple (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,155,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,128,0,-1215156485,773809987,3079810811,773809987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114455,1,'Grapple (Master I)','Scroll',711,NULL,0,9,3067436248,0,155,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,128,0,1574149763,-1446229382,1574149763,2848737914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114456,1,'Meteor Punch (Adept I)','Scroll',195,NULL,0,5,3067436248,0,225,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,128,0,-64875827,277546354,4230091469,277546354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114457,1,'Meteor Punch (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,225,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,128,0,200853892,276342179,200853892,276342179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114458,1,'Meteor Punch (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,225,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,128,0,-783479978,276342179,3511487318,276342179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114459,1,'Meteor Punch (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,225,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,128,0,262992773,-1196620418,262992773,3098346878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114460,1,'Meteor Punch (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,225,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,128,0,1046630224,1344882615,1046630224,1344882615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114461,1,'Meteor Punch (Master I)','Scroll',711,NULL,0,9,3067436248,0,225,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,128,0,1144010716,1336754195,1144010716,1336754195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114462,1,'Meteor Fist (Adept I)','Scroll',195,NULL,0,5,3067436248,0,295,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,128,0,-1712637872,-1897176266,2582329424,2397791030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114463,1,'Meteor Fist (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,295,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,128,0,1474821158,72589121,1474821158,72589121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114464,1,'Meteor Fist (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,295,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,128,0,-118135589,72589121,4176831707,72589121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114465,1,'Meteor Fist (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,295,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,128,0,-1580553586,-914169711,2714413710,3380797585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114466,1,'Meteor Fist (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,295,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,128,0,-673494285,1141013845,3621473011,1141013845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114467,1,'Meteor Fist (Master I)','Scroll',711,NULL,0,9,3067436248,0,295,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,128,0,406874963,1048749564,406874963,1048749564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114468,1,'Comet Punch (Adept I)','Scroll',195,NULL,0,5,3067436248,0,365,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,128,0,-1346550301,-1252568393,2948416995,3042398903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114469,1,'Comet Punch (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,365,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,128,0,-711600448,817132011,3583366848,817132011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114470,1,'Comet Punch (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,365,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,128,0,505569398,1392963350,505569398,1392963350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114471,1,'Comet Punch (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,365,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,128,0,-456882446,1894093823,3838084850,1894093823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114472,1,'Comet Punch (Master I)','Scroll',711,NULL,0,9,3067436248,0,365,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,128,0,-1667994647,-1543067013,2626972649,2751900283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114473,1,'Meteor Fist VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,415,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,128,0,1669038260,802381104,1669038260,802381104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114474,1,'Meteor Fist VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,415,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,128,0,681176302,541097370,681176302,541097370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114475,1,'Meteor Fist VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,415,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,128,0,1601122548,1188183783,1601122548,1188183783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114476,1,'Meteor Fist VII (Master)','Scroll',711,NULL,0,9,3067436248,0,415,10,'A high damage melee attack that costs the bruiser''s health instead of power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,128,0,656190721,-683656969,656190721,3611310327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114477,1,'Mind Jolt (Adept)','Scroll',195,NULL,0,5,287643040,613995491,55,10,'Deals instant mental damage. This spell has a fast casting time.\r\r\n \r\r\n\"Nothing like a nice jolt to the brain to get their attention!\" - Zibbleflig',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,201326592,0,-1557132091,-1761197838,2737835205,2533769458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114478,1,'Mind Jolt (Apprentice)','Scroll',75,NULL,0,3,287643040,613995491,55,10,'Deals instant mental damage. This spell has a fast casting time.\r\r\n \r\r\n\"Nothing like a nice jolt to the brain to get their attention!\" - Zibbleflig',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,201326592,0,-1631314052,-1870972063,2663653244,2423995233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114479,1,'Mind Jolt (Apprentice)','Scroll',75,NULL,0,2,287643040,613995491,55,10,'Deals instant mental damage. This spell has a fast casting time.\r\r\n \r\r\n\"Nothing like a nice jolt to the brain to get their attention!\" - Zibbleflig',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,201326592,0,-1345073602,-1870972063,2949893694,2423995233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114480,1,'Mind Jolt (Expert)','Scroll',713,NULL,0,7,287643040,613995491,55,10,'Deals instant mental damage. This spell has a fast casting time.\r\r\n \r\r\n\"Nothing like a nice jolt to the brain to get their attention!\" - Zibbleflig',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,201326592,0,-380632141,1435634459,3914335155,1435634459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114481,1,'Mind Jolt (Journeyman)','Scroll',75,NULL,0,4,287643040,613995491,55,10,'Deals instant mental damage. This spell has a fast casting time.\r\r\n \r\r\n\"Nothing like a nice jolt to the brain to get their attention!\" - Zibbleflig',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,201326592,0,-117009771,-802498187,4177957525,3492469109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114482,1,'Mind Jolt (Master)','Scroll',711,NULL,0,9,287643040,613995491,55,10,'Deals instant mental damage. This spell has a fast casting time.\r\r\n \r\r\n\"Nothing like a nice jolt to the brain to get their attention!\" - Zibbleflig',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,201326592,0,-1544909124,-1567469962,2750058172,2727497334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114483,1,'Mind''s Eye (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,240,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,134217728,0,459201263,-495216658,459201263,3799750638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114484,1,'Mind''s Eye (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,240,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,134217728,0,1158371247,-2138458510,1158371247,2156508786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114485,1,'Mind''s Eye (Apprentice III)','Scroll',75,NULL,0,3,2950599749,366253016,240,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,134217728,0,-399477898,-2138458510,3895489398,2156508786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114486,1,'Mind''s Eye (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,240,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,134217728,0,898360115,1105603203,898360115,1105603203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114487,1,'Mind''s Eye (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,240,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,134217728,0,73005203,-1059564442,73005203,3235402854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114488,1,'Mind''s Eye (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,240,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,134217728,0,-2016863165,-1226412050,2278104131,3068555246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114489,1,'Beholder''s Eye (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,310,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,134217728,0,-302170396,1950987288,3992796900,1950987288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114490,1,'Beholder''s Eye (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,310,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,134217728,0,-1909753586,-175239363,2385213710,4119727933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114491,1,'Beholder''s Eye (Apprentice III)','Scroll',75,NULL,0,3,2950599749,366253016,310,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,134217728,0,-281527158,-175239363,4013440138,4119727933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114492,1,'Beholder''s Eye (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,310,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,134217728,0,-347805199,363745161,3947162097,363745161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114493,1,'Beholder''s Eye (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,310,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,134217728,0,-1841126302,-1243615959,2453840994,3051351337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114494,1,'Beholder''s Eye (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,310,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,134217728,0,1549511120,-491910428,1549511120,3803056868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114495,1,'Third Eye (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,370,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,-489496793,1769733551,3805470503,1769733551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114496,1,'Third Eye (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,370,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,-1009191365,1777766764,3285775931,1777766764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114497,1,'Third Eye (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,370,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,-1472424035,1085692911,2822543261,1085692911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114498,1,'Third Eye (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,370,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,621516648,698839928,621516648,698839928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114499,1,'Third Eye (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,370,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,134217728,0,906267185,-1212801406,906267185,3082165890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114500,1,'Mind''s Eye IV (Adept)','Scroll',195,NULL,0,5,2950599749,366253016,420,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,134217728,0,-239034760,120601016,4055932536,120601016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114501,1,'Mind''s Eye IV (Expert)','Scroll',713,NULL,0,7,2950599749,366253016,420,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,134217728,0,1532816807,-1022650900,1532816807,3272316396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114502,1,'Mind''s Eye IV (Journeyman)','Scroll',75,NULL,0,4,2950599749,366253016,420,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,134217728,0,548282855,-2047253069,548282855,2247714227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114503,1,'Mind''s Eye IV (Master)','Scroll',711,NULL,0,9,2950599749,366253016,420,10,'Grants some power over time to the coercer''s group for a limited duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,134217728,0,-2034795275,873189505,2260172021,873189505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114504,1,'Mindbend (Adept)','Scroll',195,NULL,0,5,2950599749,3587918036,260,10,'Impairment placed on a target opponent that has a chance to stun the opponent each time they successfully attack or cast any spell. This can occur up to three times before the impairment expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,-1455877022,1577140852,2839090274,1577140852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114505,1,'Mindbend (Expert)','Scroll',713,NULL,0,7,2950599749,3587918036,260,10,'Impairment placed on a target opponent that has a chance to stun the opponent each time they successfully attack or cast any spell. This can occur up to three times before the impairment expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,1284449183,1367353868,1284449183,1367353868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114506,1,'Mindbend (Master)','Scroll',711,NULL,0,9,2950599749,3587918036,260,10,'Impairment placed on a target opponent that has a chance to stun the opponent each time they successfully attack or cast any spell. This can occur up to three times before the impairment expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,134217728,0,-673768710,-1501532319,3621198586,2793434977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114507,1,'mini-cognatic bixie bopper','Scroll',3112,NULL,0,4,0,0,0,10,'This spell will summon a mini-cognatic bixie bopper to your side to accompany you during your travels.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,862239779,736005959,862239779,736005959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10114508,1,'Treatment (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16384,0,-1259564360,-856604194,3035402936,3438363102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114509,1,'Treatment (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16384,0,948569927,-986546229,948569927,3308421067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114510,1,'Treatment (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16384,0,-145878075,-986546229,4149089221,3308421067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114511,1,'Treatment (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16384,0,1451780699,1729204473,1451780699,1729204473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114512,1,'Treatment (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16384,0,295531158,-2057069089,295531158,2237898207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114513,1,'Treatment (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16384,0,1457666729,-1877879404,1457666729,2417087892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114514,1,'Combat Treatment (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16384,0,-1054990957,-1976739583,3239976339,2318227713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114515,1,'Combat Treatment (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16384,0,-1593615399,2039139556,2701351897,2039139556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114516,1,'Combat Treatment (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16384,0,-47046620,2039139556,4247920676,2039139556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114517,1,'Combat Treatment (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16384,0,-1169127626,1899725732,3125839670,1899725732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114518,1,'Combat Treatment (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16384,0,1698971923,970665712,1698971923,970665712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114519,1,'Combat Treatment (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,16384,0,-1965117118,-2042902839,2329850178,2252064457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114520,1,'Combat Healing (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,16384,0,519838373,233714050,519838373,233714050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114521,1,'Combat Healing (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,16384,0,-1747407544,-1770651681,2547559752,2524315615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114522,1,'Combat Healing (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,16384,0,907289450,-1770651681,907289450,2524315615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114523,1,'Combat Healing (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,16384,0,-1156977321,84775510,3137989975,84775510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114524,1,'Combat Healing (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,16384,0,845046959,-702276149,845046959,3592691147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114525,1,'Combat Healing (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,16384,0,835625567,-233973957,835625567,4060993339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114526,1,'Minister Wounds (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16384,0,1879158036,-111881055,1879158036,4183086241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114527,1,'Minister Wounds (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16384,0,-2072120596,1236026494,2222846700,1236026494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114528,1,'Minister Wounds (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16384,0,-1857301173,1236026494,2437666123,1236026494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114529,1,'Minister Wounds (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16384,0,2013393064,-1482794559,2013393064,2812172737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114530,1,'Minister Wounds (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16384,0,-1310231496,167618154,2984735800,167618154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114531,1,'Minister Wounds (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,16384,0,-1202467745,1352539308,3092499551,1352539308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114532,1,'Ministration IX (Adept)','Scroll',195,NULL,0,5,1829443087,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16384,0,1941339053,831917875,1941339053,831917875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114533,1,'Ministration IX (Expert)','Scroll',713,NULL,0,7,1829443087,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16384,0,-1890107879,-1185453710,2404859417,3109513586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114534,1,'Ministration IX (Journeyman)','Scroll',75,NULL,0,4,1829443087,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16384,0,-2023598473,-1033440278,2271368823,3261527018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114535,1,'Ministration IX (Master)','Scroll',711,NULL,0,9,1829443087,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16384,0,-1074969423,1314335775,3219997873,1314335775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114536,1,'Treat Wounds (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16384,0,-287653833,849315120,4007313463,849315120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114537,1,'Treat Wounds (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16384,0,-1238203656,1670337853,3056763640,1670337853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114538,1,'Treat Wounds (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16384,0,-1408692925,1670337853,2886274371,1670337853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114539,1,'Treat Wounds (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16384,0,1580019844,542978370,1580019844,542978370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114540,1,'Treat Wounds (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16384,0,1535825165,601798441,1535825165,601798441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114541,1,'Treat Wounds (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16384,0,1865648609,-681741265,1865648609,3613226031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114542,1,'Faithful Ministration (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16384,0,-298422653,1552450404,3996544643,1552450404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114543,1,'Faithful Ministration (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16384,0,2068081461,1767936054,2068081461,1767936054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114544,1,'Faithful Ministration (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16384,0,-1248551959,1767936054,3046415337,1767936054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114545,1,'Faithful Ministration (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16384,0,147729547,1278587817,147729547,1278587817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114546,1,'Faithful Ministration (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16384,0,1982118125,691106338,1982118125,691106338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114547,1,'Faithful Ministration (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16384,0,-175364493,-1154091324,4119602803,3140875972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114548,1,'Devoted Ministration (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16384,0,-1499309577,819986831,2795657719,819986831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114549,1,'Devoted Ministration (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16384,0,-1163547491,-21453189,3131419805,4273514107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114550,1,'Devoted Ministration (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16384,0,513691714,-21453189,513691714,4273514107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114551,1,'Devoted Ministration (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16384,0,2042553769,2072109275,2042553769,2072109275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114552,1,'Devoted Ministration (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16384,0,-1573653057,-1092008849,2721314239,3202958447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114553,1,'Devoted Ministration (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16384,0,739679584,-1937660490,739679584,2357306806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114554,1,'Ministration (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16384,0,-1445692731,122966781,2849274565,122966781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114555,1,'Ministration (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16384,0,-1284608430,-163429536,3010358866,4131537760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114556,1,'Ministration (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16384,0,1597495264,-977451880,1597495264,3317515416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114557,1,'Ministration (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16384,0,1004170729,-1240227468,1004170729,3054739828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114558,1,'Ministration (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16384,0,-1416048482,851247605,2878918814,851247605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114559,1,'Ministration X (Adept)','Scroll',195,NULL,0,5,1829443087,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16384,0,-225239414,-94544222,4069727882,4200423074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114560,1,'Ministration X (Expert)','Scroll',713,NULL,0,7,1829443087,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16384,0,719105559,1049887217,719105559,1049887217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114561,1,'Ministration X (Journeyman)','Scroll',75,NULL,0,4,1829443087,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16384,0,-463106221,-398073175,3831861075,3896894121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114562,1,'Ministration X (Master)','Scroll',711,NULL,0,9,1829443087,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16384,0,442946751,-913029988,442946751,3381937308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114563,1,'Minor Arch healing (Adept)','Scroll',195,NULL,0,5,2463145248,366253016,20,10,'Replenishes a large amount of target ally''s health.\r\r\n \r\r\n\"At least you have your health!\" - a cheery departed spirit',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1794048,0,-220857959,-1625786204,4074109337,2669181092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114564,1,'Minor Arch healing (Apprentice)','Scroll',75,NULL,0,3,2463145248,366253016,20,10,'Replenishes a large amount of target ally''s health.\r\r\n \r\r\n\"At least you have your health!\" - a cheery departed spirit',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1794048,0,-174300704,-858335946,4120666592,3436631350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114565,1,'Minor Arch healing (Apprentice)','Scroll',75,NULL,0,2,2463145248,366253016,20,10,'Replenishes a large amount of target ally''s health.\r\r\n \r\r\n\"At least you have your health!\" - a cheery departed spirit',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1794048,0,1241279401,-858335946,1241279401,3436631350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114566,1,'Minor Arch healing (Expert)','Scroll',713,NULL,0,7,2463145248,366253016,20,10,'Replenishes a large amount of target ally''s health.\r\r\n \r\r\n\"At least you have your health!\" - a cheery departed spirit',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1794048,0,376730586,-678239774,376730586,3616727522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114567,1,'Minor Arch healing (Master)','Scroll',711,NULL,0,9,2463145248,366253016,20,10,'Replenishes a large amount of target ally''s health.\r\r\n \r\r\n\"At least you have your health!\" - a cheery departed spirit',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1794048,0,-312853524,546481295,3982113772,546481295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114568,1,'Minor Archhealing (Journeyman)','Scroll',75,NULL,0,4,2463145248,366253016,20,10,'Replenishes a large amount of target ally''s health.\r\r\n \r\r\n\"At least you have your health!\" - a cheery departed spirit',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1794048,0,-1357994937,530982024,2936972359,530982024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10114569,1,'Minor Healing (Adept)','Scroll',195,NULL,0,5,2463145248,366253016,15,10,'Instantly heals some of target ally''s health.\r\r\n \r\r\n\"They pray for peace, but we''d rather have healing.\" - an unknown soldier',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1794048,0,-3641353,-1350601843,4291325943,2944365453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114570,1,'Minor Healing (Apprentice)','Scroll',75,NULL,0,2,2463145248,366253016,15,10,'Instantly heals some of target ally''s health.\r\r\n \r\r\n\"They pray for peace, but we''d rather have healing.\" - an unknown soldier',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1794048,0,1861304070,1171846164,1861304070,1171846164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114571,1,'Minor Healing (Apprentice)','Scroll',75,NULL,0,3,2463145248,366253016,15,10,'Instantly heals some of target ally''s health.\r\r\n \r\r\n\"They pray for peace, but we''d rather have healing.\" - an unknown soldier',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1794048,0,412247371,1171846164,412247371,1171846164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114572,1,'Minor Healing (Expert)','Scroll',713,NULL,0,7,2463145248,366253016,15,10,'Instantly heals some of target ally''s health.\r\r\n \r\r\n\"They pray for peace, but we''d rather have healing.\" - an unknown soldier',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1794048,0,-727447927,-1794105723,3567519369,2500861573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114573,1,'Minor Healing (Journeyman)','Scroll',75,NULL,0,4,2463145248,366253016,15,10,'Instantly heals some of target ally''s health.\r\r\n \r\r\n\"They pray for peace, but we''d rather have healing.\" - an unknown soldier',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1794048,0,-277171379,92870144,4017795917,92870144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114574,1,'Minor Healing (Master)','Scroll',711,NULL,0,9,2463145248,366253016,15,10,'Instantly heals some of target ally''s health.\r\r\n \r\r\n\"They pray for peace, but we''d rather have healing.\" - an unknown soldier',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1794048,0,-268730023,1645239272,4026237273,1645239272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114575,1,'Miracle Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,160,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,549755813888,0,-1906395829,-2099593762,2388571467,2195373534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114576,1,'Miracle Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,160,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,549755813888,0,2017469283,1398807902,2017469283,1398807902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114577,1,'Miracle Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,160,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,549755813888,0,2116721931,1398807902,2116721931,1398807902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114578,1,'Miracle Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,160,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,549755813888,0,-14121415,1734327045,4280845881,1734327045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114579,1,'Miracle Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,160,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,549755813888,0,1306174903,322043722,1306174903,322043722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114580,1,'Miracle Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,160,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,549755813888,0,-773639166,-1872757144,3521328130,2422210152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114581,1,'Miracle Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,230,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,549755813888,0,1340897994,-1634201922,1340897994,2660765374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114582,1,'Miracle Arrow (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,230,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,549755813888,0,1941566477,1358729108,1941566477,1358729108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114583,1,'Miracle Arrow (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,230,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,549755813888,0,-440112284,1358729108,3854855012,1358729108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114584,1,'Miracle Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,230,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,549755813888,0,-43634312,720476398,4251332984,720476398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114585,1,'Miracle Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,230,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,549755813888,0,-231573434,279801216,4063393862,279801216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114586,1,'Miracle Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,230,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,549755813888,0,-574982607,-571351677,3719984689,3723615619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114587,1,'Amazing Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,300,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,549755813888,0,-805709839,1445210824,3489257457,1445210824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114588,1,'Amazing Shot (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,300,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,549755813888,0,-107505169,-967182176,4187462127,3327785120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114589,1,'Amazing Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,300,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,549755813888,0,-1214302321,-967182176,3080664975,3327785120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114590,1,'Amazing Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,300,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,549755813888,0,958057852,-1822428989,958057852,2472538307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114591,1,'Amazing Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,300,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,549755813888,0,-871555269,-2046289228,3423412027,2248678068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114592,1,'Amazing Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,300,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,549755813888,0,-684950585,1683994030,3610016711,1683994030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114593,1,'Amazing Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,365,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,1650784764,-303987938,1650784764,3990979358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114594,1,'Amazing Arrow (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,365,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,280641440,1624901390,280641440,1624901390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114595,1,'Amazing Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,365,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,1818208546,-61586805,1818208546,4233380491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114596,1,'Amazing Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,365,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,215212748,546039066,215212748,546039066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114597,1,'Amazing Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,365,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,1337501761,190056422,1337501761,190056422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114598,1,'Miracle Shot V (Adept)','Scroll',195,NULL,0,5,1400160844,0,415,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,549755813888,0,2007089408,-2037091028,2007089408,2257876268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114599,1,'Miracle Shot V (Expert)','Scroll',1211,NULL,0,7,1400160844,0,415,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,549755813888,0,2052895262,887645949,2052895262,887645949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114600,1,'Miracle Shot V (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,415,10,'A ranged arrow attack that does not require line of sight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,549755813888,0,-1194961217,-1940627632,3100006079,2354339664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114601,1,'Miragul''s Dark Heart Summoning (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,365,10,'Summons a heart item to an ally that converts health into power over time. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned heart.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,1958773979,1968020843,1958773979,1968020843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114602,1,'Miragul''s Dark Heart Summoning (Apprentice)','Scroll',75,NULL,0,2,2894715199,3587918036,365,10,'Summons a heart item to an ally that converts health into power over time. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned heart.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,-6970597,-1999311861,4287996699,2295655435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114603,1,'Miragul''s Dark Heart Summoning (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,365,10,'Summons a heart item to an ally that converts health into power over time. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned heart.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,51773756,-593269978,51773756,3701697318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114604,1,'Miragul''s Dark Heart Summoning (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,365,10,'Summons a heart item to an ally that converts health into power over time. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned heart.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,218846148,-930804193,218846148,3364163103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114605,1,'Miragul''s Dark Heart Summoning (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,365,10,'Summons a heart item to an ally that converts health into power over time. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned heart.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,-77735530,732114507,4217231766,732114507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114606,1,'Haunting Strike (Adept I)','Scroll',195,NULL,0,5,340921594,0,10,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,137438953472,0,-1407413299,-2018405584,2887553997,2276561712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114607,1,'Haunting Strike (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,10,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,137438953472,0,-426848563,-1113822103,3868118733,3181145193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114608,1,'Haunting Strike (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,10,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,137438953472,0,-478862089,-1113822103,3816105207,3181145193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114609,1,'Haunting Strike (Adept III)','Scroll',1211,NULL,0,7,340921594,0,10,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,137438953472,0,1243347057,552083284,1243347057,552083284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114610,1,'Haunting Strike (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,10,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,137438953472,0,1210932196,-36860291,1210932196,4258107005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114611,1,'Haunting Strike (Master I)','Scroll',711,NULL,0,9,340921594,0,10,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,137438953472,0,-635516526,-672638407,3659450770,3622328889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114612,1,'Wailing Strike (Adept I)','Scroll',195,NULL,0,5,340921594,0,45,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,137438953472,0,-1403161520,-326941971,2891805776,3968025325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114613,1,'Wailing Strike (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,45,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,137438953472,0,1715746546,-201880849,1715746546,4093086447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114614,1,'Wailing Strike (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,45,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,137438953472,0,1767695915,-201880849,1767695915,4093086447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114615,1,'Wailing Strike (Adept III)','Scroll',1211,NULL,0,7,340921594,0,45,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,137438953472,0,2026374737,-656309268,2026374737,3638658028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114616,1,'Wailing Strike (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,45,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,137438953472,0,1645113655,-1280939781,1645113655,3014027515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114617,1,'Wailing Strike (Master I)','Scroll',711,NULL,0,9,340921594,0,45,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,137438953472,0,-55900766,803325569,4239066530,803325569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114618,1,'Misfortunes Kiss (Adept I)','Scroll',195,NULL,0,5,340921594,0,105,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,137438953472,0,1322974396,-1540083254,1322974396,2754884042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114619,1,'Misfortunes Kiss (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,105,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,137438953472,0,1699392909,19749649,1699392909,19749649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114620,1,'Misfortunes Kiss (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,105,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,137438953472,0,-1473812275,19749649,2821155021,19749649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114621,1,'Misfortunes Kiss (Adept III)','Scroll',1211,NULL,0,7,340921594,0,105,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,137438953472,0,-1022999760,2107867636,3271967536,2107867636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114622,1,'Misfortunes Kiss (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,105,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,137438953472,0,968132482,1098692869,968132482,1098692869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114623,1,'Misfortunes Kiss (Master I)','Scroll',711,NULL,0,9,340921594,0,105,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,137438953472,0,-2003109804,-1968978791,2291857492,2325988505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114624,1,'Delusory Trill (Adept I)','Scroll',195,NULL,0,5,340921594,0,175,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,137438953472,0,-1913453124,-1610952883,2381514172,2684014413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114625,1,'Delusory Trill (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,175,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,137438953472,0,261151751,-1009712523,261151751,3285254773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114626,1,'Delusory Trill (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,175,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,137438953472,0,-1096127207,-1009712523,3198840089,3285254773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114627,1,'Delusory Trill (Adept III)','Scroll',1211,NULL,0,7,340921594,0,175,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,137438953472,0,-1891569826,239360393,2403397470,239360393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114628,1,'Delusory Trill (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,175,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,137438953472,0,1596292749,-2088705951,1596292749,2206261345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114629,1,'Delusory Trill (Master I)','Scroll',711,NULL,0,9,340921594,0,175,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,137438953472,0,1016978069,-112976668,1016978069,4181990628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114630,1,'Garsins Haunting Wail (Adept I)','Scroll',195,NULL,0,5,340921594,0,245,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,137438953472,0,859280525,-1698716694,859280525,2596250602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114631,1,'Garsins Haunting Wail (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,245,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,137438953472,0,958355341,2063643174,958355341,2063643174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114632,1,'Garsins Haunting Wail (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,245,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,137438953472,0,616202896,2063643174,616202896,2063643174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114633,1,'Garsins Haunting Wail (Adept III)','Scroll',1211,NULL,0,7,340921594,0,245,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,137438953472,0,-10975252,1190341294,4283992044,1190341294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114634,1,'Garsins Haunting Wail (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,245,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,137438953472,0,-418733676,995184690,3876233620,995184690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114635,1,'Garsins Haunting Wail (Master I)','Scroll',711,NULL,0,9,340921594,0,245,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,137438953472,0,2046480823,-1309446205,2046480823,2985521091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114636,1,'Garsins Grim Acclamation (Adept I)','Scroll',195,NULL,0,5,340921594,0,315,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,137438953472,0,-1537974499,975607944,2756992797,975607944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114637,1,'Garsins Grim Acclamation (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,315,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,137438953472,0,1603761416,-484583875,1603761416,3810383421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114638,1,'Garsins Grim Acclamation (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,315,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,137438953472,0,-755149286,-484583875,3539818010,3810383421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114639,1,'Garsins Grim Acclamation (Adept III)','Scroll',1211,NULL,0,7,340921594,0,315,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,137438953472,0,1970872916,-437275679,1970872916,3857691617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114640,1,'Garsins Grim Acclamation (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,315,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,137438953472,0,-2014963219,-1555286999,2280004077,2739680297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114641,1,'Garsins Grim Acclamation (Master I)','Scroll',711,NULL,0,9,340921594,0,315,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,137438953472,0,1638341199,317716108,1638341199,317716108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114642,1,'Grim Strike (Adept I)','Scroll',195,NULL,0,5,340921594,0,375,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,-942770870,-1724251705,3352196426,2570715591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114643,1,'Grim Strike (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,375,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,1978252170,1776288437,1978252170,1776288437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114644,1,'Grim Strike (Adept III)','Scroll',1211,NULL,0,7,340921594,0,375,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,1195261705,53474169,1195261705,53474169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114645,1,'Grim Strike (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,375,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,1152969656,699523233,1152969656,699523233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114646,1,'Grim Strike (Master I)','Scroll',711,NULL,0,9,340921594,0,375,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,871760789,-198199788,871760789,4096767508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114647,1,'Misfortune''s Kiss VIII (Adept)','Scroll',195,NULL,0,5,340921594,0,425,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,137438953472,0,-1550176344,2147107167,2744790952,2147107167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114648,1,'Misfortune''s Kiss VIII (Expert)','Scroll',1211,NULL,0,7,340921594,0,425,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,137438953472,0,-15000718,-48420785,4279966578,4246546511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114649,1,'Misfortune''s Kiss VIII (Journeyman)','Scroll',1212,NULL,0,4,340921594,0,425,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,137438953472,0,-1514578892,-900196761,2780388404,3394770535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114650,1,'Misfortune''s Kiss VIII (Master)','Scroll',711,NULL,0,9,340921594,0,425,10,'A stealth attack that deals great damage and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,137438953472,0,374452608,169700642,374452608,169700642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114651,1,'Taunt (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,5,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16,0,561405209,-246015124,561405209,4048952172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114652,1,'Taunt (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,5,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16,0,1067542877,1111745795,1067542877,1111745795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114653,1,'Taunt (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,5,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16,0,633679057,-49599946,633679057,4245367350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114654,1,'Taunt (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,5,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16,0,1501782695,-1253859218,1501782695,3041108078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114655,1,'Offend (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,45,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16,0,-1004655363,1142026455,3290311933,1142026455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114656,1,'Offend (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,45,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16,0,-734311685,928315046,3560655611,928315046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114657,1,'Offend (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,45,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16,0,-2052709386,928315046,2242257910,928315046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114658,1,'Offend (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,45,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16,0,374298012,507889900,374298012,507889900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114659,1,'Offend (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,45,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16,0,734141838,1996821682,734141838,1996821682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114660,1,'Offend (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,45,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,16,0,369764530,-381317759,369764530,3913649537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114661,1,'Insult (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,85,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16,0,96294301,1653635786,96294301,1653635786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114662,1,'Insult (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,85,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16,0,-615817409,250151257,3679149887,250151257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114663,1,'Insult (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,85,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16,0,-406942333,250151257,3888024963,250151257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114664,1,'Insult (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,85,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16,0,1516975616,2103780799,1516975616,2103780799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114665,1,'Insult (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,85,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16,0,407362294,1320739661,407362294,1320739661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114666,1,'Insult (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,85,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,16,0,1534716563,-1973067566,1534716563,2321899730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114667,1,'Mad Cry (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,155,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16,0,1350824959,929594743,1350824959,929594743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114668,1,'Mad Cry (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,155,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16,0,344640947,124943932,344640947,124943932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114669,1,'Mad Cry (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,155,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16,0,500051703,124943932,500051703,124943932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114670,1,'Mad Cry (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,155,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16,0,93558317,-924839287,93558317,3370128009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114671,1,'Mad Cry (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,155,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16,0,-2088906451,1193516072,2206060845,1193516072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114672,1,'Mad Cry (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,155,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,16,0,-218827454,1071667172,4076139842,1071667172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114673,1,'Mock IX (Adept)','Scroll',195,NULL,0,5,1433335062,723762198,460,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,-535772163,-5593371,3759195133,4289373925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114674,1,'Mock IX (Expert)','Scroll',2220,NULL,0,7,1433335062,723762198,460,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,-1744361054,-701947334,2550606242,3593019962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114675,1,'Mock IX (Journeyman)','Scroll',2219,NULL,0,4,1433335062,723762198,460,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,1001753284,-1934046808,1001753284,2360920488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114676,1,'Mock IX (Master)','Scroll',711,NULL,0,9,1433335062,723762198,460,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,-31120808,556361559,4263846488,556361559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114677,1,'Bully (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,225,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16,0,1253448452,1876085831,1253448452,1876085831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114678,1,'Bully (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,225,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16,0,1443570718,-1187626017,1443570718,3107341279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114679,1,'Bully (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,225,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16,0,525088103,-1187626017,525088103,3107341279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114680,1,'Bully (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,225,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16,0,-1241852907,-295593836,3053114389,3999373460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114681,1,'Bully (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,225,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16,0,2028461190,-110648885,2028461190,4184318411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114682,1,'Bully (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,225,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16,0,-1363569246,425844217,2931398050,425844217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114683,1,'Outrage (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,295,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16,0,641073019,-1833686350,641073019,2461280946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114684,1,'Outrage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,723762198,295,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16,0,-823866745,666806900,3471100551,666806900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114685,1,'Outrage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,723762198,295,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16,0,-370245252,666806900,3924722044,666806900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114686,1,'Outrage (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,295,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16,0,1279925671,592181473,1279925671,592181473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114687,1,'Outrage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,295,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16,0,2002615974,1743734880,2002615974,1743734880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114688,1,'Outrage (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,295,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,16,0,-1196983996,-733233780,3097983300,3561733516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114689,1,'Mock (Adept I)','Scroll',195,NULL,0,5,1433335062,723762198,360,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,-761858704,1604209351,3533108592,1604209351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114690,1,'Mock (Adept III)','Scroll',2220,NULL,0,7,1433335062,723762198,360,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,-451313278,65623858,3843654018,65623858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114691,1,'Mock (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,723762198,360,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,1325406512,645249769,1325406512,645249769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114692,1,'Mock (Master I)','Scroll',711,NULL,0,9,1433335062,723762198,360,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,1442356803,-186052001,1442356803,4108915295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114693,1,'Mock VIII (Adept)','Scroll',195,NULL,0,5,1433335062,723762198,410,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,1316508268,2134697236,1316508268,2134697236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114694,1,'Mock VIII (Expert)','Scroll',2220,NULL,0,7,1433335062,723762198,410,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,530703073,471037683,530703073,471037683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114695,1,'Mock VIII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,723762198,410,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,-1536226982,-1303372897,2758740314,2991594399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114696,1,'Mock VIII (Master)','Scroll',711,NULL,0,10,1433335062,723762198,410,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,1987324197,-351063138,1987324197,3943904158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114697,1,'Mock VIII (Master)','Scroll',711,NULL,0,9,1433335062,723762198,410,10,'Interrupts the target and increases their hate towards the berserker.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,2038688027,-351063138,2038688027,3943904158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114698,1,'Allay (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,105,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,1094820134,-395571580,1094820134,3899395716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114699,1,'Allay (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,105,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,337175701,1891969743,337175701,1891969743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114700,1,'Allay (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,105,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,519603562,1891969743,519603562,1891969743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114701,1,'Allay (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,105,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,28856011,-326388388,28856011,3968578908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114702,1,'Allay (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,105,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,2035510411,815057115,2035510411,815057115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114703,1,'Allay (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,105,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,1198599034,462155825,1198599034,462155825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114704,1,'Pacify (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,175,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,-343805536,307842672,3951161760,307842672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114705,1,'Pacify (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,175,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,-1110576854,307842672,3184390442,307842672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114706,1,'Pacify (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,175,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,1091389066,-1701402077,1091389066,2593565219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114707,1,'Pacify (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,175,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,-499279492,-1701402077,3795687804,2593565219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114708,1,'Pacify (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,175,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,-2056409587,-1701402077,2238557709,2593565219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114709,1,'Pacify (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,175,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,-2049395763,1453438489,2245571533,1453438489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114710,1,'Pacify (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,175,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,-2069556919,-624474057,2225410377,3670493239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114711,1,'Pacify (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,175,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,1427641348,-1583221900,1427641348,2711745396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114712,1,'Pacify (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,175,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8,0,-35815622,-1583221900,4259151674,2711745396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114713,1,'Assuage (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,245,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8,0,-1533737297,712246335,2761229999,712246335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10114714,1,'Assuage (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,245,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8,0,198069918,-1818839894,198069918,2476127402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114715,1,'Assuage (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,245,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8,0,-49094463,-1818839894,4245872833,2476127402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114716,1,'Assuage (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,245,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8,0,316765550,-1325742254,316765550,2969225042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114717,1,'Assuage (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,245,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8,0,1671503643,-741910850,1671503643,3553056446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114718,1,'Assuage (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,245,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8,0,1232435257,1207599679,1232435257,1207599679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114719,1,'Moderate (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,315,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8,0,1275282404,1629537232,1275282404,1629537232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114720,1,'Moderate (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,315,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8,0,-233556615,-1431297351,4061410681,2863669945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114721,1,'Moderate (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,315,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8,0,-1194421153,-1431297351,3100546143,2863669945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114722,1,'Moderate (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,315,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8,0,-1621617313,-2147193732,2673349983,2147773564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10114723,1,'Moderate (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,315,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8,0,-819893540,-354303827,3475073756,3940663469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114724,1,'Moderate (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,315,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also decreases the target''s hate generation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8,0,121169195,1996761361,121169195,1996761361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114725,1,'Monitor Lizard','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1627511070,-1338548923,1627511070,2956418373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10114726,1,'S Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,120,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1099511627776,0,1989017756,-1907938589,1989017756,2387028707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114727,1,'S Blade (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,120,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1099511627776,0,223813005,1933106395,223813005,1933106395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114728,1,'S Blade (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,120,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1099511627776,0,-668820220,1933106395,3626147076,1933106395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114729,1,'S Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,120,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1099511627776,0,-1259294443,1060858499,3035672853,1060858499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114730,1,'S Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,120,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1099511627776,0,799098186,862535375,799098186,862535375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114731,1,'S Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,120,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1099511627776,0,2097596311,-935645202,2097596311,3359322094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114732,1,'Condemning Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,190,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1099511627776,0,1154610148,43354965,1154610148,43354965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114733,1,'Condemning Blade (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,190,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1099511627776,0,-1462360506,5466390,2832606790,5466390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114734,1,'Condemning Blade (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,190,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1099511627776,0,600355030,5466390,600355030,5466390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114735,1,'Condemning Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,190,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1099511627776,0,-1461775668,498445979,2833191628,498445979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114736,1,'Condemning Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,190,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1099511627776,0,960874761,1073908482,960874761,1073908482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114737,1,'Condemning Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,190,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1099511627776,0,-775381984,-357176330,3519585312,3937790966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114738,1,'Deathly Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,260,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,1558768273,1633688765,1558768273,1633688765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114739,1,'Deathly Blade (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,260,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,-2009215537,-977291958,2285751759,3317675338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114740,1,'Deathly Blade (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,260,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,323983068,-977291958,323983068,3317675338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114741,1,'Deathly Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,260,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,-1262904903,-1291374266,3032062393,3003593030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114742,1,'Deathly Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,260,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,162939268,-2047977634,162939268,2246989662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114743,1,'Deathly Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,260,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1099511627776,0,-1576394560,1141339179,2718572736,1141339179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114744,1,'Killing Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,330,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1099511627776,0,-1273031272,1911293685,3021936024,1911293685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114745,1,'Killing Blade (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,330,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1099511627776,0,1539388973,813031820,1539388973,813031820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114746,1,'Killing Blade (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,330,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1099511627776,0,1300932535,813031820,1300932535,813031820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114747,1,'Killing Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,330,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1099511627776,0,-999129175,-888113922,3295838121,3406853374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114748,1,'Killing Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,330,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1099511627776,0,1202252609,1881408408,1202252609,1881408408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114749,1,'Killing Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,330,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1099511627776,0,95516396,1007694227,95516396,1007694227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114750,1,'Mortal Blade (Adept I)','Scroll',195,NULL,0,5,2711101135,0,385,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1099511627776,0,21848467,-2112407576,21848467,2182559720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114751,1,'Mortal Blade (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,385,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1099511627776,0,1772782045,1720845108,1772782045,1720845108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114752,1,'Mortal Blade (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,385,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1099511627776,0,968051783,-1461329130,968051783,2833638166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114753,1,'Mortal Blade (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,385,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1099511627776,0,-518094234,650371360,3776873062,650371360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114754,1,'Mortal Blade (Master I)','Scroll',711,NULL,0,9,2711101135,0,385,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1099511627776,0,691584324,1608885883,691584324,1608885883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114755,1,'Mortal Blade VI (Adept)','Scroll',195,NULL,0,5,2711101135,0,435,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1099511627776,0,1788257710,-735030992,1788257710,3559936304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114756,1,'Mortal Blade VI (Expert)','Scroll',1211,NULL,0,7,2711101135,0,435,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1099511627776,0,30979739,549166742,30979739,549166742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114757,1,'Mortal Blade VI (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,435,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1099511627776,0,50993255,1357436880,50993255,1357436880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114758,1,'Mortal Blade VI (Master)','Scroll',711,NULL,0,9,2711101135,0,435,10,'Launches an attack that deals extreme damage. Assassins must be in stealth to perform this combat art.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1099511627776,0,828558387,-675554309,828558387,3619412987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114759,1,'Graven Embrace (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,105,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,-1512737447,136236640,2782229849,136236640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114760,1,'Graven Embrace (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,105,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,-292096307,-757601788,4002870989,3537365508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114761,1,'Graven Embrace (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,105,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,-1285051782,-757601788,3009915514,3537365508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114762,1,'Graven Embrace (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,105,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,1842613722,1259135485,1842613722,1259135485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114763,1,'Graven Embrace (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,105,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,253355353,-1836709872,253355353,2458257424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114764,1,'Graven Embrace (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,105,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,512,0,-775113159,-1140022128,3519854137,3154945168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114765,1,'Solemn Embrace (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,175,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,512,0,-1644925373,-918294094,2650041923,3376673202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114766,1,'Solemn Embrace (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,175,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,512,0,-64274849,1060074790,4230692447,1060074790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114767,1,'Solemn Embrace (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,175,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,512,0,292938439,1060074790,292938439,1060074790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114768,1,'Solemn Embrace (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,175,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,512,0,1401209636,588255034,1401209636,588255034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114769,1,'Solemn Embrace (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,175,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,512,0,-251989677,2139002674,4042977619,2139002674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114770,1,'Solemn Embrace (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,175,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,512,0,-2081361801,-737129897,2213605495,3557837399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114771,1,'Deadly Embrace (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,245,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,512,0,2069646077,1606794524,2069646077,1606794524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114772,1,'Deadly Embrace (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,245,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,512,0,-747965713,-480642566,3547001583,3814324730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114773,1,'Deadly Embrace (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,245,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,512,0,414711154,-480642566,414711154,3814324730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114774,1,'Deadly Embrace (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,245,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,512,0,1584834381,317196185,1584834381,317196185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114775,1,'Deadly Embrace (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,245,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,512,0,-113709338,-1559749650,4181257958,2735217646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114776,1,'Deadly Embrace (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,245,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,512,0,999067508,-437763340,999067508,3857203956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114777,1,'Mortal Embrace (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,315,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,512,0,975175106,-1170572270,975175106,3124395026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114778,1,'Mortal Embrace (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,315,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,512,0,1117718445,252313020,1117718445,252313020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114779,1,'Mortal Embrace (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,315,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,512,0,-1834192513,252313020,2460774783,252313020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114780,1,'Mortal Embrace (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,315,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,512,0,-1344584945,-172632737,2950382351,4122334559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114781,1,'Mortal Embrace (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,315,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,512,0,1188380776,1331175336,1188380776,1331175336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114782,1,'Mortal Embrace (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,315,10,'Causes an ally to temporarily die, often causing enemies to ignore that ally. This effect can be cancelled by standing.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,512,0,-499337917,45453362,3795629379,45453362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114783,1,'Grisly Mark (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,125,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1073741824,0,1802482909,1251689435,1802482909,1251689435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114784,1,'Grisly Mark (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,125,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1073741824,0,-587707958,-1891481333,3707259338,2403485963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114785,1,'Grisly Mark (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,125,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1073741824,0,-240379411,-1891481333,4054587885,2403485963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114786,1,'Grisly Mark (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,125,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1073741824,0,-2116408252,402460276,2178559044,402460276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114787,1,'Grisly Mark (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,125,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1073741824,0,-561891387,-820794593,3733075909,3474172703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114788,1,'Grisly Mark (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,125,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1073741824,0,-820549302,-520271079,3474417994,3774696217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114789,1,'Horrific Mark (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,195,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1073741824,0,-61217135,330789288,4233750161,330789288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114790,1,'Horrific Mark (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,195,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1073741824,0,1042647898,826063527,1042647898,826063527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114791,1,'Horrific Mark (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,195,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1073741824,0,-1203083215,826063527,3091884081,826063527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114792,1,'Horrific Mark (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,195,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1073741824,0,-616545382,-559414592,3678421914,3735552704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114793,1,'Horrific Mark (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,195,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1073741824,0,-1079113967,1902991539,3215853329,1902991539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114794,1,'Horrific Mark (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,195,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1073741824,0,-1988357972,698894253,2306609324,698894253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114795,1,'Abominable Mark (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,265,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1073741824,0,1062316437,-1568821018,1062316437,2726146278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114796,1,'Abominable Mark (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,265,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1073741824,0,1127957035,2045270403,1127957035,2045270403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114797,1,'Abominable Mark (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,265,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1073741824,0,-1052119764,2045270403,3242847532,2045270403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114798,1,'Abominable Mark (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,265,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1073741824,0,-2091161444,1333634198,2203805852,1333634198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114799,1,'Abominable Mark (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,265,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1073741824,0,919221602,968473495,919221602,968473495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114800,1,'Abominable Mark (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,265,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1073741824,0,2136161462,-1199709701,2136161462,3095257595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114801,1,'Loathsome Mark (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,335,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1073741824,0,1966703527,1624177672,1966703527,1624177672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114802,1,'Loathsome Mark (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,335,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1073741824,0,-1562640907,18494013,2732326389,18494013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114803,1,'Loathsome Mark (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,335,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1073741824,0,-134419389,18494013,4160547907,18494013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114804,1,'Loathsome Mark (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,335,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1073741824,0,15519728,135125157,15519728,135125157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114805,1,'Loathsome Mark (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,335,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1073741824,0,-1500399056,1095487529,2794568240,1095487529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114806,1,'Loathsome Mark (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,335,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1073741824,0,-542439702,-15884856,3752527594,4279082440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114807,1,'Mortality Mark (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,390,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,948605529,-1578723789,948605529,2716243507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114808,1,'Mortality Mark (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,390,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,-1488534455,1741643162,2806432841,1741643162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114809,1,'Mortality Mark (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,390,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,-530354558,-1178134037,3764612738,3116833259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114810,1,'Mortality Mark (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,390,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,-1559460980,664715150,2735506316,664715150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114811,1,'Mortality Mark (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,390,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,-2048693536,1321688198,2246273760,1321688198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114812,1,'Mortality Mark VI (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,440,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,-19414861,-988632115,4275552435,3306335181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114813,1,'Mortality Mark VI (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,440,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,-210570596,-475647283,4084396700,3819320013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114814,1,'Mortality Mark VI (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,440,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,626719780,1636238433,626719780,1636238433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114815,1,'Mortality Mark VI (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,440,10,'Drains the target''s max health and wisdom, converting them to stamina and spell resistance for the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,628911333,346453920,628911333,346453920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114816,1,'Stone Stance (Adept I)','Scroll',195,NULL,0,5,2011726342,0,200,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,1251478777,1142696371,1251478777,1142696371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114817,1,'Stone Stance (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,200,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,897525772,140657259,897525772,140657259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10114818,1,'Stone Stance (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,200,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,379637131,140657259,379637131,140657259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10114819,1,'Stone Stance (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,200,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,-1228178432,1419403380,3066788864,1419403380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114820,1,'Stone Stance (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,200,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,15052504,1211342975,15052504,1211342975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114821,1,'Stone Stance (Master I)','Scroll',711,NULL,0,9,2011726342,0,200,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,1099051865,-1550179047,1099051865,2744788249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114822,1,'Boulder Stance (Adept I)','Scroll',195,NULL,0,5,2011726342,0,270,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,1591433408,-1178763632,1591433408,3116203664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114823,1,'Boulder Stance (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,270,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,-1800449364,-1586395133,2494517932,2708572163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114824,1,'Boulder Stance (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,270,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,-1831720734,-1586395133,2463246562,2708572163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114825,1,'Boulder Stance (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,270,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,-1067804454,-167727023,3227162842,4127240273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114826,1,'Boulder Stance (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,270,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,1965048120,-517969385,1965048120,3776997911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114827,1,'Boulder Stance (Master I)','Scroll',711,NULL,0,9,2011726342,0,270,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,64,0,1134459142,16839996,1134459142,16839996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114828,1,'Mountain Stance (Adept I)','Scroll',195,NULL,0,5,2011726342,0,340,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,-1806774916,-1965751689,2488192380,2329215607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114829,1,'Mountain Stance (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,340,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,-21174644,-1463585984,4273792652,2831381312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114830,1,'Mountain Stance (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,340,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,558149563,-1463585984,558149563,2831381312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10114831,1,'Mountain Stance (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,340,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,991306537,-933384202,991306537,3361583094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10114832,1,'Mountain Stance (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,340,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,1441044895,-393047724,1441044895,3901919572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114833,1,'Mountain Stance (Master I)','Scroll',711,NULL,0,9,2011726342,0,340,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,64,0,1715476694,1063119515,1715476694,1063119515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114834,1,'Iron Stance (Adept I)','Scroll',195,NULL,0,5,2011726342,0,390,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,2015488428,-893062352,2015488428,3401904944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114835,1,'Iron Stance (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,390,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,-518233785,-1856569191,3776733511,2438398105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114836,1,'Iron Stance (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,390,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,-1230828573,547711540,3064138723,547711540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114837,1,'Iron Stance (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,390,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,-800247435,-788077939,3494719861,3506889357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114838,1,'Iron Stance (Master I)','Scroll',711,NULL,0,9,2011726342,0,390,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,64,0,2048961348,-677040295,2048961348,3617927001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114839,1,'Mountain Stance V (Adept)','Scroll',195,NULL,0,5,2011726342,0,440,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,64,0,1035091,-1582960291,1035091,2712007005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114840,1,'Mountain Stance V (Expert)','Scroll',2220,NULL,0,7,2011726342,0,440,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,64,0,-1060245529,332207827,3234721767,332207827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114841,1,'Mountain Stance V (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,440,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,64,0,1596581826,-709784959,1596581826,3585182337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114842,1,'Mountain Stance V (Master)','Scroll',711,NULL,0,9,2011726342,0,440,10,'Stuns you in place while greatly increasing your physical mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,64,0,-373151519,-456305730,3921815777,3838661566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114843,1,'Bruise (Adept I)','Scroll',195,NULL,0,5,1519965519,0,30,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,17179869184,0,-1216199153,1572662876,3078768143,1572662876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114844,1,'Bruise (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,30,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,17179869184,0,-20835056,184823970,4274132240,184823970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114845,1,'Bruise (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,30,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,17179869184,0,-1303060135,184823970,2991907161,184823970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114846,1,'Bruise (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,30,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,17179869184,0,-1650315911,1681276762,2644651385,1681276762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114847,1,'Bruise (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,30,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,17179869184,0,20660837,1263915702,20660837,1263915702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114848,1,'Bruise (Master I)','Scroll',711,NULL,0,9,1519965519,0,30,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,17179869184,0,1170876392,-1825146313,1170876392,2469820983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114849,1,'Knockaround (Adept I)','Scroll',195,NULL,0,5,1519965519,0,110,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,17179869184,0,604412991,1231948661,604412991,1231948661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114850,1,'Knockaround (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,110,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,17179869184,0,2033191336,-2032665898,2033191336,2262301398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114851,1,'Knockaround (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,110,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,17179869184,0,141720877,-2032665898,141720877,2262301398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114852,1,'Knockaround (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,110,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,17179869184,0,-1001503254,647001555,3293464042,647001555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114853,1,'Knockaround (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,110,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,17179869184,0,660361989,-964290366,660361989,3330676930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114854,1,'Knockaround (Master I)','Scroll',711,NULL,0,9,1519965519,0,110,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,17179869184,0,-1089872000,-779079490,3205095296,3515887806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114855,1,'Mug (Adept I)','Scroll',195,NULL,0,5,1519965519,0,180,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,17179869184,0,-1346595899,1514522613,2948371397,1514522613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114856,1,'Mug (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,180,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,17179869184,0,-1662963735,1583215465,2632003561,1583215465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114857,1,'Mug (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,180,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,17179869184,0,1903790937,1583215465,1903790937,1583215465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114858,1,'Mug (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,180,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,17179869184,0,321392236,-885269185,321392236,3409698111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114859,1,'Mug (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,180,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,17179869184,0,-477289303,504107389,3817677993,504107389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114860,1,'Mug (Master I)','Scroll',711,NULL,0,9,1519965519,0,180,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,17179869184,0,-1017521068,1010538578,3277446228,1010538578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114861,1,'Wrangle (Adept I)','Scroll',195,NULL,0,5,1519965519,0,250,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,-237292238,974620373,4057675058,974620373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114862,1,'Wrangle (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,250,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,140873380,-1225690548,140873380,3069276748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114863,1,'Wrangle (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,250,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,-1775798102,-1225690548,2519169194,3069276748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114864,1,'Wrangle (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,250,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,246171726,-264917066,246171726,4030050230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114865,1,'Wrangle (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,250,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,143951728,-157249448,143951728,4137717848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114866,1,'Wrangle (Master I)','Scroll',711,NULL,0,9,1519965519,0,250,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,17179869184,0,507417729,120974043,507417729,120974043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114867,1,'Ruckus (Adept I)','Scroll',195,NULL,0,5,1519965519,0,320,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,17179869184,0,-1591456792,2101563597,2703510504,2101563597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114868,1,'Ruckus (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,320,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,17179869184,0,2109236096,835917796,2109236096,835917796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114869,1,'Ruckus (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,320,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,17179869184,0,1121454187,835917796,1121454187,835917796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114870,1,'Ruckus (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,320,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,17179869184,0,-231988663,-484547786,4062978633,3810419510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114871,1,'Ruckus (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,320,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,17179869184,0,-2109655819,1904408048,2185311477,1904408048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114872,1,'Ruckus (Master I)','Scroll',711,NULL,0,9,1519965519,0,320,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,17179869184,0,2075326014,337520219,2075326014,337520219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114873,1,'Roughen (Adept I)','Scroll',195,NULL,0,5,1519965519,0,375,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,538139450,-1614032624,538139450,2680934672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114874,1,'Roughen (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,375,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,-591045017,-1774344700,3703922279,2520622596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114875,1,'Roughen (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,375,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,771062261,463357406,771062261,463357406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114876,1,'Roughen (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,375,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,-1140383256,-697547760,3154584040,3597419536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114877,1,'Roughen (Master I)','Scroll',711,NULL,0,9,1519965519,0,375,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,-1710267507,-325189453,2584699789,3969777843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114878,1,'Mug VII (Adept)','Scroll',195,NULL,0,5,1519965519,0,425,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,17179869184,0,-997786235,1733031928,3297181061,1733031928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114879,1,'Mug VII (Expert)','Scroll',1211,NULL,0,7,1519965519,0,425,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,17179869184,0,-1326298826,-1246253134,2968668470,3048714162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114880,1,'Mug VII (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,425,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,17179869184,0,-1874958359,1992378585,2420008937,1992378585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114881,1,'Mug VII (Master)','Scroll',711,NULL,0,9,1519965519,0,425,10,'Decreases target''s defense and agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,17179869184,0,-1799194132,1119349471,2495773164,1119349471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114882,1,'Shadows (Adept I)','Scroll',195,NULL,0,5,2711101135,0,55,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1099511627776,0,1286099243,-162691304,1286099243,4132275992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114883,1,'Shadows (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,55,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1099511627776,0,278153436,430705255,278153436,430705255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114884,1,'Shadows (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,55,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1099511627776,0,-717132761,430705255,3577834535,430705255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114885,1,'Shadows (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,55,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1099511627776,0,-1627791552,355224506,2667175744,355224506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114886,1,'Shadows (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,55,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1099511627776,0,-1249700952,1509812339,3045266344,1509812339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114887,1,'Shadows (Master I)','Scroll',711,NULL,0,9,2711101135,0,55,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1099511627776,0,-254543755,-500429097,4040423541,3794538199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114888,1,'Shadow (Adept I)','Scroll',195,NULL,0,5,2711101135,0,125,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1099511627776,0,267599393,1081621670,267599393,1081621670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114889,1,'Shadow (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,125,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1099511627776,0,-519616053,-334013492,3775351243,3960953804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114890,1,'Shadow (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,125,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1099511627776,0,961513654,-334013492,961513654,3960953804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114891,1,'Shadow (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,125,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1099511627776,0,-856959965,960749706,3438007331,960749706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114892,1,'Shadow (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,125,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1099511627776,0,-299503183,-1404651048,3995464113,2890316248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114893,1,'Shadow (Master I)','Scroll',711,NULL,0,9,2711101135,0,125,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1099511627776,0,-546054435,-834427417,3748912861,3460539879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114894,1,'Murderous Intent (Adept I)','Scroll',195,NULL,0,5,2711101135,0,195,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1099511627776,0,-1721982833,1167479468,2572984463,1167479468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114895,1,'Murderous Intent (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,195,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1099511627776,0,137555468,-1554658638,137555468,2740308658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114896,1,'Murderous Intent (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,195,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1099511627776,0,-641549375,-1554658638,3653417921,2740308658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114897,1,'Murderous Intent (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,195,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1099511627776,0,414347346,-644618246,414347346,3650349050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114898,1,'Murderous Intent (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,195,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1099511627776,0,1213289614,-486266714,1213289614,3808700582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114899,1,'Murderous Intent (Master I)','Scroll',711,NULL,0,9,2711101135,0,195,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1099511627776,0,1394799975,781427351,1394799975,781427351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114900,1,'Murderous Design (Adept I)','Scroll',195,NULL,0,5,2711101135,0,265,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1099511627776,0,200162420,855748870,200162420,855748870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114901,1,'Murderous Design (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,265,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1099511627776,0,1323511720,-600714410,1323511720,3694252886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114902,1,'Murderous Design (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,265,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1099511627776,0,-316054072,-600714410,3978913224,3694252886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114903,1,'Murderous Design (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,265,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1099511627776,0,2092599943,-1671417534,2092599943,2623549762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114904,1,'Murderous Design (Master I)','Scroll',711,NULL,0,9,2711101135,0,265,10,'Reduces the amount of hate that the assassin accumulates in combat and transfers it to an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1099511627776,0,1189543601,417759106,1189543601,417759106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114905,1,'Rake (Adept I)','Scroll',195,NULL,0,5,1519965519,0,100,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,17179869184,0,570367483,-612450447,570367483,3682516849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114906,1,'Rake (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,100,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,17179869184,0,-2058828741,-1105801677,2236138555,3189165619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114907,1,'Rake (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,100,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,17179869184,0,933050896,-1105801677,933050896,3189165619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114908,1,'Rake (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,100,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,17179869184,0,1049928598,560963966,1049928598,560963966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114909,1,'Rake (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,100,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,17179869184,0,1094588299,-28890073,1094588299,4266077223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114910,1,'Rake (Master I)','Scroll',711,NULL,0,9,1519965519,0,100,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,17179869184,0,929261138,-697310189,929261138,3597657107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114911,1,'Vicious Rake (Adept I)','Scroll',195,NULL,0,5,1519965519,0,170,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,17179869184,0,1601657225,-1355738679,1601657225,2939228617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114912,1,'Vicious Rake (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,170,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,17179869184,0,-1036377082,58758623,3258590214,58758623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114913,1,'Vicious Rake (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,170,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,17179869184,0,-139533987,58758623,4155433309,58758623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114914,1,'Vicious Rake (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,170,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,17179869184,0,-1744544288,-459156114,2550423008,3835811182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114915,1,'Vicious Rake (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,170,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,17179869184,0,-1036753015,1137801163,3258214281,1137801163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114916,1,'Vicious Rake (Master I)','Scroll',711,NULL,0,9,1519965519,0,170,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,17179869184,0,-643369962,329355267,3651597334,329355267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114917,1,'Murderous Rake (Adept I)','Scroll',195,NULL,0,5,1519965519,0,240,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,17179869184,0,1933365771,-1737201848,1933365771,2557765448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114918,1,'Murderous Rake (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,240,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,17179869184,0,-1128760708,654580898,3166206588,654580898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114919,1,'Murderous Rake (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,240,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,17179869184,0,679095885,654580898,679095885,654580898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114920,1,'Murderous Rake (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,240,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,17179869184,0,724844888,2116625326,724844888,2116625326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114921,1,'Murderous Rake (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,240,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,17179869184,0,1563912680,1733689014,1563912680,1733689014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114922,1,'Murderous Rake (Master I)','Scroll',711,NULL,0,9,1519965519,0,240,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,17179869184,0,1935034087,-1993775421,1935034087,2301191875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114923,1,'Ruinous Rake (Adept I)','Scroll',195,NULL,0,5,1519965519,0,310,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,17179869184,0,1922430676,-599221143,1922430676,3695746153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114924,1,'Ruinous Rake (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,310,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,17179869184,0,-291351850,866524485,4003615446,866524485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114925,1,'Ruinous Rake (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,310,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,17179869184,0,-1383725194,866524485,2911242102,866524485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114926,1,'Ruinous Rake (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,310,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,17179869184,0,-387915590,839126795,3907051706,839126795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114927,1,'Ruinous Rake (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,310,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,17179869184,0,624035021,1945632593,624035021,1945632593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114928,1,'Ruinous Rake (Master I)','Scroll',711,NULL,0,9,1519965519,0,310,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,17179869184,0,-1040993824,-989574554,3253973472,3305392742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114929,1,'Blood Rake (Adept I)','Scroll',195,NULL,0,5,1519965519,0,370,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,-510041058,1090907522,3784926238,1090907522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114930,1,'Blood Rake (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,370,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,-545620048,59557558,3749347248,59557558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114931,1,'Blood Rake (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,370,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,815774613,88177034,815774613,88177034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114932,1,'Blood Rake (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,370,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,1840033780,1138566306,1840033780,1138566306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114933,1,'Blood Rake (Master I)','Scroll',711,NULL,0,9,1519965519,0,370,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,-1925219932,-230605593,2369747364,4064361703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114934,1,'Murderous Rake VI (Adept)','Scroll',195,NULL,0,5,1519965519,0,420,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,-2086805098,2039794604,2208162198,2039794604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114935,1,'Murderous Rake VI (Expert)','Scroll',1211,NULL,0,7,1519965519,0,420,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,86698365,-642783901,86698365,3652183395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114936,1,'Murderous Rake VI (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,420,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,-1260318218,1396386585,3034649078,1396386585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114937,1,'Murderous Rake VI (Master)','Scroll',711,NULL,0,9,1519965519,0,420,10,'An attack from behind the target that cripples their arcane (Magic, Divine, and Mental), noxious (Poison and Disease), and elemental (Heat and Cold) mitigations.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,-752584956,783261710,3542382340,783261710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114938,1,'Vicious Cut (Adept I)','Scroll',195,NULL,0,5,1433335062,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16,0,1364989299,-769632344,1364989299,3525334952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114939,1,'Vicious Cut (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16,0,1042383543,-1630010817,1042383543,2664956479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114940,1,'Vicious Cut (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16,0,561608655,-1630010817,561608655,2664956479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114941,1,'Vicious Cut (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16,0,67650937,-563505690,67650937,3731461606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114942,1,'Vicious Cut (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16,0,271067133,-561389525,271067133,3733577771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114943,1,'Vicious Cut (Master I)','Scroll',711,NULL,0,9,1433335062,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,16,0,1818565117,694800523,1818565117,694800523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114944,1,'Vicious Blow (Adept I)','Scroll',195,NULL,0,5,1433335062,0,140,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16,0,1684727670,924654184,1684727670,924654184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114945,1,'Vicious Blow (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,140,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16,0,1529801973,285809518,1529801973,285809518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114946,1,'Vicious Blow (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,140,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16,0,955803649,285809518,955803649,285809518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114947,1,'Vicious Blow (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,140,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16,0,-2090118169,1172859419,2204849127,1172859419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114948,1,'Vicious Blow (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,140,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16,0,1857317409,1364785530,1857317409,1364785530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114949,1,'Vicious Blow (Master I)','Scroll',711,NULL,0,9,1433335062,0,140,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,16,0,-688070155,-1293406346,3606897141,3001560950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114950,1,'Mutilate (Adept I)','Scroll',195,NULL,0,5,1433335062,0,210,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16,0,1137099096,960354365,1137099096,960354365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114951,1,'Mutilate (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,210,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16,0,-761825308,-1687153098,3533141988,2607814198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114952,1,'Mutilate (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,210,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16,0,-469080444,-1687153098,3825886852,2607814198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114953,1,'Mutilate (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,210,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16,0,1920258092,1592258466,1920258092,1592258466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114954,1,'Mutilate (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,210,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16,0,-2104299855,-618531806,2190667441,3676435490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114955,1,'Mutilate (Master I)','Scroll',711,NULL,0,9,1433335062,0,210,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16,0,-1481445342,-1444435249,2813521954,2850532047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114956,1,'Amputate (Adept I)','Scroll',195,NULL,0,5,1433335062,0,280,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16,0,-291167968,1147443144,4003799328,1147443144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114957,1,'Amputate (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,280,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16,0,743207135,556766196,743207135,556766196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114958,1,'Amputate (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,280,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16,0,536206007,556766196,536206007,556766196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114959,1,'Amputate (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,280,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16,0,1539282075,-1823625090,1539282075,2471342206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114960,1,'Amputate (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,280,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16,0,1255471338,1635676640,1255471338,1635676640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114961,1,'Amputate (Master I)','Scroll',711,NULL,0,9,1433335062,0,280,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16,0,-925758987,1682830611,3369208309,1682830611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114962,1,'Disfigure (Adept I)','Scroll',195,NULL,0,5,1433335062,0,350,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,1768885253,-1087442752,1768885253,3207524544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114963,1,'Disfigure (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,350,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,2084369682,1038821359,2084369682,1038821359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114964,1,'Disfigure (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,350,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,1167144361,1038821359,1167144361,1038821359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114965,1,'Disfigure (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,350,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,273996142,-1653771733,273996142,2641195563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114966,1,'Disfigure (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,350,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,-1555933958,2109392379,2739033338,2109392379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114967,1,'Disfigure (Master I)','Scroll',711,NULL,0,9,1433335062,0,350,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,-470845946,1785542470,3824121350,1785542470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114968,1,'Dismember (Adept I)','Scroll',195,NULL,0,5,1433335062,0,400,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,-1429939813,-507985907,2865027483,3786981389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114969,1,'Dismember (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,400,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,711656622,31672252,711656622,31672252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114970,1,'Dismember (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,400,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,154114826,2028362262,154114826,2028362262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114971,1,'Dismember (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,400,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,-860330499,1102226856,3434636797,1102226856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114972,1,'Dismember (Master I)','Scroll',711,NULL,0,9,1433335062,0,400,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,-191143024,-1880744069,4103824272,2414223227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114973,1,'Mutilate VII (Adept)','Scroll',195,NULL,0,5,1433335062,0,450,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1874169103,70510640,2420798193,70510640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114974,1,'Mutilate VII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,450,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,1115043222,543923503,1115043222,543923503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114975,1,'Mutilate VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,450,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,232585883,-1276334714,232585883,3018632582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114976,1,'Mutilate VII (Master)','Scroll',711,NULL,0,9,1433335062,0,450,10,'A melee attack that deals additional slashing damage over time and reduces the target''s attack speed on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1533300999,-680798142,2761666297,3614169154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114977,1,'Najena''s Essence Summoning (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,365,10,'Summons an essence item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned essence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,-1120730761,1170086906,3174236535,1170086906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114978,1,'Najena''s Essence Summoning (Apprentice)','Scroll',75,NULL,0,2,2042842194,3587918036,365,10,'Summons an essence item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned essence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,-887786200,-1002115018,3407181096,3292852278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114979,1,'Najena''s Essence Summoning (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,365,10,'Summons an essence item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned essence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,1303987193,1536899954,1303987193,1536899954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114980,1,'Najena''s Essence Summoning (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,365,10,'Summons an essence item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned essence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,1543442904,-2078993886,1543442904,2215973410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114981,1,'Najena''s Essence Summoning (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,365,10,'Summons an essence item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned essence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,-956895671,-1399095777,3338071625,2895871519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114982,1,'Pounce (Adept I)','Scroll',195,NULL,0,5,1400160844,0,95,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,549755813888,0,-701574823,-404863570,3593392473,3890103726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114983,1,'Pounce (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,95,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,549755813888,0,161153616,-152832793,161153616,4142134503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114984,1,'Pounce (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,95,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,549755813888,0,-998245922,-152832793,3296721374,4142134503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114985,1,'Pounce (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,95,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,549755813888,0,522760416,926928577,522760416,926928577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114986,1,'Pounce (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,95,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,549755813888,0,-161327835,-1229842701,4133639461,3065124595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114987,1,'Pounce (Master I)','Scroll',711,NULL,0,9,1400160844,0,95,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,549755813888,0,-945586242,-1069577300,3349381054,3225389996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114988,1,'Spring (Adept I)','Scroll',195,NULL,0,5,1400160844,0,165,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,549755813888,0,1632334029,291621159,1632334029,291621159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114989,1,'Spring (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,165,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,549755813888,0,1449995269,1635700881,1449995269,1635700881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114990,1,'Spring (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,165,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,549755813888,0,-1185233122,1635700881,3109734174,1635700881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114991,1,'Spring (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,165,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,549755813888,0,1014324880,-1548924215,1014324880,2746043081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114992,1,'Spring (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,165,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,549755813888,0,1848688153,556741253,1848688153,556741253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114993,1,'Spring (Master I)','Scroll',711,NULL,0,9,1400160844,0,165,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,549755813888,0,424055707,1420627876,424055707,1420627876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114994,1,'Natural Selection (Adept I)','Scroll',195,NULL,0,5,1400160844,0,235,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,549755813888,0,-2061084586,-545720081,2233882710,3749247215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114995,1,'Natural Selection (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,235,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,549755813888,0,-995861912,-1241346448,3299105384,3053620848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114996,1,'Natural Selection (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,235,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,549755813888,0,-491196564,-1241346448,3803770732,3053620848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114997,1,'Natural Selection (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,235,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,549755813888,0,1730934949,920394106,1730934949,920394106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114998,1,'Natural Selection (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,235,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,549755813888,0,576099718,-162304924,576099718,4132662372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10114999,1,'Natural Selection (Master I)','Scroll',711,NULL,0,9,1400160844,0,235,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,549755813888,0,490484727,-1042523113,490484727,3252444183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115000,1,'Selection (Adept I)','Scroll',195,NULL,0,5,1400160844,0,305,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,549755813888,0,-1532911393,1645757575,2762055903,1645757575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115001,1,'Selection (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,305,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,549755813888,0,1275520081,1364744203,1275520081,1364744203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115002,1,'Selection (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,305,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,549755813888,0,-816637715,1364744203,3478329581,1364744203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115003,1,'Selection (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,305,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,549755813888,0,-1260136714,1963495596,3034830582,1963495596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115004,1,'Selection (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,305,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,549755813888,0,-1428847358,285850143,2866119938,285850143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115005,1,'Selection (Master I)','Scroll',711,NULL,0,9,1400160844,0,305,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,549755813888,0,-2061204640,-2113350207,2233762656,2181617089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115006,1,'Fittest Survival (Adept I)','Scroll',195,NULL,0,5,1400160844,0,365,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,545516258,449647600,545516258,449647600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115007,1,'Fittest Survival (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,365,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,2086898206,550787050,2086898206,550787050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115008,1,'Fittest Survival (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,365,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,-1347597917,-1156472476,2947369379,3138494820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115009,1,'Fittest Survival (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,365,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,-1205563180,1619375614,3089404116,1619375614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115010,1,'Fittest Survival (Master I)','Scroll',711,NULL,0,9,1400160844,0,365,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,-1388483297,1276240905,2906483999,1276240905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115011,1,'Natural Selection VI (Adept)','Scroll',195,NULL,0,5,1400160844,0,415,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,549755813888,0,-789930557,-943451326,3505036739,3351515970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115012,1,'Natural Selection VI (Expert)','Scroll',1211,NULL,0,7,1400160844,0,415,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,549755813888,0,2114069916,-1633453372,2114069916,2661513924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115013,1,'Natural Selection VI (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,415,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,549755813888,0,1662045503,835022423,1662045503,835022423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115014,1,'Natural Selection VI (Master)','Scroll',711,NULL,0,9,1400160844,0,415,10,'A powerful ranged stealthed attack that strikes enemies in an area near the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,549755813888,0,760806406,1772306345,760806406,1772306345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115015,1,'Minor Elixir (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,131072,0,-1896284502,1055270679,2398682794,1055270679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115016,1,'Minor Elixir (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,131072,0,-649296532,10054516,3645670764,10054516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115017,1,'Minor Elixir (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,131072,0,330588462,10054516,330588462,10054516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115018,1,'Minor Elixir (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,131072,0,1468514461,-2057568885,1468514461,2237398411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115019,1,'Minor Elixir (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,131072,0,1375241943,1086884192,1375241943,1086884192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115020,1,'Minor Elixir (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,131072,0,1991409875,1918613734,1991409875,1918613734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115021,1,'Elixir (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,131072,0,427235275,-1540899366,427235275,2754067930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115022,1,'Elixir (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,131072,0,1622421640,-668805063,1622421640,3626162233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115023,1,'Elixir (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,131072,0,328612150,-668805063,328612150,3626162233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115024,1,'Elixir (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,131072,0,777580708,1611956764,777580708,1611956764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115025,1,'Elixir (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,131072,0,-328241597,-1737278931,3966725699,2557688365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115026,1,'Elixir (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,131072,0,-647113712,-1760245903,3647853584,2534721393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115027,1,'Greater Elixir (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,131072,0,-646629794,482422842,3648337502,482422842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115028,1,'Greater Elixir (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,131072,0,1237414337,1857485218,1237414337,1857485218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115029,1,'Greater Elixir (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,131072,0,-693960070,1857485218,3601007226,1857485218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115030,1,'Greater Elixir (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,131072,0,2123988555,-1062828311,2123988555,3232138985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115031,1,'Greater Elixir (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,131072,0,1300968964,786897846,1300968964,786897846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115032,1,'Greater Elixir (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,131072,0,459669735,933675908,459669735,933675908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115033,1,'Wildling Elixir (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,929033165,-681693062,929033165,3613274234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115034,1,'Wildling Elixir (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,1472248881,-402370397,1472248881,3892596899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115035,1,'Wildling Elixir (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,304000045,-402370397,304000045,3892596899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115036,1,'Wildling Elixir (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,-277700821,-1229891463,4017266475,3065075833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115037,1,'Wildling Elixir (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,-442665885,-1470778697,3852301411,2824188599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115038,1,'Wildling Elixir (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,2042917631,1102126356,2042917631,1102126356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115039,1,'Ferine Elixir (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,-821049620,-1938366643,3473917676,2356600653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115040,1,'Ferine Elixir (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,1957809314,436795036,1957809314,436795036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115041,1,'Ferine Elixir (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,-241996281,436795036,4052971015,436795036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115042,1,'Ferine Elixir (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,367963010,240637337,367963010,240637337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115043,1,'Ferine Elixir (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,1880678988,1515787400,1880678988,1515787400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115044,1,'Ferine Elixir (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,2115335218,-111701772,2115335218,4183265524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115045,1,'Natures Elixir (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,1379371657,1921148863,1379371657,1921148863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115046,1,'Natures Elixir (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,2109129176,-926382869,2109129176,3368584427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115047,1,'Natures Elixir (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,-1449886981,-926382869,2845080315,3368584427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10115048,1,'Natures Elixir (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,-1543613270,1562030609,2751354026,1562030609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115049,1,'Natures Elixir (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,-1673932212,-2003212545,2621035084,2291754751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115050,1,'Natures Elixir (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,542478927,-1441073284,542478927,2853894012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115051,1,'Grand Elixir (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,131072,0,2096414149,567214135,2096414149,567214135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115052,1,'Grand Elixir (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,131072,0,-1020591492,108765190,3274375804,108765190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10115053,1,'Grand Elixir (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,131072,0,1513575891,-1104481180,1513575891,3190486116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115054,1,'Grand Elixir (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,131072,0,1268711879,1177174546,1268711879,1177174546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115055,1,'Grand Elixir (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,131072,0,-1420955559,1227534601,2874011737,1227534601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10115056,1,'Nature''s Elixir VIII (Adept)','Scroll',195,NULL,0,5,1624274802,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,131072,0,-1321549589,-1023457726,2973417707,3271509570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10115057,1,'Nature''s Elixir VIII (Expert)','Scroll',713,NULL,0,7,1624274802,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,131072,0,2067299873,-1633271407,2067299873,2661695889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115058,1,'Nature''s Elixir VIII (Journeyman)','Scroll',75,NULL,0,4,1624274802,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,131072,0,668275636,-1738575885,668275636,2556391411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115059,1,'Nature''s Elixir VIII (Master)','Scroll',711,NULL,0,9,1624274802,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,131072,0,-1388912552,1772487932,2906054744,1772487932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10115060,1,'Minor Florescense (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,65536,0,-1068392054,2132116285,3226575242,2132116285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115061,1,'Minor Florescense (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,65536,0,1832978004,385966414,1832978004,385966414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115062,1,'Minor Florescense (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,65536,0,-1441779825,385966414,2853187471,385966414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115063,1,'Minor Florescense (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,65536,0,652449972,1587660793,652449972,1587660793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115064,1,'Minor Florescense (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,65536,0,-1858650032,1464894298,2436317264,1464894298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115065,1,'Florescense (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,65536,0,-1963727073,2132976870,2331240223,2132976870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115066,1,'Florescense (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,65536,0,-126916527,-169522284,4168050769,4125445012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115067,1,'Florescense (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,65536,0,693054187,-169522284,693054187,4125445012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115068,1,'Florescense (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,65536,0,-1628231347,1335950210,2666735949,1335950210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115069,1,'Florescense (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,65536,0,-918669213,-1246451328,3376298083,3048515968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115070,1,'Florescense (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,65536,0,683318140,-1197424913,683318140,3097542383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115071,1,'Effloresce (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,65536,0,-296456818,863324580,3998510478,863324580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115072,1,'Effloresce (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,65536,0,276631686,-956505756,276631686,3338461540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115073,1,'Effloresce (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,65536,0,1081571940,-956505756,1081571940,3338461540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115074,1,'Effloresce (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,65536,0,939689702,-683766573,939689702,3611200723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115075,1,'Effloresce (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,65536,0,-224286176,-2035481744,4070681120,2259485552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115076,1,'Effloresce (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,65536,0,2101290985,540985790,2101290985,540985790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115077,1,'Natures Embrace (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,438622597,207300934,438622597,207300934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115078,1,'Natures Embrace (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,1651384105,-977026290,1651384105,3317941006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115079,1,'Natures Embrace (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,946729257,-977026290,946729257,3317941006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115080,1,'Natures Embrace (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,1387445558,-1727716889,1387445558,2567250407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115081,1,'Natures Embrace (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,-1779579033,-2054020838,2515388263,2240946458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115082,1,'Natures Embrace (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,1767782877,1845847178,1767782877,1845847178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115083,1,'Verdant Rapture (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,1108960156,849753447,1108960156,849753447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115084,1,'Verdant Rapture (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,1604481434,-545991069,1604481434,3748976227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115085,1,'Verdant Rapture (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,1087096370,-545991069,1087096370,3748976227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115086,1,'Verdant Rapture (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,655027441,-715993947,655027441,3578973349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115087,1,'Verdant Rapture (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,-1474188844,-1624951689,2820778452,2670015607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115088,1,'Verdant Rapture (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,664712676,575834568,664712676,575834568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115089,1,'Verdant Bliss (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,-279700932,-1450738045,4015266364,2844229251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115090,1,'Verdant Bliss (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,-1656623331,-451995834,2638343965,3842971462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115091,1,'Verdant Bliss (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,343729274,-451995834,343729274,3842971462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115092,1,'Verdant Bliss (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,613048683,1924057999,613048683,1924057999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115093,1,'Verdant Bliss (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,483025750,-1520503470,483025750,2774463826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115094,1,'Verdant Bliss (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,1696988697,-2052157726,1696988697,2242809570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115095,1,'Grand Florescence (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,1521241462,242973097,1521241462,242973097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115096,1,'Grand Florescence (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,-1578356881,-1372473152,2716610415,2922494144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115097,1,'Grand Florescence (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,928383659,-1447887266,928383659,2847080030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115098,1,'Grand Florescence (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,-1697955664,-295675180,2597011632,3999292116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115099,1,'Grand Florescence (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,-224480074,1588771635,4070487222,1588771635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115100,1,'Nature''s Embrace VIII (Adept)','Scroll',195,NULL,0,5,1040683335,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,65536,0,1486589938,-714650504,1486589938,3580316792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115101,1,'Nature''s Embrace VIII (Expert)','Scroll',713,NULL,0,7,1040683335,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,65536,0,-856817407,1488781353,3438149889,1488781353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115102,1,'Nature''s Embrace VIII (Journeyman)','Scroll',75,NULL,0,4,1040683335,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,65536,0,1397445059,-353353106,1397445059,3941614190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115103,1,'Nature''s Embrace VIII (Master)','Scroll',711,NULL,0,9,1040683335,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,65536,0,-438188537,-1346550460,3856778759,2948416836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115104,1,'Nature''s Irate Form','Scroll',75,NULL,0,1,1624274802,0,150,10,'Changes the form of the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,131072,0,401922331,165904783,401922331,165904783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115105,1,'Nature''s Ally (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,275,10,'Summons a pack of wolves on the warden''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,1987689711,521924151,1987689711,521924151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115106,1,'Nature''s Ally (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,275,10,'Summons a pack of wolves on the warden''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,1641068599,-1105977206,1641068599,3188990090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115107,1,'Nature''s Ally (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,275,10,'Summons a pack of wolves on the warden''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,-1895419293,1226073575,2399548003,1226073575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115108,1,'Nature''s Pack (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,370,10,'Summons a pack of wolves on the warden''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,-58837046,1163794877,4236130250,1163794877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115109,1,'Nature''s Pack (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,370,10,'Summons a pack of wolves on the warden''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,-1426434747,763128900,2868532549,763128900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115110,1,'Nature''s Pack (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,370,10,'Summons a pack of wolves on the warden''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,-792550488,-1289547965,3502416808,3005419331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115111,1,'Nature''s Pack (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,370,10,'Summons a pack of wolves on the warden''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,575559422,1831702096,575559422,1831702096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115112,1,'Nature''s Pack (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,370,10,'Summons a pack of wolves on the warden''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,997353282,1143163438,997353282,1143163438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115113,1,'Nature''s Pack III (Adept)','Scroll',195,NULL,0,5,1040683335,613995491,420,10,'Summons a pack of wolves on the warden''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,65536,0,-1654749684,-805913243,2640217612,3489054053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115114,1,'Nature''s Pack III (Expert)','Scroll',713,NULL,0,7,1040683335,613995491,420,10,'Summons a pack of wolves on the warden''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,65536,0,-1382759127,1000471809,2912208169,1000471809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115115,1,'Nature''s Pack III (Journeyman)','Scroll',75,NULL,0,4,1040683335,613995491,420,10,'Summons a pack of wolves on the warden''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,65536,0,1085862554,10897539,1085862554,10897539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115116,1,'Nature''s Pack III (Master)','Scroll',711,NULL,0,9,1040683335,613995491,420,10,'Summons a pack of wolves on the warden''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,65536,0,-1657880703,-861816724,2637086593,3433150572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115117,1,'Nature''s Reprieve (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,205,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,65536,0,459523327,-1627334600,459523327,2667632696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115118,1,'Nature''s Reprieve (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,205,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,65536,0,-2066107807,-2021722902,2228859489,2273244394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115119,1,'Nature''s Reprieve (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,205,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,65536,0,53657310,-2021722902,53657310,2273244394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115120,1,'Nature''s Reprieve (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,205,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,65536,0,-220964577,774579757,4074002719,774579757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115121,1,'Nature''s Reprieve (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,205,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,65536,0,-1834921583,-953215234,2460045713,3341752062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115122,1,'Nature''s Reprieve (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,205,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,65536,0,43784866,-651467968,43784866,3643499328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115123,1,'Nature''s Respite (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,275,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,1031764469,1299908249,1031764469,1299908249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115124,1,'Nature''s Respite (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,275,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,1087891668,-417813430,1087891668,3877153866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115125,1,'Nature''s Respite (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,275,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,-486190750,-417813430,3808776546,3877153866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115126,1,'Nature''s Respite (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,275,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,1945363794,-1893151091,1945363794,2401816205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115127,1,'Nature''s Respite (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,275,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,344361260,-1488368034,344361260,2806599262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115128,1,'Nature''s Respite (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,275,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,-1605764630,2015923168,2689202666,2015923168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115129,1,'Nature''s Regrowth (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,345,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,65536,0,-1213688074,-201491285,3081279222,4093476011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115130,1,'Nature''s Regrowth (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,345,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,65536,0,1466515735,-1484397744,1466515735,2810569552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115131,1,'Nature''s Regrowth (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,345,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,65536,0,-2129091191,-1484397744,2165876105,2810569552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115132,1,'Nature''s Regrowth (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,345,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,65536,0,-659540790,1195448695,3635426506,1195448695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115133,1,'Nature''s Regrowth (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,345,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,65536,0,-1825678371,-405536444,2469288925,3889430852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115134,1,'Nature''s Regrowth (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,345,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,65536,0,-1217359330,-1337893862,3077607966,2957073434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115135,1,'Nature''s Renewal (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,400,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,857255139,1040354105,857255139,1040354105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115136,1,'Nature''s Renewal (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,400,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,-2071001220,-683793200,2223966076,3611174096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115137,1,'Nature''s Renewal (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,400,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,-142982300,1502418152,4151984996,1502418152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115138,1,'Nature''s Renewal (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,400,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,802650223,-1754282300,802650223,2540684996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115139,1,'Nature''s Renewal (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,400,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,106414178,-1366470267,106414178,2928497029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115140,1,'Nature''s Renewal V (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,450,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-787095899,-1284986549,3507871397,3009980747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115141,1,'Nature''s Renewal V (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,450,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1805284913,-418681126,1805284913,3876286170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115142,1,'Nature''s Renewal V (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,450,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1527985420,-718554578,2766981876,3576412718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115143,1,'Nature''s Renewal V (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,450,10,'If target ally receives damage that would be fatal, instead that ally is healed over time and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1117106487,269167543,1117106487,269167543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115144,1,'Minor Salve (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,5,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,131072,0,-1303642371,1516663115,2991324925,1516663115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10115145,1,'Minor Salve (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,5,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,131072,0,1018033526,-206000925,1018033526,4088966371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115146,1,'Minor Salve (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,5,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,131072,0,-1937679075,-206000925,2357288221,4088966371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115147,1,'Minor Salve (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,5,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,131072,0,-1764743077,-404594686,2530224219,3890372610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115148,1,'Minor Salve (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,5,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,131072,0,234661188,-1276555529,234661188,3018411767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115149,1,'Minor Salve (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,5,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,131072,0,1720098865,283256175,1720098865,283256175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115150,1,'Salve (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,35,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,9195973,-1059581032,9195973,3235386264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115151,1,'Salve (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,35,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,1682240263,-391370904,1682240263,3903596392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115152,1,'Salve (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,35,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,-1333705490,-391370904,2961261806,3903596392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10115153,1,'Salve (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,35,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,-24323280,-123577074,4270644016,4171390222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115154,1,'Salve (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,35,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,-877376291,-1459763844,3417591005,2835203452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115155,1,'Salve (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,35,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,131072,0,217496008,262281315,217496008,262281315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115156,1,'Greater Salve (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,75,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,131072,0,380501619,-2072514776,380501619,2222452520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115157,1,'Greater Salve (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,75,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,131072,0,-1110756127,1927943743,3184211169,1927943743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10115158,1,'Greater Salve (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,75,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,131072,0,364979389,1927943743,364979389,1927943743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115159,1,'Greater Salve (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,75,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,131072,0,1310772428,864502142,1310772428,864502142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115160,1,'Greater Salve (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,75,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,131072,0,162068945,851178539,162068945,851178539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115161,1,'Greater Salve (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,75,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,131072,0,852230135,-997784557,852230135,3297182739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115162,1,'Predatory Salve (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,110,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,131072,0,-1487436198,-1281253832,2807531098,3013713464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10115163,1,'Predatory Salve (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,110,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,131072,0,1527567377,-661999630,1527567377,3632967666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115164,1,'Predatory Salve (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,110,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,131072,0,-563855723,-661999630,3731111573,3632967666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115165,1,'Predatory Salve (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,110,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,131072,0,-1704632502,772245355,2590334794,772245355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115166,1,'Predatory Salve (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,110,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,131072,0,1609544414,-1730458138,1609544414,2564509158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115167,1,'Predatory Salve (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,110,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,131072,0,1844193088,-653803002,1844193088,3641164294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115168,1,'Nature''s Salve IX (Adept)','Scroll',195,NULL,0,5,1624274802,366253016,405,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,131072,0,1680218871,2070103466,1680218871,2070103466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115169,1,'Nature''s Salve IX (Expert)','Scroll',713,NULL,0,7,1624274802,366253016,405,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,131072,0,-1794658220,818853848,2500309076,818853848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115170,1,'Nature''s Salve IX (Journeyman)','Scroll',75,NULL,0,4,1624274802,366253016,405,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,131072,0,-1654016518,1396709478,2640950778,1396709478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115171,1,'Nature''s Salve IX (Master)','Scroll',711,NULL,0,9,1624274802,366253016,405,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,131072,0,1295655412,-942738763,1295655412,3352228533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115172,1,'Natures Salve (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,145,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,131072,0,776523327,410017108,776523327,410017108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115173,1,'Natures Salve (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,145,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,131072,0,946605684,554192499,946605684,554192499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115174,1,'Natures Salve (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,145,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,131072,0,523466876,554192499,523466876,554192499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115175,1,'Natures Salve (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,145,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,131072,0,-705281553,1789426651,3589685743,1789426651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115176,1,'Natures Salve (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,145,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,131072,0,-391077838,1633266791,3903889458,1633266791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115177,1,'Natures Salve (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,145,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,131072,0,1503856665,-1649918282,1503856665,2645049014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115178,1,'Feral Salve (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,215,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,131072,0,-1642749799,377342461,2652217497,377342461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115179,1,'Feral Salve (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,215,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,131072,0,-949798519,-129598534,3345168777,4165368762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115180,1,'Feral Salve (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,215,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,131072,0,-2099313707,-129598534,2195653589,4165368762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115181,1,'Feral Salve (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,215,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,131072,0,969703725,-978555645,969703725,3316411651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115182,1,'Feral Salve (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,215,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,131072,0,-1376702979,-1206412882,2918264317,3088554414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10115183,1,'Feral Salve (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,215,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,131072,0,-1917244144,850143342,2377723152,850143342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115184,1,'Wild Salve (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,285,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,131072,0,-1524586296,-1183195355,2770381000,3111771941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115185,1,'Wild Salve (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,285,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,131072,0,1206928752,438783899,1206928752,438783899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115186,1,'Wild Salve (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,285,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,131072,0,643191510,438783899,643191510,438783899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115187,1,'Wild Salve (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,285,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,131072,0,-1437825691,1292579827,2857141605,1292579827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10115188,1,'Wild Salve (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,285,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,131072,0,111340108,1517727119,111340108,1517727119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115189,1,'Wild Salve (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,285,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,131072,0,-92945747,-1173653858,4202021549,3121313438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115190,1,'Dire Salve (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,355,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,131072,0,-1674539186,836665813,2620428110,836665813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115191,1,'Dire Salve (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,355,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,131072,0,-524669947,1454128881,3770297349,1454128881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115192,1,'Dire Salve (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,355,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,131072,0,-1107517288,-264345935,3187450008,4030621361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10115193,1,'Dire Salve (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,355,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,131072,0,1382874177,385735909,1382874177,385735909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115194,1,'Dire Salve (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,355,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,131072,0,-433487429,121512924,3861479867,121512924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115195,1,'Nature''s Salve X (Adept)','Scroll',195,NULL,0,5,1624274802,366253016,455,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,131072,0,-1045591303,-793606458,3249375993,3501360838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10115196,1,'Nature''s Salve X (Expert)','Scroll',713,NULL,0,7,1624274802,366253016,455,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,131072,0,1914312387,1952533352,1914312387,1952533352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115197,1,'Nature''s Salve X (Journeyman)','Scroll',75,NULL,0,4,1624274802,366253016,455,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,131072,0,-1593223438,-1430062617,2701743858,2864904679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115198,1,'Nature''s Salve X (Master)','Scroll',711,NULL,0,9,1624274802,366253016,455,10,'Instantly heals some of the target''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,131072,0,-1440250013,-2090791419,2854717283,2204175877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10115199,1,'Necromantic Mark (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,70,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,1780341042,-1140070436,1780341042,3154896860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115200,1,'Necromantic Mark (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,70,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,1264402568,1084155266,1264402568,1084155266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115201,1,'Necromantic Mark (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,70,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,-1471231258,1084155266,2823736038,1084155266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115202,1,'Necromantic Mark (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,70,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,-1857706188,-1989211277,2437261108,2305756019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115203,1,'Necromantic Mark (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,70,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,1812582444,13567894,1812582444,13567894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115204,1,'Necromantic Mark (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,70,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,732176888,2121223710,732176888,2121223710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115205,1,'Necromantic Rune (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,140,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,2011445414,1376778109,2011445414,1376778109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115206,1,'Necromantic Rune (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,140,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,-732512048,1376778109,3562455248,1376778109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115207,1,'Necromantic Rune (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,140,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,-556683070,-1198451978,3738284226,3096515318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115208,1,'Necromantic Rune (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,140,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,1170550687,308155753,1170550687,308155753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115209,1,'Necromantic Rune (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,140,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,-1921729280,1334925211,2373238016,1334925211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115210,1,'Necromantic Symbol (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,210,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,1680748901,529355012,1680748901,529355012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115211,1,'Necromantic Symbol (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,210,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,948734946,529355012,948734946,529355012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115212,1,'Necromantic Symbol (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,210,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,1469531086,-2136930273,1469531086,2158037023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115213,1,'Necromantic Symbol (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,210,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,2144908882,1608299280,2144908882,1608299280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115214,1,'Necromantic Symbol (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,210,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,1729742074,2007059826,1729742074,2007059826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115215,1,'Necromantic Insignia (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,280,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,-1027046761,1608843474,3267920535,1608843474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115216,1,'Necromantic Insignia (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,280,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,947292272,1646886887,947292272,1646886887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115217,1,'Necromantic Insignia (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,280,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,294119696,1646886887,294119696,1646886887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115218,1,'Necromantic Insignia (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,280,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,-286090574,1848952979,4008876722,1848952979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115219,1,'Necromantic Insignia (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,280,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,-1389736723,578330099,2905230573,578330099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115220,1,'Necromantic Insignia (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,280,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,1719245679,-1724609026,1719245679,2570358270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115221,1,'Necromantic Brand (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,350,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,-1712669625,1058836885,2582297671,1058836885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115222,1,'Necromantic Brand (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,350,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,-1361997705,1391353479,2932969591,1391353479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115223,1,'Necromantic Brand (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,350,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,906538354,1391353479,906538354,1391353479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115224,1,'Necromantic Brand (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,350,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,1001456853,-2031295183,1001456853,2263672113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115225,1,'Necromantic Brand (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,350,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,221233837,314555539,221233837,314555539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115226,1,'Necromantic Brand (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,350,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,-1551633795,1911332956,2743333501,1911332956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115227,1,'Necromantic Pact (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,400,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,281529742,-96905449,281529742,4198061847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115228,1,'Necromantic Pact (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,400,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,1084857553,1122347951,1084857553,1122347951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115229,1,'Necromantic Pact (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,400,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-1007687641,-2053168389,3287279655,2241798907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115230,1,'Necromantic Pact (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,400,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-2064742885,45369787,2230224411,45369787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115231,1,'Necromantic Pact (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,400,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-385285045,1923049366,3909682251,1923049366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115232,1,'Necromantic Pact VII (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,450,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1244235615,-112553763,1244235615,4182413533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115233,1,'Necromantic Pact VII (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,450,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1031665996,-30573934,1031665996,4264393362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115234,1,'Necromantic Pact VII (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,450,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1301787576,923921076,1301787576,923921076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115235,1,'Necromantic Pact VII (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,450,10,'An augmentation for the necromancer''s minion that grants it a chance to decrease an enemy''s poison and disease resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-734571586,153960447,3560395710,153960447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115236,1,'Heal Minion (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,10,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1073741824,0,1394743414,-2122369047,1394743414,2172598249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115237,1,'Heal Minion (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,10,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1073741824,0,20979980,907797471,20979980,907797471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115238,1,'Heal Minion (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,10,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1073741824,0,1013721323,907797471,1013721323,907797471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115239,1,'Heal Minion (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,10,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1073741824,0,130994175,-538854528,130994175,3756112768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115240,1,'Heal Minion (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,10,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1073741824,0,806449470,1984561611,806449470,1984561611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115241,1,'Heal Minion (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,10,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1073741824,0,470651775,685899501,470651775,685899501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115242,1,'Repair Bones (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,70,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,1059036156,-663954930,1059036156,3631012366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115243,1,'Repair Bones (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,70,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,-578979043,-35415359,3715988253,4259551937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115244,1,'Repair Bones (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,70,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,884085114,-35415359,884085114,4259551937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115245,1,'Repair Bones (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,70,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,-2034360705,-506011722,2260606591,3788955574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115246,1,'Repair Bones (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,70,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,1439266982,-1112377131,1439266982,3182590165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115247,1,'Repair Bones (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,70,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1073741824,0,-200567945,383163099,4094399351,383163099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115248,1,'Mend Bones (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,140,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,-1668000376,-1660719728,2626966920,2634247568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115249,1,'Mend Bones (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,140,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,-667549506,-571129138,3627417790,3723838158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115250,1,'Mend Bones (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,140,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,-508975809,-571129138,3785991487,3723838158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115251,1,'Mend Bones (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,140,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,367047727,-165409214,367047727,4129558082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115252,1,'Mend Bones (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,140,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,-1594160637,-1650155302,2700806659,2644811994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115253,1,'Mend Bones (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,140,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1073741824,0,-1808441271,19155759,2486526025,19155759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115254,1,'Necrotic Mending (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,210,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,-2021911733,-1424664658,2273055563,2870302638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115255,1,'Necrotic Mending (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,210,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,-516022643,-842722725,3778944653,3452244571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115256,1,'Necrotic Mending (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,210,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,817297750,-842722725,817297750,3452244571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115257,1,'Necrotic Mending (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,210,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,1581676153,930285011,1581676153,930285011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115258,1,'Necrotic Mending (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,210,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,-1591405031,-1919618993,2703562265,2375348303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115259,1,'Necrotic Mending (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,210,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1073741824,0,1220235609,-1066188610,1220235609,3228778686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115260,1,'Necrotic Replenishment (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,280,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,1597980814,469679235,1597980814,469679235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115261,1,'Necrotic Replenishment (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,280,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,-241359459,-1265062354,4053607837,3029904942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115262,1,'Necrotic Replenishment (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,280,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,-1361758715,-1265062354,2933208581,3029904942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115263,1,'Necrotic Replenishment (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,280,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,-1533008891,1914483277,2761958405,1914483277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115264,1,'Necrotic Replenishment (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,280,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,-164408921,-188134342,4130558375,4106832954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115265,1,'Necrotic Replenishment (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,280,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1073741824,0,-416209078,-2061699296,3878758218,2233268000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115266,1,'Necrotic Reformation (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,350,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,956032043,248053867,956032043,248053867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115267,1,'Necrotic Reformation (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,350,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,-981310374,-318126573,3313656922,3976840723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115268,1,'Necrotic Reformation (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,350,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,-1389416380,-318126573,2905550916,3976840723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115269,1,'Necrotic Reformation (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,350,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,1770252276,-589762629,1770252276,3705204667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115270,1,'Necrotic Reformation (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,350,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,-370685363,-1386732537,3924281933,2908234759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115271,1,'Necrotic Reformation (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,350,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1073741824,0,-1593952506,735619798,2701014790,735619798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115272,1,'Necrotic Reconstruction (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,400,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,209568672,-1609736803,209568672,2685230493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115273,1,'Necrotic Reconstruction (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,400,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,798463127,-1254614166,798463127,3040353130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115274,1,'Necrotic Reconstruction (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,400,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,1752564573,-2002223921,1752564573,2292743375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115275,1,'Necrotic Reconstruction (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,400,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-556226859,-177604226,3738740437,4117363070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115276,1,'Necrotic Reconstruction (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,400,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-76888724,2141731234,4218078572,2141731234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115277,1,'Necrotic Reconstruction VIII (Adept)','Scroll',195,NULL,0,5,2894715199,366253016,450,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1823260630,-193081623,1823260630,4101885673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115278,1,'Necrotic Reconstruction VIII (Expert)','Scroll',713,NULL,0,7,2894715199,366253016,450,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,818521114,-543901319,818521114,3751065977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115279,1,'Necrotic Reconstruction VIII (Journeyman)','Scroll',75,NULL,0,4,2894715199,366253016,450,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,123792440,-588775109,123792440,3706192187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115280,1,'Necrotic Reconstruction VIII (Master)','Scroll',711,NULL,0,9,2894715199,366253016,450,10,'Transfers health from the necromancer to the pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1029967048,680852500,3265000248,680852500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115281,1,'Nether Region (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,290,10,'Creates a powerful negative energy field around the warlock that continually radiates. Anyone affected by the radiation will be dealt additional poison damage every time they are the target of a hostile poison or disease based spell. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16777216,0,829543117,1394553171,829543117,1394553171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115282,1,'Nether Region (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,290,10,'Creates a powerful negative energy field around the warlock that continually radiates. Anyone affected by the radiation will be dealt additional poison damage every time they are the target of a hostile poison or disease based spell. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16777216,0,553038073,-192446188,553038073,4102521108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115283,1,'Nether Region (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,290,10,'Creates a powerful negative energy field around the warlock that continually radiates. Anyone affected by the radiation will be dealt additional poison damage every time they are the target of a hostile poison or disease based spell. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16777216,0,718026701,59229305,718026701,59229305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115284,1,'Netherealm (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,380,10,'Creates a powerful negative energy field around the warlock that continually radiates. Anyone affected by the radiation will be dealt additional poison damage every time they are the target of a hostile poison or disease based spell. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,759708777,189622212,759708777,189622212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115285,1,'Netherealm (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,380,10,'Creates a powerful negative energy field around the warlock that continually radiates. Anyone affected by the radiation will be dealt additional poison damage every time they are the target of a hostile poison or disease based spell. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,-949782757,583288567,3345184539,583288567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115286,1,'Netherealm (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,380,10,'Creates a powerful negative energy field around the warlock that continually radiates. Anyone affected by the radiation will be dealt additional poison damage every time they are the target of a hostile poison or disease based spell. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,894517683,-1699424859,894517683,2595542437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115287,1,'Netherealm (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,380,10,'Creates a powerful negative energy field around the warlock that continually radiates. Anyone affected by the radiation will be dealt additional poison damage every time they are the target of a hostile poison or disease based spell. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,1974839135,1653974243,1974839135,1653974243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115288,1,'Netherealm (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,380,10,'Creates a powerful negative energy field around the warlock that continually radiates. Anyone affected by the radiation will be dealt additional poison damage every time they are the target of a hostile poison or disease based spell. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,1133661283,1840550088,1133661283,1840550088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115289,1,'Netherealm III (Adept)','Scroll',195,NULL,0,5,193411854,3587918036,430,10,'Creates a powerful negative energy field around the warlock that continually radiates. Anyone affected by the radiation will be dealt additional poison damage every time they are the target of a hostile poison or disease based spell. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16777216,0,-811277256,-429824125,3483690040,3865143171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115290,1,'Netherealm III (Expert)','Scroll',713,NULL,0,7,193411854,3587918036,430,10,'Creates a powerful negative energy field around the warlock that continually radiates. Anyone affected by the radiation will be dealt additional poison damage every time they are the target of a hostile poison or disease based spell. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16777216,0,-1291112880,1927359894,3003854416,1927359894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115291,1,'Netherealm III (Journeyman)','Scroll',75,NULL,0,4,193411854,3587918036,430,10,'Creates a powerful negative energy field around the warlock that continually radiates. Anyone affected by the radiation will be dealt additional poison damage every time they are the target of a hostile poison or disease based spell. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16777216,0,-696651508,1388384927,3598315788,1388384927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115292,1,'Netherealm III (Master)','Scroll',711,NULL,0,9,193411854,3587918036,430,10,'Creates a powerful negative energy field around the warlock that continually radiates. Anyone affected by the radiation will be dealt additional poison damage every time they are the target of a hostile poison or disease based spell. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16777216,0,917763353,-2048825093,917763353,2246142203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115293,1,'Netheros (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,240,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16777216,0,25062666,151267268,25062666,151267268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115294,1,'Netheros (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,240,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16777216,0,1022224749,-189937145,1022224749,4105030151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115295,1,'Netheros (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,240,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16777216,0,345477623,-189937145,345477623,4105030151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115296,1,'Netheros (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,240,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16777216,0,-1319199372,-1699308315,2975767924,2595658981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115297,1,'Netheros (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,240,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16777216,0,1913592258,-1258543085,1913592258,3036424211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115298,1,'Netheros (Master I)','Scroll',711,NULL,0,9,193411854,882983852,240,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,16777216,0,85154734,1840699784,85154734,1840699784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115299,1,'Netherlord (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,310,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16777216,0,-164958646,1710011856,4130008650,1710011856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115300,1,'Netherlord (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,310,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16777216,0,-1516385821,406681561,2778581475,406681561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115301,1,'Netherlord (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,310,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16777216,0,1665461430,406681561,1665461430,406681561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115302,1,'Netherlord (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,310,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16777216,0,-484090296,-2147442678,3810877000,2147524618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115303,1,'Netherlord (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,310,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16777216,0,390797735,1483511245,390797735,1483511245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115304,1,'Netherlord (Master I)','Scroll',711,NULL,0,9,193411854,882983852,310,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,16777216,0,-517054525,1996547431,3777912771,1996547431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115305,1,'Netherbeast (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,370,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16777216,0,-965651542,-53145044,3329315754,4241822252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115306,1,'Netherbeast (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,370,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16777216,0,1778339415,-830733195,1778339415,3464234101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115307,1,'Netherbeast (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,370,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16777216,0,-884127577,881993626,3410839719,881993626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115308,1,'Netherbeast (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,370,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16777216,0,1487806053,-1909594527,1487806053,2385372769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115309,1,'Netherbeast (Master I)','Scroll',711,NULL,0,9,193411854,882983852,370,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16777216,0,-1812111669,-1013816585,2482855627,3281150711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115310,1,'Netherlord IV (Adept)','Scroll',195,NULL,0,5,193411854,882983852,420,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16777216,0,-244645698,378878064,4050321598,378878064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115311,1,'Netherlord IV (Expert)','Scroll',713,NULL,0,7,193411854,882983852,420,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16777216,0,1196425771,1453685359,1196425771,1453685359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115312,1,'Netherlord IV (Journeyman)','Scroll',75,NULL,0,4,193411854,882983852,420,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16777216,0,423124888,1749687639,423124888,1749687639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115313,1,'Netherlord IV (Master)','Scroll',711,NULL,0,9,193411854,882983852,420,10,'Summons a powerful minion for the warlock to attack an enemy. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16777216,0,-1024927390,-1583005950,3270039906,2711961346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115314,1,'Bind (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,25,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16777216,0,-41517620,-1971233071,4253449676,2323734225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115315,1,'Bind (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,25,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16777216,0,-910297329,-1110823168,3384669967,3184144128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115316,1,'Bind (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,25,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16777216,0,1002633732,-1110823168,1002633732,3184144128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115317,1,'Bind (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,25,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16777216,0,1309295668,-135725705,1309295668,4159241591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115318,1,'Bind (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,25,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16777216,0,-1063885009,-40121068,3231082287,4254846228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115319,1,'Bind (Master I)','Scroll',711,NULL,0,9,193411854,882983852,25,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16777216,0,-1761578644,15251482,2533388652,15251482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115320,1,'Fearful Bind (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,95,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16777216,0,1302967727,472801752,1302967727,472801752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115321,1,'Fearful Bind (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,95,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16777216,0,1167594421,-307391929,1167594421,3987575367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115322,1,'Fearful Bind (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,95,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16777216,0,1190804825,-307391929,1190804825,3987575367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115323,1,'Fearful Bind (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,95,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16777216,0,-872517743,-1901925652,3422449553,2393041644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115324,1,'Fearful Bind (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,95,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16777216,0,-833732894,-1375965101,3461234402,2919002195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115325,1,'Fearful Bind (Master I)','Scroll',711,NULL,0,9,193411854,882983852,95,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16777216,0,102442263,2040704897,102442263,2040704897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115326,1,'Paralyzing Fear (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,165,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,-257678061,-227059510,4037289235,4067907786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115327,1,'Paralyzing Fear (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,165,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,1329735181,-650237229,1329735181,3644730067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115328,1,'Paralyzing Fear (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,165,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,-1176153591,-650237229,3118813705,3644730067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115329,1,'Paralyzing Fear (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,165,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,749056446,2113258141,749056446,2113258141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115330,1,'Paralyzing Fear (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,165,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,1315342919,-1720727353,1315342919,2574239943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115331,1,'Paralyzing Fear (Master I)','Scroll',711,NULL,0,9,193411854,882983852,165,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16777216,0,1011020785,-1963620368,1011020785,2331346928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115332,1,'Cower (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,235,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,-2130720573,1868033144,2164246723,1868033144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115333,1,'Cower (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,235,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,833156932,-578086179,833156932,3716881117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115334,1,'Cower (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,235,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,718565353,-578086179,718565353,3716881117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115335,1,'Cower (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,235,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,409681937,1476866185,409681937,1476866185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115336,1,'Cower (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,235,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,1443045029,-1646593847,1443045029,2648373449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115337,1,'Cower (Master I)','Scroll',711,NULL,0,9,193411854,882983852,235,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16777216,0,1977963813,-1358465564,1977963813,2936501732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115338,1,'Cowering Bind (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,305,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,1262068741,940561018,1262068741,940561018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115339,1,'Cowering Bind (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,305,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,-2105037618,552235700,2189929678,552235700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115340,1,'Cowering Bind (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,305,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,-329263589,552235700,3965703707,552235700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115341,1,'Cowering Bind (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,305,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,-1124337726,-1235351141,3170629570,3059616155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115342,1,'Cowering Bind (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,305,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,-264893577,1622904992,4030073719,1622904992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115343,1,'Cowering Bind (Master I)','Scroll',711,NULL,0,9,193411854,882983852,305,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16777216,0,-1947156572,1096699126,2347810724,1096699126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115344,1,'Netherous Bind (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,365,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,-886526383,-896812099,3408440913,3398155197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115345,1,'Netherous Bind (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,365,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,2133069732,-45625707,2133069732,4249341589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115346,1,'Netherous Bind (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,365,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,131427247,-1280517407,131427247,3014449889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115347,1,'Netherous Bind (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,365,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,2070825057,-1122620287,2070825057,3172347009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115348,1,'Netherous Bind (Master I)','Scroll',711,NULL,0,9,193411854,882983852,365,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16777216,0,-1949613842,1152163724,2345353454,1152163724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115349,1,'Netherous Bind VII (Expert)','Scroll',713,NULL,0,7,193411854,882983852,415,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16777216,0,-915162098,58306576,3379805198,58306576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115350,1,'Netherous Bind VII (Journeyman)','Scroll',75,NULL,0,4,193411854,882983852,415,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16777216,0,-288968741,-241004189,4005998555,4053963107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115351,1,'Netherous Bind VII (Master)','Scroll',711,NULL,0,9,193411854,882983852,415,10,'Roots the warlock''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target has a chance of running away in fear with a movement penalty for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16777216,0,528294519,-193333891,528294519,4101633405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115352,1,'Nettleshield (Adept)','Scroll',195,NULL,0,5,3282420779,3587918036,50,10,'An augmentation placed on the druid''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,196608,0,-1483278684,-752744866,2811688612,3542222430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10115353,1,'Nettleshield (Apprentice)','Scroll',75,NULL,0,2,3282420779,3587918036,50,10,'An augmentation placed on the druid''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,196608,0,1500817872,813836842,1500817872,813836842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115354,1,'Nettleshield (Apprentice)','Scroll',75,NULL,0,3,3282420779,3587918036,50,10,'An augmentation placed on the druid''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,196608,0,-306849324,813836842,3988117972,813836842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115355,1,'Nettleshield (Expert)','Scroll',713,NULL,0,7,3282420779,3587918036,50,10,'An augmentation placed on the druid''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,196608,0,-591977237,-1967734626,3702990059,2327232670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115356,1,'Nettleshield (Journeyman)','Scroll',75,NULL,0,4,3282420779,3587918036,50,10,'An augmentation placed on the druid''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,196608,0,1827548932,1892927550,1827548932,1892927550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115357,1,'Nettleshield (Master)','Scroll',711,NULL,0,9,3282420779,3587918036,50,10,'An augmentation placed on the druid''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,196608,0,-107646666,2109113843,4187320630,2109113843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10115358,1,'Nettleshield (Master)','Scroll',711,NULL,0,9,3282420779,3587918036,50,10,'An augmentation placed on the druid''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,196608,0,547983819,2109113843,547983819,2109113843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115359,1,'Stand Firm (Adept I)','Scroll',195,NULL,0,5,1209716810,0,105,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,2063012237,-641310302,2063012237,3653656994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115360,1,'Stand Firm (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,105,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,1594205123,1337182266,1594205123,1337182266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115361,1,'Stand Firm (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,105,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,1490048020,1337182266,1490048020,1337182266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115362,1,'Stand Firm (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,105,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,1251769489,1052220110,1251769489,1052220110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115363,1,'Stand Firm (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,105,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,-304909433,266480174,3990057863,266480174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115364,1,'Stand Firm (Master I)','Scroll',711,NULL,0,9,1209716810,0,105,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8,0,-459090641,-910696541,3835876655,3384270755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115365,1,'Never Surrender (Adept I)','Scroll',195,NULL,0,5,1209716810,0,160,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8,0,-1203272843,-83932787,3091694453,4211034509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115366,1,'Never Surrender (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,160,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8,0,226357109,-55091648,226357109,4239875648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115367,1,'Never Surrender (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,160,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8,0,1010424247,-55091648,1010424247,4239875648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115368,1,'Never Surrender (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,160,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8,0,274997852,-1790599489,274997852,2504367807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115369,1,'Never Surrender (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,160,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8,0,-877002247,-1125729196,3417965049,3169238100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115370,1,'Never Surrender (Master I)','Scroll',711,NULL,0,9,1209716810,0,160,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8,0,-155689150,1648745426,4139278146,1648745426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10115371,1,'Vigilance (Adept I)','Scroll',195,NULL,0,5,1209716810,0,230,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8,0,1233629323,-376427367,1233629323,3918539929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115372,1,'Vigilance (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,230,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8,0,1957269334,1196139964,1957269334,1196139964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115373,1,'Vigilance (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,230,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8,0,-1285664251,1196139964,3009303045,1196139964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115374,1,'Vigilance (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,230,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8,0,-1369525636,-1886640729,2925441660,2408326567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115375,1,'Vigilance (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,230,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8,0,578606077,119162792,578606077,119162792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115376,1,'Vigilance (Master I)','Scroll',711,NULL,0,9,1209716810,0,230,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8,0,1548520389,2022465738,1548520389,2022465738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115377,1,'Unyielding Vigilance (Adept I)','Scroll',195,NULL,0,5,1209716810,0,300,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8,0,-1988914322,-1987656659,2306052974,2307310637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10115378,1,'Unyielding Vigilance (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,300,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8,0,-386914034,-862857510,3908053262,3432109786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115379,1,'Unyielding Vigilance (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,300,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8,0,-2043728444,-862857510,2251238852,3432109786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115380,1,'Unyielding Vigilance (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,300,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8,0,-559677448,1138771162,3735289848,1138771162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115381,1,'Unyielding Vigilance (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,300,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8,0,981633081,-1933560626,981633081,2361406670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115382,1,'Unyielding Vigilance (Master I)','Scroll',711,NULL,0,9,1209716810,0,300,10,'Grants the guardian a chance to shield an ally from melee attacks, by allowing the target a chance to use the guardian''s avoidance check after their own avoidance check. This also increases the guardian''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8,0,-201558607,-1260387913,4093408689,3034579383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115383,1,'Night Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,10,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,68719476736,0,959871331,2015474110,959871331,2015474110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115384,1,'Night Blade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,10,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,68719476736,0,198795608,-683261779,198795608,3611705517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10115385,1,'Night Blade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,10,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,68719476736,0,1815241447,-683261779,1815241447,3611705517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10115386,1,'Night Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,10,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,68719476736,0,181277233,706158929,181277233,706158929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10115387,1,'Night Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,10,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,68719476736,0,1566782165,-1760058695,1566782165,2534908601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115388,1,'Night Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,10,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,68719476736,0,1908040693,-585669572,1908040693,3709297724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10115389,1,'Midnight Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,45,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,68719476736,0,-529015472,1351983612,3765951824,1351983612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115390,1,'Midnight Blade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,45,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,68719476736,0,234649133,979821693,234649133,979821693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115391,1,'Midnight Blade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,45,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,68719476736,0,-1384320789,979821693,2910646507,979821693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115392,1,'Midnight Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,45,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,68719476736,0,-675131081,-1293044227,3619836215,3001923069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115393,1,'Midnight Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,45,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,68719476736,0,-1456031954,2050426473,2838935342,2050426473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115394,1,'Midnight Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,45,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,68719476736,0,-51958005,1173221520,4243009291,1173221520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115395,1,'Luckblade (Adept I)','Scroll',195,NULL,0,5,296246391,0,105,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,68719476736,0,1170340289,-835188773,1170340289,3459778523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115396,1,'Luckblade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,105,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,68719476736,0,-1726886138,535115799,2568081158,535115799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115397,1,'Luckblade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,105,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,68719476736,0,-1416994469,535115799,2877972827,535115799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115398,1,'Luckblade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,105,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,68719476736,0,-1797893401,393850160,2497073895,393850160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115399,1,'Luckblade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,105,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,68719476736,0,-44089872,1605687811,4250877424,1605687811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115400,1,'Luckblade (Master I)','Scroll',711,NULL,0,9,296246391,0,105,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,68719476736,0,-1637308590,-528881571,2657658706,3766085725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115401,1,'Clara''s Midnight Cadence (Adept I)','Scroll',195,NULL,0,5,296246391,0,175,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,68719476736,0,1718942072,602680412,1718942072,602680412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115402,1,'Clara''s Midnight Cadence (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,175,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,68719476736,0,1788910734,171994343,1788910734,171994343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115403,1,'Clara''s Midnight Cadence (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,175,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,68719476736,0,1033411482,171994343,1033411482,171994343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115404,1,'Clara''s Midnight Cadence (Adept III)','Scroll',1211,NULL,0,7,296246391,0,175,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,68719476736,0,-1127771851,1682468760,3167195445,1682468760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115405,1,'Clara''s Midnight Cadence (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,175,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,68719476736,0,-74191780,1242664691,4220775516,1242664691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115406,1,'Clara''s Midnight Cadence (Master I)','Scroll',711,NULL,0,9,296246391,0,175,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,68719476736,0,-1629343409,-1823986955,2665623887,2470980341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115407,1,'Startling Shriek (Adept I)','Scroll',195,NULL,0,5,296246391,0,245,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,68719476736,0,-1772736265,-354441125,2522231031,3940526171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115408,1,'Startling Shriek (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,245,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,68719476736,0,1262767174,-431053227,1262767174,3863914069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115409,1,'Startling Shriek (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,245,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,68719476736,0,289606547,-431053227,289606547,3863914069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115410,1,'Startling Shriek (Adept III)','Scroll',1211,NULL,0,7,296246391,0,245,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,68719476736,0,472290871,-85603905,472290871,4209363391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115411,1,'Startling Shriek (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,245,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,68719476736,0,-2133793572,-1507900351,2161173724,2787066945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115412,1,'Startling Shriek (Master I)','Scroll',711,NULL,0,9,296246391,0,245,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,68719476736,0,-886565413,233147602,3408401883,233147602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115413,1,'Clara''s Midnight Tempo (Adept I)','Scroll',195,NULL,0,5,296246391,0,315,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,68719476736,0,184262765,-2043642983,184262765,2251324313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115414,1,'Clara''s Midnight Tempo (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,315,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,68719476736,0,-1775215372,713865391,2519751924,713865391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115415,1,'Clara''s Midnight Tempo (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,315,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,68719476736,0,60826183,713865391,60826183,713865391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115416,1,'Clara''s Midnight Tempo (Adept III)','Scroll',1211,NULL,0,7,296246391,0,315,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,68719476736,0,-349072371,-1880914448,3945894925,2414052848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115417,1,'Clara''s Midnight Tempo (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,315,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,68719476736,0,-1342558271,1792891579,2952409025,1792891579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115418,1,'Clara''s Midnight Tempo (Master I)','Scroll',711,NULL,0,9,296246391,0,315,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,68719476736,0,-515041195,2028191901,3779926101,2028191901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115419,1,'Night Strike (Adept I)','Scroll',195,NULL,0,5,296246391,0,375,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,1699213868,-214550570,1699213868,4080416726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115420,1,'Night Strike (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,375,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,888405541,1999135155,888405541,1999135155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115421,1,'Night Strike (Adept III)','Scroll',1211,NULL,0,7,296246391,0,375,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,870865092,1777721277,870865092,1777721277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115422,1,'Night Strike (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,375,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,-1136132706,930710439,3158834590,930710439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115423,1,'Night Strike (Master I)','Scroll',711,NULL,0,9,296246391,0,375,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,1921128906,-1628071216,1921128906,2666896080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115424,1,'Night Strike VIII (Adept)','Scroll',195,NULL,0,5,296246391,0,425,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,68719476736,0,-1392299127,354446747,2902668169,354446747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115425,1,'Night Strike VIII (Expert)','Scroll',1211,NULL,0,7,296246391,0,425,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,68719476736,0,711284758,1635710154,711284758,1635710154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115426,1,'Night Strike VIII (Journeyman)','Scroll',1212,NULL,0,4,296246391,0,425,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,68719476736,0,-1643670001,589658929,2651297295,589658929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115427,1,'Night Strike VIII (Master)','Scroll',711,NULL,0,9,296246391,0,425,10,'A stealth attack that deals great damage and decreases target''s intelligence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,68719476736,0,450831038,-1770081881,450831038,2524885415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115428,1,'Sadness (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,67108864,0,-206223841,-315932981,4088743455,3979034315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115429,1,'Sadness (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,67108864,0,-1895107007,1391424246,2399860289,1391424246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115430,1,'Sadness (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,67108864,0,-199535519,1391424246,4095431777,1391424246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115431,1,'Sadness (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,67108864,0,-1509943699,183348845,2785023597,183348845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115432,1,'Sadness (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,67108864,0,-1797706770,314478818,2497260526,314478818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115433,1,'Sadness (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,70,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,67108864,0,-774368809,-34739456,3520598487,4260227840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115434,1,'Nightmare (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,140,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,67108864,0,1048702536,1583441480,1048702536,1583441480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115435,1,'Nightmare (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,140,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,67108864,0,-1659069659,418736788,2635897637,418736788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115436,1,'Nightmare (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,140,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,67108864,0,-11820234,418736788,4283147062,418736788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115437,1,'Nightmare (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,140,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,67108864,0,-851142153,2129606319,3443825143,2129606319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115438,1,'Nightmare (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,140,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,67108864,0,-1449197667,1487177856,2845769629,1487177856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115439,1,'Nightmare (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,140,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,67108864,0,1026380997,-1980795966,1026380997,2314171330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115440,1,'Wither Hope (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,210,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,67108864,0,627277681,37389449,627277681,37389449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115441,1,'Wither Hope (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,210,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,67108864,0,1735311141,-971902651,1735311141,3323064645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115442,1,'Wither Hope (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,210,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,67108864,0,-609240210,-971902651,3685727086,3323064645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115443,1,'Wither Hope (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,210,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,67108864,0,1487660818,-1831821461,1487660818,2463145835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115444,1,'Wither Hope (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,210,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,67108864,0,-192834234,-2042621103,4102133062,2252346193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115445,1,'Wither Hope (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,210,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,67108864,0,-550195819,1708186118,3744771477,1708186118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115446,1,'Devour Hope (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,280,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,67108864,0,-2027188683,756607976,2267778613,756607976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115447,1,'Devour Hope (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,280,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,67108864,0,1242439818,684974606,1242439818,684974606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115448,1,'Devour Hope (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,280,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,67108864,0,-1007753506,684974606,3287213790,684974606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115449,1,'Devour Hope (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,280,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,67108864,0,1920374168,-1471484726,1920374168,2823482570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115450,1,'Devour Hope (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,280,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,67108864,0,1696599714,1753350170,1696599714,1753350170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115451,1,'Devour Hope (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,280,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,67108864,0,-1387151636,1598728615,2907815660,1598728615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115452,1,'Abolish Hope (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,350,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,1399533889,-980406701,1399533889,3314560595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115453,1,'Abolish Hope (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,350,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,-466683634,2010576611,3828283662,2010576611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115454,1,'Abolish Hope (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,350,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,-1338703066,2010576611,2956264230,2010576611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115455,1,'Abolish Hope (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,350,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,-506009592,-200208885,3788957704,4094758411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115456,1,'Abolish Hope (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,350,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,1822096053,931599607,1822096053,931599607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115457,1,'Abolish Hope (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,350,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,1102522604,51465062,1102522604,51465062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115458,1,'Pessimism (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,400,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,-1872993878,-2000372691,2421973418,2294594605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115459,1,'Pessimism (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,400,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,-1796064642,136263238,2498902654,136263238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115460,1,'Pessimism (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,400,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,180919710,1138820770,180919710,1138820770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115461,1,'Pessimism (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,400,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,1914788653,1213125714,1914788653,1213125714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115462,1,'Pessimism (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,400,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,-1518339310,-1260305457,2776627986,3034661839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115463,1,'Nightmare VII (Adept)','Scroll',195,NULL,0,5,2898101972,613995491,450,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,888583939,1060418692,888583939,1060418692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115464,1,'Nightmare VII (Expert)','Scroll',713,NULL,0,7,2898101972,613995491,450,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,1030569678,-329454106,1030569678,3965513190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115465,1,'Nightmare VII (Journeyman)','Scroll',75,NULL,0,4,2898101972,613995491,450,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-1118721468,-292730123,3176245828,4002237173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115466,1,'Nightmare VII (Master)','Scroll',711,NULL,0,9,2898101972,613995491,450,10,'Deals mental damage over time to the target and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-528044132,459057291,3766923164,459057291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115467,1,'Shadowy Stalker (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,160,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1073741824,0,1594455498,425932019,1594455498,425932019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115468,1,'Shadowy Stalker (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,160,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1073741824,0,-644859982,-1571120876,3650107314,2723846420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115469,1,'Shadowy Stalker (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,160,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1073741824,0,-1242999868,-1571120876,3051967428,2723846420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115470,1,'Shadowy Stalker (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,160,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1073741824,0,1776748713,572219129,1776748713,572219129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115471,1,'Shadowy Stalker (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,160,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1073741824,0,773058556,-502564096,773058556,3792403200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115472,1,'Shadowy Stalker (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,160,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1073741824,0,1704615545,-719643756,1704615545,3575323540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115473,1,'Shadowy Assassin (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,230,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1073741824,0,1513071036,-151915588,1513071036,4143051708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115474,1,'Shadowy Assassin (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,230,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1073741824,0,1397986876,-1273887858,1397986876,3021079438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115475,1,'Shadowy Assassin (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,230,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1073741824,0,840006354,-1273887858,840006354,3021079438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115476,1,'Shadowy Assassin (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,230,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1073741824,0,-270269157,-996700097,4024698139,3298267199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115477,1,'Shadowy Assassin (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,230,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1073741824,0,-1551723107,-196877926,2743244189,4098089370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115478,1,'Shadowy Assassin (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,230,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1073741824,0,855969119,865588562,855969119,865588562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115479,1,'Nightshade (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,300,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1073741824,0,-853641572,-1203625447,3441325724,3091341849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115480,1,'Nightshade (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,300,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1073741824,0,244494564,1004531542,244494564,1004531542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115481,1,'Nightshade (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,300,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1073741824,0,948624279,1004531542,948624279,1004531542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115482,1,'Nightshade (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,300,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1073741824,0,1813948069,1650816137,1813948069,1650816137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115483,1,'Nightshade (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,300,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1073741824,0,-978036907,2072907074,3316930389,2072907074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115484,1,'Nightshade (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,300,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1073741824,0,1681052832,-1788530204,1681052832,2506437092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115485,1,'Shadowblade (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,365,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,-1761832178,-2054652388,2533135118,2240314908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115486,1,'Shadowblade (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,365,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,1911076130,-2076931308,1911076130,2218035988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115487,1,'Shadowblade (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,365,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,-1706908809,305285722,2588058487,305285722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115488,1,'Shadowblade (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,365,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,1085924624,-999986944,1085924624,3294980352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115489,1,'Shadowblade (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,365,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1073741824,0,1108784378,-449704137,1108784378,3845263159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115490,1,'Nightshade V (Adept)','Scroll',195,NULL,0,5,2894715199,882983852,415,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1073741824,0,1817753521,853184510,1817753521,853184510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115491,1,'Nightshade V (Expert)','Scroll',713,NULL,0,7,2894715199,882983852,415,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1073741824,0,1234226134,1551997951,1234226134,1551997951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115492,1,'Nightshade V (Journeyman)','Scroll',75,NULL,0,4,2894715199,882983852,415,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1073741824,0,-768605735,1813466844,3526361561,1813466844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115493,1,'Nightshade V (Master)','Scroll',711,NULL,0,9,2894715199,882983852,415,10,'Summons a shadowy bard to serve the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1073741824,0,-869789537,-1417552238,3425177759,2877415058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115494,1,'Efflux (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1048576,0,-307564155,818488201,3987403141,818488201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115495,1,'Efflux (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1048576,0,-855835605,1281313025,3439131691,1281313025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115496,1,'Efflux (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1048576,0,-408692195,1281313025,3886275101,1281313025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115497,1,'Efflux (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1048576,0,164307391,-1830654772,164307391,2464312524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115498,1,'Efflux (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1048576,0,408587624,202287893,408587624,202287893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115499,1,'Dire Effluence (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,150,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,-87538097,-1676160909,4207429199,2618806387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115500,1,'Dire Effluence (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,150,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,26350718,1605194603,26350718,1605194603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115501,1,'Dire Effluence (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,150,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,1304354999,1605194603,1304354999,1605194603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115502,1,'Dire Effluence (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,150,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,101047411,-819549891,101047411,3475417405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115503,1,'Dire Effluence (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,150,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,-534968342,536654207,3759998954,536654207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115504,1,'Dire Effluence (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,150,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,-1994804670,942074960,2300162626,942074960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115505,1,'Baleful Efflux (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,220,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1048576,0,1276734207,-1275913445,1276734207,3019053851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115506,1,'Baleful Efflux (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,220,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1048576,0,1164523269,-346798351,1164523269,3948168945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115507,1,'Baleful Efflux (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,220,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1048576,0,-1372528860,-346798351,2922438436,3948168945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115508,1,'Baleful Efflux (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,220,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1048576,0,979067225,-1939823460,979067225,2355143836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115509,1,'Baleful Efflux (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,220,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1048576,0,1337969840,-1425693467,1337969840,2869273829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115510,1,'Baleful Efflux (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,220,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1048576,0,-1056432783,2069946865,3238534513,2069946865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115511,1,'Malevolent Efflux (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,290,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,359298330,-277979693,359298330,4016987603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115512,1,'Malevolent Efflux (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,290,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,172404195,1871436785,172404195,1871436785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115513,1,'Malevolent Efflux (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,290,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,1084549614,1871436785,1084549614,1871436785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115514,1,'Malevolent Efflux (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,290,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,-792237644,428045144,3502729652,428045144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115515,1,'Malevolent Efflux (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,290,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,-1504303616,802830821,2790663680,802830821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115516,1,'Malevolent Efflux (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,290,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,-1905846712,-293390795,2389120584,4001576501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115517,1,'Noxious Efflux (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,360,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,-235837498,1691988719,4059129798,1691988719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115518,1,'Noxious Efflux (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,360,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,-371051104,-1658817011,3923916192,2636150285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115519,1,'Noxious Efflux (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,360,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,-613599297,912767024,3681367999,912767024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115520,1,'Noxious Efflux (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,360,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,-307727771,-579759079,3987239525,3715208217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115521,1,'Noxious Efflux (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,360,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,-442851392,-1050149539,3852115904,3244817757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115522,1,'Noxious Efflux VI (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,410,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,1755883146,1253181974,1755883146,1253181974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115523,1,'Noxious Efflux VI (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,410,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,1644615494,-232220368,1644615494,4062746928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115524,1,'Noxious Efflux VI (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,410,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,990440678,253160877,990440678,253160877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115525,1,'Noxious Efflux VI (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,410,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,-1274525377,86563933,3020441919,86563933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115526,1,'Noxious Efflux VII (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,460,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,-1883963363,-1896010986,2411003933,2398956310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115527,1,'Noxious Efflux VII (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,460,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,210422791,-219359727,210422791,4075607569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115528,1,'Noxious Efflux VII (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,460,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,904856631,-1010238143,904856631,3284729153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115529,1,'Noxious Efflux VII (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,460,10,'A group augmentation that increases the noxious resistance and health pool of the defiler''s group. The noxious resistance protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,-628862338,99390332,3666104958,99390332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115530,1,'Noxious Chorus (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,100,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,137438953472,0,-703935667,1749146288,3591031629,1749146288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115531,1,'Noxious Chorus (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,100,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,137438953472,0,579972344,-2042341441,579972344,2252625855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115532,1,'Noxious Chorus (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,100,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,137438953472,0,587505097,-2042341441,587505097,2252625855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115533,1,'Noxious Chorus (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,100,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,137438953472,0,-758582197,-843092931,3536385099,3451874365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115534,1,'Noxious Chorus (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,100,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,137438953472,0,-1021395092,-971655765,3273572204,3323311531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115535,1,'Noxious Chorus (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,100,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,137438953472,0,226052400,985606480,226052400,985606480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115536,1,'Noxious Symphony (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,170,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,137438953472,0,-845319298,-1850712110,3449647998,2444255186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115537,1,'Noxious Symphony (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,170,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,137438953472,0,-249745651,-834046328,4045221645,3460920968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115538,1,'Noxious Symphony (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,170,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,137438953472,0,-1009458769,-834046328,3285508527,3460920968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115539,1,'Noxious Symphony (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,170,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,137438953472,0,-1930765776,1861918156,2364201520,1861918156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115540,1,'Noxious Symphony (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,170,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,137438953472,0,1619968066,-1910991716,1619968066,2383975580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115541,1,'Noxious Symphony (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,170,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,137438953472,0,-1060067182,-1711613791,3234900114,2583353505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115542,1,'Noxious Concerto (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,240,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,137438953472,0,-100541086,305082346,4194426210,305082346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115543,1,'Noxious Concerto (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,240,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,137438953472,0,-1803657580,-758771434,2491309716,3536195862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115544,1,'Noxious Concerto (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,240,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,137438953472,0,-1004879458,-758771434,3290087838,3536195862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115545,1,'Noxious Concerto (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,240,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,137438953472,0,64195902,1182513698,64195902,1182513698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115546,1,'Noxious Concerto (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,240,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,137438953472,0,99463643,-1835535614,99463643,2459431682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115547,1,'Noxious Concerto (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,240,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,137438953472,0,1520304339,-1317273777,1520304339,2977693519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115548,1,'Noxious Dissertation (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,310,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,137438953472,0,-161027694,-490089870,4133939602,3804877426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115549,1,'Noxious Dissertation (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,310,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,137438953472,0,1945438051,-26214894,1945438051,4268752402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115550,1,'Noxious Dissertation (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,310,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,137438953472,0,-1134480261,-26214894,3160487035,4268752402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115551,1,'Noxious Dissertation (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,310,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,137438953472,0,573915173,-1201715287,573915173,3093252009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115552,1,'Noxious Dissertation (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,310,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,137438953472,0,-123089294,-1103225850,4171878002,3191741446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115553,1,'Noxious Dissertation (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,310,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,137438953472,0,311271715,1331626692,311271715,1331626692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115554,1,'Noxious Tempo (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,370,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,-1087424464,-1371787931,3207542832,2923179365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115555,1,'Noxious Tempo (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,370,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,1805736283,493421123,1805736283,493421123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115556,1,'Noxious Tempo (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,370,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,-411886067,1002452881,3883081229,1002452881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115557,1,'Noxious Tempo (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,370,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,2009629751,1564008535,2009629751,1564008535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115558,1,'Noxious Tempo (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,370,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,-575181541,-859802884,3719785755,3435164412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115559,1,'Noxious Symphony VI (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,420,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,1180230614,1192592823,1180230614,1192592823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115560,1,'Noxious Symphony VI (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,420,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,1977626960,1408544193,1977626960,1408544193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115561,1,'Noxious Symphony VI (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,420,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,-550662495,-1628256178,3744304801,2666711118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115562,1,'Noxious Symphony VI (Master)','Scroll',711,NULL,0,9,340921594,3587918036,420,10,'Increases noxious resistance of all the dirge''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,-1666540638,-1527453524,2628426658,2767513772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115563,1,'Null Caress (Adept)','Scroll',195,NULL,0,5,193411854,3587918036,275,10,'Teleports nearby enemies to a random location nearby and reduces movement speed drastically. Hate towards the caster is reduced for all affected enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,20383211,237897074,20383211,237897074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115564,1,'Null Caress (Expert)','Scroll',713,NULL,0,7,193411854,3587918036,275,10,'Teleports nearby enemies to a random location nearby and reduces movement speed drastically. Hate towards the caster is reduced for all affected enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,419680264,-1196187522,419680264,3098779774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115565,1,'Null Caress (Master)','Scroll',711,NULL,0,9,193411854,3587918036,275,10,'Teleports nearby enemies to a random location nearby and reduces movement speed drastically. Hate towards the caster is reduced for all affected enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,1876739294,1337189651,1876739294,1337189651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115566,1,'Interference (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,50,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,1844491721,-1889272058,1844491721,2405695238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115567,1,'Interference (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,50,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,953116910,-1529281886,953116910,2765685410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115568,1,'Interference (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,50,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,371185622,-1529281886,371185622,2765685410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115569,1,'Interference (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,50,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,-128351255,-279291743,4166616041,4015675553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115570,1,'Interference (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,50,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,-1632906131,-460791626,2662061165,3834175670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115571,1,'Interference (Master I)','Scroll',711,NULL,0,9,193411854,882983852,50,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16777216,0,-1561675654,408559052,2733291642,408559052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115572,1,'Nullification (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,120,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,1662458268,1844464788,1662458268,1844464788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115573,1,'Nullification (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,120,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,1789953251,-1815805855,1789953251,2479161441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115574,1,'Nullification (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,120,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,-1424654117,-1815805855,2870313179,2479161441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115575,1,'Nullification (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,120,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,-348452696,-745217419,3946514600,3549749877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115576,1,'Nullification (Master I)','Scroll',711,NULL,0,9,193411854,882983852,120,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16777216,0,1457804323,112819223,1457804323,112819223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115577,1,'Vulian Interference (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,190,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,-1361233598,-1922266276,2933733698,2372701020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115578,1,'Vulian Interference (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,190,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,-387692141,189646780,3907275155,189646780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115579,1,'Vulian Interference (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,190,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,-1978379699,189646780,2316587597,189646780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115580,1,'Vulian Interference (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,190,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,729058550,1692856127,729058550,1692856127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115581,1,'Vulian Interference (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,190,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,599961122,1260135848,599961122,1260135848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115582,1,'Vulian Interference (Master I)','Scroll',711,NULL,0,9,193411854,882983852,190,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16777216,0,2032399232,-1813599662,2032399232,2481367634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115583,1,'Vulian Intrusion (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,260,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,872192737,512344372,872192737,512344372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115584,1,'Vulian Intrusion (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,260,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-1906991328,-1545369349,2387975968,2749597947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115585,1,'Vulian Intrusion (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,260,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-187927183,-1545369349,4107040113,2749597947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115586,1,'Vulian Intrusion (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,260,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,1531582767,656204575,1531582767,656204575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115587,1,'Vulian Intrusion (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,260,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,533098607,-474846481,533098607,3820120815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115588,1,'Vulian Intrusion (Master I)','Scroll',711,NULL,0,9,193411854,882983852,260,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16777216,0,-769210443,-803428750,3525756853,3491538546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115589,1,'Vulian Nullification (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,330,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,1539136455,1470568254,1539136455,1470568254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115590,1,'Vulian Nullification (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,330,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,-1429207328,-117118535,2865759968,4177848761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115591,1,'Vulian Nullification (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,330,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,339672221,-117118535,339672221,4177848761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115592,1,'Vulian Nullification (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,330,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,-1063872945,-947903273,3231094351,3347064023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115593,1,'Vulian Nullification (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,330,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,-300352279,-1185608787,3994615017,3109358509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115594,1,'Vulian Nullification (Master I)','Scroll',711,NULL,0,9,193411854,882983852,330,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16777216,0,153214954,813719994,153214954,813719994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115595,1,'Nullify (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,385,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,-33730,-1152018703,4294933566,3142948593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115596,1,'Nullify (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,385,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,784950248,-2094048077,784950248,2200919219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115597,1,'Nullify (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,385,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,-325855626,-860419721,3969111670,3434547575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115598,1,'Nullify (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,385,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,1309351015,-1015103833,1309351015,3279863463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115599,1,'Nullify (Master I)','Scroll',711,NULL,0,9,193411854,882983852,385,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16777216,0,-1648538701,1001868314,2646428595,1001868314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115600,1,'Nullify VII (Adept)','Scroll',195,NULL,0,5,193411854,882983852,435,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,956628084,-1335706799,956628084,2959260497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115601,1,'Nullify VII (Expert)','Scroll',713,NULL,0,7,193411854,882983852,435,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,1898324561,443194802,1898324561,443194802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115602,1,'Nullify VII (Journeyman)','Scroll',75,NULL,0,4,193411854,882983852,435,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,-483457671,600931340,3811509625,600931340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115603,1,'Nullify VII (Master)','Scroll',711,NULL,0,9,193411854,882983852,435,10,'Interrupts and dazes target encounter for a brief duration. All nearby encounter members have their hate slightly reduced towards the warlock. This spell has a short cast time and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16777216,0,-2012130,-311764769,4292955166,3983202527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115604,1,'Numbing Cold (Adept)','Scroll',195,NULL,0,5,2662430630,3587918036,260,10,'Reduces movement speed of enemies around the Wizard. Also a chance of rooting the target when they attempt a melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,-418644411,-1976453488,3876322885,2318513808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115605,1,'Numbing Cold (Expert)','Scroll',713,NULL,0,7,2662430630,3587918036,260,10,'Reduces movement speed of enemies around the Wizard. Also a chance of rooting the target when they attempt a melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,-444410464,-164414311,3850556832,4130552985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115606,1,'Numbing Cold (Master)','Scroll',711,NULL,0,9,2662430630,3587918036,260,10,'Reduces movement speed of enemies around the Wizard. Also a chance of rooting the target when they attempt a melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8388608,0,-1242212351,20150772,3052754945,20150772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115607,1,'Nylph''s Bone Form','Scroll',75,NULL,0,1,2894715199,0,100,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,372307589,-1120931987,372307589,3174035309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115608,1,'Nylph''s Misty Image','Scroll',75,NULL,0,1,2894715199,0,175,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,1417052682,-1543828573,1417052682,2751138723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115609,1,'Nylph''s Skeletal Regiment','Scroll',75,NULL,0,1,2894715199,0,225,10,'Covers the form of the caster and his or her group with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1073741824,0,-1183857074,-324287547,3111110222,3970679749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115610,1,'Nylph''s Zombie Form','Scroll',75,NULL,0,1,2894715199,0,150,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1073741824,0,1971878385,525628125,1971878385,525628125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115611,1,'Oberon (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,250,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,524288,0,1702717852,156109277,1702717852,156109277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115612,1,'Oberon (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,250,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,524288,0,1596101705,-1531056145,1596101705,2763911151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115613,1,'Oberon (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,250,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,524288,0,460464905,-1531056145,460464905,2763911151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115614,1,'Oberon (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,250,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,524288,0,1294685178,-19038709,1294685178,4275928587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115615,1,'Oberon (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,250,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,524288,0,-2008486578,-454291973,2286480718,3840675323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115616,1,'Oberon (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,250,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,524288,0,-1109887000,165493606,3185080296,165493606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115617,1,'Oberon Barrier (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,350,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,-1328020104,-350909299,2966947192,3944057997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115618,1,'Oberon Barrier (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,350,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,-2035129141,1250440722,2259838155,1250440722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115619,1,'Oberon Barrier (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,350,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,918132849,1250440722,918132849,1250440722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115620,1,'Oberon Barrier (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,350,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,43513300,-1789627270,43513300,2505340026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115621,1,'Oberon Barrier (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,350,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,-2097667314,182047750,2197299982,182047750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115622,1,'Oberon Barrier (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,350,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,-922605527,1649684759,3372361769,1649684759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115623,1,'Oberon Obstruction (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,400,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-875765848,-377371044,3419201448,3917596252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115624,1,'Oberon Obstruction (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,400,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-1699002657,-1030182388,2595964639,3264784908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115625,1,'Oberon Obstruction (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,400,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-2010972822,1686241906,2283994474,1686241906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115626,1,'Oberon Obstruction (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,400,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-859918946,-2100738024,3435048350,2194229272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115627,1,'Oberon Obstruction (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,400,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,1638830104,-1820178657,1638830104,2474788639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115628,1,'Oberon IV (Adept)','Scroll',195,NULL,0,5,3467160477,366253016,450,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1765323883,-1737752275,1765323883,2557215021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115629,1,'Oberon IV (Expert)','Scroll',713,NULL,0,7,3467160477,366253016,450,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-1091004874,1139912223,3203962422,1139912223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115630,1,'Oberon IV (Journeyman)','Scroll',75,NULL,0,4,3467160477,366253016,450,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1574171484,989813916,1574171484,989813916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115631,1,'Oberon IV (Master)','Scroll',711,NULL,0,9,3467160477,366253016,450,10,'Grants a powerful ward to a chosen ally. This ward will slowly regenerate absorption for the duration of the spell. The mystic''s power is drained, but the spell can be toggled off early if desired. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-948363093,-1259213966,3346604203,3035753330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115632,1,'Damaged Psyche (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,100,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,81561204,-986879935,81561204,3308087361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115633,1,'Damaged Psyche (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,100,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,1307327697,504322211,1307327697,504322211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115634,1,'Damaged Psyche (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,100,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,964527740,504322211,964527740,504322211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115635,1,'Damaged Psyche (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,100,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,-2082654839,128500229,2212312457,128500229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115636,1,'Damaged Psyche (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,100,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,-1402785979,1583266487,2892181317,1583266487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115637,1,'Damaged Psyche (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,100,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,168487228,-257390744,168487228,4037576552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115638,1,'Scarred Psyche (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,175,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,-1709273747,-1220433967,2585693549,3074533329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115639,1,'Scarred Psyche (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,175,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,-791543206,-1109153581,3503424090,3185813715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115640,1,'Scarred Psyche (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,175,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,351025368,-1109153581,351025368,3185813715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115641,1,'Scarred Psyche (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,175,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,460254068,-137020018,460254068,4157947278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115642,1,'Scarred Psyche (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,175,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,-178050228,-38647097,4116917068,4256320199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115643,1,'Scarred Psyche (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,175,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,-19546255,13990115,4275421041,13990115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115644,1,'Ravaged Psyche (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,250,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,-313014762,-1962897496,3981952534,2332069800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115645,1,'Ravaged Psyche (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,250,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,-1596205111,772551604,2698762185,772551604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115646,1,'Ravaged Psyche (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,250,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,-1742522510,772551604,2552444786,772551604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115647,1,'Ravaged Psyche (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,250,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,-586352028,-567233218,3708615268,3727734078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115648,1,'Ravaged Psyche (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,250,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,2041324774,1851642272,2041324774,1851642272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115649,1,'Ravaged Psyche (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,250,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,2146635492,691073107,2146635492,691073107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115650,1,'Marred Psyche (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,320,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,134217728,0,-1625164139,-1002952079,2669803157,3292015217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115651,1,'Marred Psyche (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,320,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,134217728,0,-709918333,-1916460983,3585048963,2378506313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115652,1,'Marred Psyche (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,320,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,134217728,0,-1396195729,-1916460983,2898771567,2378506313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115653,1,'Marred Psyche (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,320,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,134217728,0,1222613272,561047531,1222613272,561047531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115654,1,'Marred Psyche (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,320,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,134217728,0,-1330748669,-845888931,2964218627,3449078365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115655,1,'Marred Psyche (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,320,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,134217728,0,2066429106,-697261434,2066429106,3597705862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115656,1,'Obliterated Psyche (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,380,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,681534255,-2030796203,681534255,2264171093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115657,1,'Obliterated Psyche (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,380,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,1042630943,1805769412,1042630943,1805769412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115658,1,'Obliterated Psyche (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,380,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,1043853074,489803666,1043853074,489803666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115659,1,'Obliterated Psyche (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,380,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,1746969182,737163472,1746969182,737163472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115660,1,'Obliterated Psyche (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,380,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,311547175,-365851905,311547175,3929115391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115661,1,'Obliterated Psyche VI (Adept)','Scroll',195,NULL,0,5,2950599749,3587918036,430,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,134217728,0,2091739224,1642364340,2091739224,1642364340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115662,1,'Obliterated Psyche VI (Expert)','Scroll',713,NULL,0,7,2950599749,3587918036,430,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,134217728,0,-1142085029,-891613821,3152882267,3403353475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115663,1,'Obliterated Psyche VI (Journeyman)','Scroll',75,NULL,0,4,2950599749,3587918036,430,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,134217728,0,-340276822,-312994283,3954690474,3981973013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115664,1,'Obliterated Psyche VI (Master)','Scroll',711,NULL,0,9,2950599749,3587918036,430,10,'Impairment that decreases Arcane, Elemental, and Noxious mitigations on an opponent.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,134217728,0,-1419506984,1037781230,2875460312,1037781230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115665,1,'Offense (Adept)','Scroll',195,NULL,0,5,1408356869,0,30,10,'Increases the fighter''s offensive melee skills and strength, at the cost of decreased defense skill. This is the fighter''s primary offensive stance, and is often useful when the fighter must adventure alone.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1752,0,241501631,703958948,241501631,703958948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115666,1,'Offense (Apprentice)','Scroll',2219,NULL,0,3,1408356869,0,30,10,'Increases the fighter''s offensive melee skills and strength, at the cost of decreased defense skill. This is the fighter''s primary offensive stance, and is often useful when the fighter must adventure alone.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1752,0,108029996,-993873435,108029996,3301093861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115667,1,'Offense (Apprentice)','Scroll',2219,NULL,0,2,1408356869,0,30,10,'Increases the fighter''s offensive melee skills and strength, at the cost of decreased defense skill. This is the fighter''s primary offensive stance, and is often useful when the fighter must adventure alone.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1752,0,-2076643626,-993873435,2218323670,3301093861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115668,1,'Offense (Expert)','Scroll',2220,NULL,0,7,1408356869,0,30,10,'Increases the fighter''s offensive melee skills and strength, at the cost of decreased defense skill. This is the fighter''s primary offensive stance, and is often useful when the fighter must adventure alone.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1752,0,-2006472397,-685503467,2288494899,3609463829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10115669,1,'Offense (Journeyman)','Scroll',2219,NULL,0,4,1408356869,0,30,10,'Increases the fighter''s offensive melee skills and strength, at the cost of decreased defense skill. This is the fighter''s primary offensive stance, and is often useful when the fighter must adventure alone.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1752,0,445321484,-2070719503,445321484,2224247793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10115670,1,'Offense (Master)','Scroll',711,NULL,0,9,1408356869,0,30,10,'Increases the fighter''s offensive melee skills and strength, at the cost of decreased defense skill. This is the fighter''s primary offensive stance, and is often useful when the fighter must adventure alone.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1752,0,-629403355,539249016,3665563941,539249016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115671,1,'Rapid Swings (Adept I)','Scroll',195,NULL,0,5,3067436248,0,95,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,128,0,-1809782697,-1947543749,2485184599,2347423547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115672,1,'Rapid Swings (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,95,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,128,0,1840339545,308681807,1840339545,308681807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115673,1,'Rapid Swings (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,95,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,128,0,1169381586,308681807,1169381586,308681807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115674,1,'Rapid Swings (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,95,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,128,0,37875940,-1221157480,37875940,3073809816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115675,1,'Rapid Swings (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,95,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,128,0,-452634142,1379401307,3842333154,1379401307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115676,1,'Rapid Swings (Master I)','Scroll',711,NULL,0,9,3067436248,0,95,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,128,0,-1247488412,1077336309,3047478884,1077336309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115677,1,'One Hundred Hand Slap (Adept I)','Scroll',195,NULL,0,5,3067436248,0,165,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,128,0,-2089059298,-2005225603,2205907998,2289741693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115678,1,'One Hundred Hand Slap (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,165,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,128,0,2053885979,-1117728026,2053885979,3177239270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115679,1,'One Hundred Hand Slap (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,165,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,128,0,-707672807,-1117728026,3587294489,3177239270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115680,1,'One Hundred Hand Slap (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,165,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,128,0,-942532662,680192325,3352434634,680192325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115681,1,'One Hundred Hand Slap (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,165,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,128,0,375514653,-47107854,375514653,4247859442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115682,1,'One Hundred Hand Slap (Master I)','Scroll',711,NULL,0,9,3067436248,0,165,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,128,0,-944928524,-544560088,3350038772,3750407208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115683,1,'Crushing Fury (Adept I)','Scroll',195,NULL,0,5,3067436248,0,235,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,128,0,64413286,1415535459,64413286,1415535459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115684,1,'Crushing Fury (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,235,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,128,0,565099507,2025813229,565099507,2025813229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115685,1,'Crushing Fury (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,235,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,128,0,478777658,2025813229,478777658,2025813229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115686,1,'Crushing Fury (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,235,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,128,0,1828923504,-765857326,1828923504,3529109970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115687,1,'Crushing Fury (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,235,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,128,0,-1608173640,955160313,2686793656,955160313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115688,1,'Crushing Fury (Master I)','Scroll',711,NULL,0,9,3067436248,0,235,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,128,0,-1584623268,626635967,2710344028,626635967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115689,1,'One Hundred Hand Punch (Adept I)','Scroll',195,NULL,0,5,3067436248,0,310,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,128,0,826643792,-83680547,826643792,4211286749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115690,1,'One Hundred Hand Punch (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,310,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,128,0,-236353945,-1924769156,4058613351,2370198140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115691,1,'One Hundred Hand Punch (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,310,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,128,0,-1326655398,-1924769156,2968311898,2370198140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115692,1,'One Hundred Hand Punch (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,310,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,128,0,-208953180,-30461152,4086014116,4264506144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115693,1,'One Hundred Hand Punch (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,310,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,128,0,-1506486943,-854083480,2788480353,3440883816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115694,1,'One Hundred Hand Punch (Master I)','Scroll',711,NULL,0,9,3067436248,0,310,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,128,0,-1666251238,154105421,2628716058,154105421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115695,1,'One Hundred Hands (Adept I)','Scroll',195,NULL,0,5,3067436248,0,370,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,1032388515,150664179,1032388515,150664179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115696,1,'One Hundred Hands (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,370,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,-338682805,-388239420,3956284491,3906727876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115697,1,'One Hundred Hands (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,370,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,-294222219,571131710,4000745077,571131710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115698,1,'One Hundred Hands (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,370,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,-789089388,-1467347504,3505877908,2827619792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115699,1,'One Hundred Hands (Master I)','Scroll',711,NULL,0,9,3067436248,0,370,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,71349855,-720731565,71349855,3574235731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115700,1,'One Hundred Hand Punch VI (Adept)','Scroll',195,NULL,0,5,3067436248,0,420,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,128,0,-805234758,1591702808,3489732538,1591702808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115701,1,'One Hundred Hand Punch VI (Expert)','Scroll',2220,NULL,0,7,3067436248,0,420,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,128,0,-1632746391,361027912,2662220905,361027912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115702,1,'One Hundred Hand Punch VI (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,420,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,128,0,1031069654,-304387040,1031069654,3990580256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115703,1,'One Hundred Hand Punch VI (Master)','Scroll',711,NULL,0,9,3067436248,0,420,10,'Launches a flurry of attacks that cause high damage to the enemy. If any one attack misses the series stops at that attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,128,0,-1359402950,-494625755,2935564346,3800341541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115704,1,'Onyx Baby Dragon','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1699872010,-1881007956,2595095286,2413959340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10115705,1,'Open Shot (Adept)','Scroll',195,NULL,0,5,3167106577,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1649267441664,0,26718009,655943165,26718009,655943165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115706,1,'Open Shot (Apprentice)','Scroll',1212,NULL,0,3,3167106577,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1649267441664,0,-1540899926,-1696373435,2754067370,2598593861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115707,1,'Open Shot (Apprentice)','Scroll',1212,NULL,0,2,3167106577,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1649267441664,0,1096849302,-1696373435,1096849302,2598593861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115708,1,'Open Shot (Expert)','Scroll',1211,NULL,0,7,3167106577,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1649267441664,0,-412785435,-979564497,3882181861,3315402799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115709,1,'Open Shot (Journeyman)','Scroll',1212,NULL,0,4,3167106577,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1649267441664,0,397790013,-625834159,397790013,3669133137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115710,1,'Open Shot (Master)','Scroll',711,NULL,0,9,3167106577,0,80,10,'Two precise ranged attacks. If one of these attacks misses, the successive ones will miss automatically. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1649267441664,0,-180114563,849169730,4114852733,849169730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115711,1,'Open Wounds (Adept)','Scroll',195,NULL,0,5,1433335062,0,290,10,'The berserker will attack all enemies in an area surrounding the berserker with every normal combat attack for up to 4 enemies. The berserker''s attack speed is increased and he or she will inflict additional damage every few seconds to all enemies near him or her.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-499747686,-871166226,3795219610,3423801070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115712,1,'Open Wounds (Expert)','Scroll',2220,NULL,0,7,1433335062,0,290,10,'The berserker will attack all enemies in an area surrounding the berserker with every normal combat attack for up to 4 enemies. The berserker''s attack speed is increased and he or she will inflict additional damage every few seconds to all enemies near him or her.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,1193957562,1103643162,1193957562,1103643162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115713,1,'Open Wounds (Master)','Scroll',711,NULL,0,9,1433335062,0,290,10,'The berserker will attack all enemies in an area surrounding the berserker with every normal combat attack for up to 4 enemies. The berserker''s attack speed is increased and he or she will inflict additional damage every few seconds to all enemies near him or her.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-542615379,-1228404873,3752351917,3066562423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115714,1,'Oration of Sacrifice (Adept I)','Scroll',195,NULL,0,5,340921594,366253016,325,10,'Quickly channels health over-time from the dirge to an ally. While in effect, the dirge is temporarily stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,137438953472,0,307616743,-37171139,307616743,4257796157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115715,1,'Oration of Sacrifice (Adept III)','Scroll',1211,NULL,0,7,340921594,366253016,325,10,'Quickly channels health over-time from the dirge to an ally. While in effect, the dirge is temporarily stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,137438953472,0,-1196787675,1579358890,3098179621,1579358890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115716,1,'Oration of Sacrifice (Master I)','Scroll',711,NULL,0,9,340921594,366253016,325,10,'Quickly channels health over-time from the dirge to an ally. While in effect, the dirge is temporarily stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,137438953472,0,839260066,-1457299513,839260066,2837667783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115717,1,'Speech of Sacrifice (Adept I)','Scroll',195,NULL,0,5,340921594,366253016,390,10,'Quickly channels health over-time from the dirge to an ally. While in effect, the dirge is temporarily stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,963672440,383124634,963672440,383124634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115718,1,'Speech of Sacrifice (Apprentice II)','Scroll',1212,NULL,0,2,340921594,366253016,390,10,'Quickly channels health over-time from the dirge to an ally. While in effect, the dirge is temporarily stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,1791016035,-2107747139,1791016035,2187220157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115719,1,'Speech of Sacrifice (Adept III)','Scroll',1211,NULL,0,7,340921594,366253016,390,10,'Quickly channels health over-time from the dirge to an ally. While in effect, the dirge is temporarily stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,1403116454,377106997,1403116454,377106997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115720,1,'Speech of Sacrifice (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,366253016,390,10,'Quickly channels health over-time from the dirge to an ally. While in effect, the dirge is temporarily stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,723504101,-1039157591,723504101,3255809705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115721,1,'Speech of Sacrifice (Master I)','Scroll',711,NULL,0,9,340921594,366253016,390,10,'Quickly channels health over-time from the dirge to an ally. While in effect, the dirge is temporarily stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,137438953472,0,-674706632,-512067752,3620260664,3782899544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115722,1,'Oration of Sacrifice III (Adept)','Scroll',195,NULL,0,5,340921594,366253016,430,10,'Quickly channels health over-time from the dirge to an ally. While in effect, the dirge is temporarily stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,-323785526,1789886483,3971181770,1789886483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115723,1,'Oration of Sacrifice III (Expert)','Scroll',1211,NULL,0,7,340921594,366253016,430,10,'Quickly channels health over-time from the dirge to an ally. While in effect, the dirge is temporarily stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,474676578,-2107477963,474676578,2187489333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115724,1,'Oration of Sacrifice III (Journeyman)','Scroll',1212,NULL,0,4,340921594,366253016,430,10,'Quickly channels health over-time from the dirge to an ally. While in effect, the dirge is temporarily stifled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,1838183430,-999809021,1838183430,3295158275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115725,1,'Oration of Sacrifice III (Master)','Scroll',711,NULL,0,9,340921594,366253016,430,10,'Quickly channels health over-time from the dirge to an ally. While in effect, the dirge is temporarily stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,931792555,1969370456,931792555,1969370456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115726,1,'Outward Calm (Adept I)','Scroll',195,NULL,0,5,2011726342,0,260,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,64,0,-2136597408,708423088,2158369888,708423088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115727,1,'Outward Calm (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,260,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,64,0,-685561908,-839052214,3609405388,3455915082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115728,1,'Outward Calm (Master I)','Scroll',711,NULL,0,9,2011726342,0,260,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,64,0,-2029915356,989679911,2265051940,989679911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115729,1,'External Calm (Adept I)','Scroll',195,NULL,0,5,2011726342,0,360,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-1356891540,-1357887057,2938075756,2937080239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115730,1,'External Calm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,360,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-556547793,583277736,3738419503,583277736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115731,1,'External Calm (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,360,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,1773092057,1081094235,1773092057,1081094235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115732,1,'External Calm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,360,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-1027990461,1653997244,3266976835,1653997244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115733,1,'External Calm (Master I)','Scroll',711,NULL,0,9,2011726342,0,360,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-1082507130,-1217366730,3212460166,3077600566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115734,1,'Outward Calm III (Adept)','Scroll',195,NULL,0,5,2011726342,0,410,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,89027668,1017479805,89027668,1017479805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10115735,1,'Outward Calm III (Expert)','Scroll',2220,NULL,0,7,2011726342,0,410,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,-327676279,675165800,3967291017,675165800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115736,1,'Outward Calm III (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,410,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,532525254,-1458217312,532525254,2836749984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10115737,1,'Outward Calm III (Master)','Scroll',711,NULL,0,9,2011726342,0,410,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,-591236063,-549555451,3703731233,3745411845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115738,1,'Outward Calm IV (Adept)','Scroll',195,NULL,0,5,2011726342,0,460,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,-2073357965,-597048305,2221609331,3697918991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115739,1,'Outward Calm IV (Expert)','Scroll',2220,NULL,0,7,2011726342,0,460,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,1240702599,-1764365762,1240702599,2530601534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115740,1,'Outward Calm IV (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,460,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,2092591586,1387492902,2092591586,1387492902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115741,1,'Outward Calm IV (Master)','Scroll',711,NULL,0,9,2011726342,0,460,10,'Allows the monk to ward non-physical sources of damage for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,2034885679,1641394003,2034885679,1641394003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115742,1,'Swing (Adept I)','Scroll',195,NULL,0,5,1209716810,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8,0,-1069361059,2035397858,3225606237,2035397858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115743,1,'Swing (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8,0,-1582024976,1351732036,2712942320,1351732036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10115744,1,'Swing (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8,0,-92336810,1351732036,4202630486,1351732036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10115745,1,'Swing (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8,0,-747626392,1221282955,3547340904,1221282955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115746,1,'Swing (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8,0,-2125855387,281028944,2169111909,281028944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10115747,1,'Swing (Master I)','Scroll',711,NULL,0,9,1209716810,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8,0,-220042185,-1077212698,4074925111,3217754598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10115748,1,'Strike (Adept I)','Scroll',195,NULL,0,5,1209716810,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,8,0,1986400296,406975312,1986400296,406975312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115749,1,'Strike (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,8,0,-1706544915,1553271074,2588422381,1553271074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10115750,1,'Strike (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,8,0,1899816413,1553271074,1899816413,1553271074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115751,1,'Strike (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,8,0,-982537671,1841663596,3312429625,1841663596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115752,1,'Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,8,0,1706125208,482667318,1706125208,482667318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115753,1,'Strike (Master I)','Scroll',711,NULL,0,9,1209716810,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,8,0,-536774955,-1698313471,3758192341,2596653825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115754,1,'Shatter (Adept I)','Scroll',195,NULL,0,5,1209716810,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8,0,-1526056987,286276682,2768910309,286276682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10115755,1,'Shatter (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8,0,221738890,-464025697,221738890,3830941599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115756,1,'Shatter (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8,0,856500960,-464025697,856500960,3830941599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115757,1,'Shatter (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8,0,1526199782,-1867634983,1526199782,2427332313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115758,1,'Shatter (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8,0,-1820030896,-1543084661,2474936400,2751882635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10115759,1,'Shatter (Master I)','Scroll',711,NULL,0,9,1209716810,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8,0,104896119,1739482036,104896119,1739482036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115760,1,'Overwhelm (Adept I)','Scroll',195,NULL,0,5,1209716810,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8,0,-1235820142,1798864624,3059147154,1798864624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115761,1,'Overwhelm (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8,0,-946659098,1823703480,3348308198,1823703480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115762,1,'Overwhelm (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8,0,862932777,1823703480,862932777,1823703480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115763,1,'Overwhelm (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8,0,-232394787,-1151314935,4062572509,3143652361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115764,1,'Overwhelm (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8,0,-1857651635,753034156,2437315661,753034156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10115765,1,'Overwhelm (Master I)','Scroll',711,NULL,0,9,1209716810,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8,0,1933272667,1281364324,1933272667,1281364324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115766,1,'Overpower (Adept I)','Scroll',195,NULL,0,5,1209716810,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8,0,488357197,-1933881348,488357197,2361085948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115767,1,'Overpower (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8,0,-824432451,328741775,3470534845,328741775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115768,1,'Overpower (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8,0,889121787,328741775,889121787,328741775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115769,1,'Overpower (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8,0,1379386503,-1305371885,1379386503,2989595411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115770,1,'Overpower (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8,0,-1744210922,1405735323,2550756374,1405735323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10115771,1,'Overpower (Master I)','Scroll',711,NULL,0,9,1209716810,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8,0,-1629648924,1160896126,2665318372,1160896126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10115772,1,'Overmatch (Adept I)','Scroll',195,NULL,0,5,1209716810,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,889099878,-823908043,889099878,3471059253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115773,1,'Overmatch (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,836717774,1283413488,836717774,1283413488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115774,1,'Overmatch (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,1314834113,1355529825,1314834113,1355529825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115775,1,'Overmatch (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,-687067747,204388324,3607899549,204388324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115776,1,'Overmatch (Master I)','Scroll',711,NULL,0,9,1209716810,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,923391870,-1479804148,923391870,2815163148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115777,1,'Overpower VII (Adept)','Scroll',195,NULL,0,5,1209716810,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8,0,307867991,740166727,307867991,740166727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115778,1,'Overpower VII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8,0,-2097890856,-299740076,2197076440,3995227220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115779,1,'Overpower VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8,0,-1922432424,-859096017,2372534872,3435871279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10115780,1,'Overpower VII (Master)','Scroll',711,NULL,0,9,1209716810,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8,0,1595877514,421663033,1595877514,421663033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115781,1,'Overpower VIII (Adept)','Scroll',195,NULL,0,5,1209716810,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8,0,-1920781623,-1829247374,2374185673,2465719922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10115782,1,'Overpower VIII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8,0,-1780687592,-1204848227,2514279704,3090119069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10115783,1,'Overpower VIII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8,0,1786225871,-1061305700,1786225871,3233661596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115784,1,'Overpower VIII (Master)','Scroll',711,NULL,0,9,1209716810,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8,0,1211583562,1328495856,1211583562,1328495856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115785,1,'Overwhelming Silence (Adept)','Scroll',195,NULL,0,5,287643040,613995491,80,10,'Stifles and drains power over time from the enchanter''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,201326592,0,1845353805,-1286620999,1845353805,3008346297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115786,1,'Overwhelming Silence (Apprentice)','Scroll',75,NULL,0,3,287643040,613995491,80,10,'Stifles and drains power over time from the enchanter''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,201326592,0,-909741778,1915304856,3385225518,1915304856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115787,1,'Overwhelming Silence (Apprentice)','Scroll',75,NULL,0,2,287643040,613995491,80,10,'Stifles and drains power over time from the enchanter''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,201326592,0,-1757753150,1915304856,2537214146,1915304856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115788,1,'Overwhelming Silence (Expert)','Scroll',713,NULL,0,7,287643040,613995491,80,10,'Stifles and drains power over time from the enchanter''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,201326592,0,-1758214454,-1262953733,2536752842,3032013563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115789,1,'Overwhelming Silence (Journeyman)','Scroll',75,NULL,0,4,287643040,613995491,80,10,'Stifles and drains power over time from the enchanter''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,201326592,0,731346239,846780812,731346239,846780812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115790,1,'Overwhelming Silence (Master)','Scroll',711,NULL,0,9,287643040,613995491,80,10,'Stifles and drains power over time from the enchanter''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,201326592,0,-1724161435,1136172950,2570805861,1136172950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115791,1,'Pact of the Cheetah (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,195,10,'An emergency group augmentation that cures hostile root effects and increases the in-combat movement speed of the fury''s group for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,131072,0,1031381456,200737094,1031381456,200737094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115792,1,'Pact of the Cheetah (Apprentice)','Scroll',75,NULL,0,2,1624274802,3587918036,195,10,'An emergency group augmentation that cures hostile root effects and increases the in-combat movement speed of the fury''s group for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,131072,0,-331933772,1063679516,3963033524,1063679516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115793,1,'Pact of the Cheetah (Apprentice)','Scroll',75,NULL,0,3,1624274802,3587918036,195,10,'An emergency group augmentation that cures hostile root effects and increases the in-combat movement speed of the fury''s group for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,131072,0,-1021660948,1063679516,3273306348,1063679516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10115794,1,'Pact of the Cheetah (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,195,10,'An emergency group augmentation that cures hostile root effects and increases the in-combat movement speed of the fury''s group for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,131072,0,-1923530767,-1727885873,2371436529,2567081423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115795,1,'Pact of the Cheetah (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,195,10,'An emergency group augmentation that cures hostile root effects and increases the in-combat movement speed of the fury''s group for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,131072,0,655486981,2134348808,655486981,2134348808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115796,1,'Pact of the Cheetah (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,195,10,'An emergency group augmentation that cures hostile root effects and increases the in-combat movement speed of the fury''s group for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,131072,0,-1951325724,1845676194,2343641572,1845676194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115797,1,'Painful Swing (Adept I)','Scroll',195,NULL,0,5,2741805322,0,5,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,512,0,1619450613,-1123669492,1619450613,3171297804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115798,1,'Painful Swing (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,5,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,512,0,-836344223,1552879122,3458623073,1552879122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115799,1,'Painful Swing (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,5,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,512,0,846548316,1552879122,846548316,1552879122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115800,1,'Painful Swing (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,5,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,512,0,536502779,264098922,536502779,264098922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115801,1,'Painful Swing (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,5,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,512,0,-766526707,484371462,3528440589,484371462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115802,1,'Painful Swing (Master I)','Scroll',711,NULL,0,9,2741805322,0,5,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,512,0,912716486,-121794297,912716486,4173172999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115803,1,'Painful Strike (Adept I)','Scroll',195,NULL,0,5,2741805322,0,30,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,512,0,1110466316,-1578078723,1110466316,2716888573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115804,1,'Painful Strike (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,30,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,512,0,-1054264801,2015774020,3240702495,2015774020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115805,1,'Painful Strike (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,30,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,512,0,-1220536854,2015774020,3074430442,2015774020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115806,1,'Painful Strike (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,30,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,512,0,-1032191196,-988028761,3262776100,3306938535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115807,1,'Painful Strike (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,30,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,512,0,-983337510,947365712,3311629786,947365712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115808,1,'Painful Strike (Master I)','Scroll',711,NULL,0,9,2741805322,0,30,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,512,0,-1634175658,840672714,2660791638,840672714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115809,1,'Painbringer (Adept I)','Scroll',195,NULL,0,5,2741805322,0,145,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,512,0,1354353986,-1177660799,1354353986,3117306497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115810,1,'Painbringer (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,145,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,512,0,1931873328,1084420286,1931873328,1084420286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115811,1,'Painbringer (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,145,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,512,0,-592706725,1084420286,3702260571,1084420286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115812,1,'Painbringer (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,145,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,512,0,2016218265,-1666129009,2016218265,2628838287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115813,1,'Painbringer (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,145,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,512,0,1544036888,15930026,1544036888,15930026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115814,1,'Painbringer (Master I)','Scroll',711,NULL,0,9,2741805322,0,145,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,512,0,1462263563,1806739170,1462263563,1806739170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115815,1,'Pariah''s Mark (Adept I)','Scroll',195,NULL,0,5,2741805322,0,215,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,512,0,1642553916,-762716067,1642553916,3532251229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115816,1,'Pariah''s Mark (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,215,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,512,0,2143487395,1208012254,2143487395,1208012254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115817,1,'Pariah''s Mark (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,215,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,512,0,-347214846,1208012254,3947752450,1208012254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115818,1,'Pariah''s Mark (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,215,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,512,0,-379880516,331233986,3915086780,331233986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115819,1,'Pariah''s Mark (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,215,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,512,0,1247380343,139538378,1247380343,139538378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115820,1,'Pariah''s Mark (Master I)','Scroll',711,NULL,0,9,2741805322,0,215,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,512,0,292116949,-457277521,292116949,3837689775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115821,1,'Pariah''s Brand (Adept I)','Scroll',195,NULL,0,5,2741805322,0,285,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,512,0,-2111687177,1542581130,2183280119,1542581130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115822,1,'Pariah''s Brand (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,285,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,512,0,-504588285,343405436,3790379011,343405436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115823,1,'Pariah''s Brand (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,285,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,512,0,-124183113,343405436,4170784183,343405436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115824,1,'Pariah''s Brand (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,285,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,512,0,1322953217,192939454,1322953217,192939454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115825,1,'Pariah''s Brand (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,285,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,512,0,1617368136,1411780968,1617368136,1411780968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115826,1,'Pariah''s Brand (Master I)','Scroll',711,NULL,0,9,2741805322,0,285,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,512,0,2137586391,-58703661,2137586391,4236263635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115827,1,'Pariah''s Strike (Adept I)','Scroll',195,NULL,0,5,2741805322,0,355,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,512,0,843835582,2002106264,843835582,2002106264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115828,1,'Pariah''s Strike (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,355,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,512,0,-603776088,1758206358,3691191208,1758206358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115829,1,'Pariah''s Strike (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,355,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,512,0,1099733322,-132788054,1099733322,4162179242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115830,1,'Pariah''s Strike (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,355,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,512,0,-666280851,681442178,3628686445,681442178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115831,1,'Pariah''s Strike (Master I)','Scroll',711,NULL,0,9,2741805322,0,355,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,512,0,-1148724159,253072839,3146243137,253072839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115832,1,'Painbringer VII (Adept)','Scroll',195,NULL,0,5,2741805322,0,405,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,512,0,1810390878,-2067766644,1810390878,2227200652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115833,1,'Painbringer VII (Expert)','Scroll',2220,NULL,0,7,2741805322,0,405,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,512,0,-732535886,-499347198,3562431410,3795620098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115834,1,'Painbringer VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,0,405,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,512,0,-1184071519,1748912910,3110895777,1748912910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115835,1,'Painbringer VII (Master)','Scroll',711,NULL,0,9,2741805322,0,405,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,512,0,-606920099,356308079,3688047197,356308079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115836,1,'Painbringer VIII (Adept)','Scroll',195,NULL,0,5,2741805322,0,455,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,512,0,-258230902,-1628888284,4036736394,2666079012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115837,1,'Painbringer VIII (Expert)','Scroll',2220,NULL,0,7,2741805322,0,455,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,512,0,1433601685,975934361,1433601685,975934361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115838,1,'Painbringer VIII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,0,455,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,512,0,-1193706052,-1938806859,3101261244,2356160437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115839,1,'Painbringer VIII (Master)','Scroll',711,NULL,0,9,2741805322,0,455,10,'An extra attack that deals additional damage over time. Some of the damage will be restored back to the shadowknight as health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,512,0,1526089594,-852764940,1526089594,3442202356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115840,1,'Alin''s Keening Lamentation (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,75,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,68719476736,0,-1606006308,-1301999687,2688960988,2992967609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115841,1,'Alin''s Keening Lamentation (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,75,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,68719476736,0,-1739397376,-565329972,2555569920,3729637324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115842,1,'Alin''s Keening Lamentation (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,75,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,68719476736,0,-1781592075,-565329972,2513375221,3729637324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115843,1,'Alin''s Keening Lamentation (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,75,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,68719476736,0,2018374156,-1262882740,2018374156,3032084556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115844,1,'Alin''s Keening Lamentation (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,75,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,68719476736,0,146310128,-1642308136,146310128,2652659160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115845,1,'Alin''s Keening Lamentation (Master I)','Scroll',711,NULL,0,9,296246391,613995491,75,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,68719476736,0,-2014322335,1136244001,2280644961,1136244001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115846,1,'Painful Lamentations II  (Adept)','Scroll',195,NULL,0,5,296246391,613995491,145,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,68719476736,0,-1439912064,-2092205528,2855055232,2202761768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115847,1,'Painful Lamentations II  (Apprentice)','Scroll',1212,NULL,0,2,296246391,613995491,145,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,68719476736,0,-709746455,-1706783334,3585220841,2588183962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115848,1,'Painful Lamentations II  (Apprentice)','Scroll',1212,NULL,0,3,296246391,613995491,145,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,68719476736,0,-1207919538,-1706783334,3087047758,2588183962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115849,1,'Painful Lamentations II  (Expert)','Scroll',1211,NULL,0,7,296246391,613995491,145,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,68719476736,0,-1859251462,864058859,2435715834,864058859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115850,1,'Painful Lamentations II  (Journeyman)','Scroll',1212,NULL,0,4,296246391,613995491,145,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,68719476736,0,-769895213,-636129394,3525072083,3658837902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115851,1,'Painful Lamentations II  (Master)','Scroll',711,NULL,0,9,296246391,613995491,145,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,68719476736,0,1105537481,-998229882,1105537481,3296737414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115852,1,'Alin''s Coruscating Concord (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,215,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,68719476736,0,-656472639,1938509271,3638494657,1938509271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115853,1,'Alin''s Coruscating Concord (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,215,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,68719476736,0,-1631207475,-1194328589,2663759821,3100638707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115854,1,'Alin''s Coruscating Concord (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,215,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,68719476736,0,-714811461,-1194328589,3580155835,3100638707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115855,1,'Alin''s Coruscating Concord (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,215,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,68719476736,0,-671896780,510808657,3623070516,510808657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115856,1,'Alin''s Coruscating Concord (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,215,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,68719476736,0,-855315055,-123854873,3439652241,4171112423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115857,1,'Alin''s Coruscating Concord (Master I)','Scroll',711,NULL,0,9,296246391,613995491,215,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,68719476736,0,-234623023,-378398916,4060344273,3916568380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115858,1,'Alin''s Incandescent Concord (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,285,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,68719476736,0,-1937709572,760495276,2357257724,760495276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115859,1,'Alin''s Incandescent Concord (Apprentice II)','Scroll',185,NULL,0,2,296246391,613995491,285,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,68719476736,0,1466120623,1201924355,1466120623,1201924355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115860,1,'Alin''s Incandescent Concord (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,285,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,68719476736,0,1063395270,1201924355,1063395270,1201924355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115861,1,'Alin''s Incandescent Concord (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,285,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,68719476736,0,-1194541173,-637852268,3100426123,3657115028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115862,1,'Alin''s Incandescent Concord (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,285,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,68719476736,0,904783138,133303063,904783138,133303063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115863,1,'Alin''s Incandescent Concord (Master I)','Scroll',711,NULL,0,9,296246391,613995491,285,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,68719476736,0,-409321298,788226297,3885645998,788226297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115864,1,'Painful Lamentations (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,355,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,726370370,-1991808429,726370370,2303158867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115865,1,'Painful Lamentations (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,355,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,-586897623,-1213588939,3708069673,3081378357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115866,1,'Painful Lamentations (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,355,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,-1715992103,-195176113,2578975193,4099791183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115867,1,'Painful Lamentations (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,355,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,-1714660064,-134481887,2580307232,4160485409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115868,1,'Painful Lamentations (Master I)','Scroll',711,NULL,0,9,296246391,613995491,355,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,-1803329898,56466466,2491637398,56466466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115869,1,'Painful Lamentations VI (Adept)','Scroll',195,NULL,0,5,296246391,613995491,405,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,68719476736,0,864482966,-2004325527,864482966,2290641769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115870,1,'Painful Lamentations VI (Expert)','Scroll',1211,NULL,0,7,296246391,613995491,405,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,68719476736,0,-605458049,844156924,3689509247,844156924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115871,1,'Painful Lamentations VI (Journeyman)','Scroll',1212,NULL,0,4,296246391,613995491,405,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,68719476736,0,-845218415,658431839,3449748881,658431839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115872,1,'Painful Lamentations VI (Master)','Scroll',711,NULL,0,9,296246391,613995491,405,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,68719476736,0,-265712970,-984577391,4029254326,3310389905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115873,1,'Painful Lamentations VII (Adept)','Scroll',195,NULL,0,5,296246391,613995491,455,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,68719476736,0,-1034095812,1317371354,3260871484,1317371354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115874,1,'Painful Lamentations VII (Expert)','Scroll',1211,NULL,0,7,296246391,613995491,455,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,68719476736,0,-316939892,1627267292,3978027404,1627267292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115875,1,'Painful Lamentations VII (Journeyman)','Scroll',1212,NULL,0,4,296246391,613995491,455,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,68719476736,0,1299114638,-1873590717,1299114638,2421376579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115876,1,'Painful Lamentations VII (Master)','Scroll',711,NULL,0,9,296246391,613995491,455,10,'Does a medium amount of mental damage to the target encounter and interrupts them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,68719476736,0,-958719419,-1744935503,3336247877,2550031793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115877,1,'Painful Meditation (Adept)','Scroll',195,NULL,0,5,2533124061,366253016,65,10,'Converts some of the sorcerer''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25165824,0,-447547424,-855636622,3847419872,3439330674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115878,1,'Painful Meditation (Apprentice)','Scroll',75,NULL,0,3,2533124061,366253016,65,10,'Converts some of the sorcerer''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25165824,0,261176252,-913380720,261176252,3381586576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115879,1,'Painful Meditation (Apprentice)','Scroll',75,NULL,0,2,2533124061,366253016,65,10,'Converts some of the sorcerer''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25165824,0,-341510377,-913380720,3953456919,3381586576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115880,1,'Painful Meditation (Expert)','Scroll',713,NULL,0,7,2533124061,366253016,65,10,'Converts some of the sorcerer''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25165824,0,933431505,-1200583042,933431505,3094384254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115881,1,'Painful Meditation (Journeyman)','Scroll',75,NULL,0,4,2533124061,366253016,65,10,'Converts some of the sorcerer''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25165824,0,-1393505625,-1981871996,2901461671,2313095300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115882,1,'Painful Meditation (Master)','Scroll',711,NULL,0,9,2533124061,366253016,65,10,'Converts some of the sorcerer''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25165824,0,-458268736,1332792083,3836698560,1332792083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115883,1,'Plague (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,10,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1073741824,0,-683037045,906202190,3611930251,906202190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115884,1,'Plague (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,10,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1073741824,0,-1965265433,-939474807,2329701863,3355492489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115885,1,'Plague (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,10,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1073741824,0,1822194359,-1746603664,1822194359,2548363632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115886,1,'Plague (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,10,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1073741824,0,1965374098,-2007948643,1965374098,2287018653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115887,1,'Plague (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,10,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,1073741824,0,-1350587591,1625601053,2944379705,1625601053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115888,1,'Locusts (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,40,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1073741824,0,857138210,1524226872,857138210,1524226872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115889,1,'Locusts (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,40,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1073741824,0,1403029878,-1591839056,1403029878,2703128240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115890,1,'Locusts (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,40,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1073741824,0,-2006340529,-1591839056,2288626767,2703128240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115891,1,'Locusts (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,40,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1073741824,0,-198157132,787414830,4096810164,787414830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115892,1,'Locusts (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,40,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1073741824,0,-391392320,-514878300,3903574976,3780088996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115893,1,'Locusts (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,40,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1073741824,0,-1989083548,-638666173,2305883748,3656301123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115894,1,'Blight (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,110,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1073741824,0,-857157251,1379618056,3437810045,1379618056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115895,1,'Blight (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,110,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1073741824,0,1821759069,-89391480,1821759069,4205575816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115896,1,'Blight (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,110,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1073741824,0,-422218974,-89391480,3872748322,4205575816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115897,1,'Blight (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,110,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1073741824,0,-1227049145,138358036,3067918151,138358036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115898,1,'Blight (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,110,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1073741824,0,834603557,-1158013796,834603557,3136953500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115899,1,'Blight (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,110,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1073741824,0,-951940387,-12621703,3343026909,4282345593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115900,1,'Locust Swarm (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,180,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1073741824,0,-2101551189,698373784,2193416107,698373784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115901,1,'Locust Swarm (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,180,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1073741824,0,-1795358537,-1858535894,2499608759,2436431402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115902,1,'Locust Swarm (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,180,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1073741824,0,751125785,-1858535894,751125785,2436431402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115903,1,'Locust Swarm (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,180,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1073741824,0,1800700361,-129292981,1800700361,4165674315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115904,1,'Locust Swarm (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,180,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1073741824,0,-1587050909,-781640642,2707916387,3513326654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115905,1,'Locust Swarm (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,180,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1073741824,0,-1571272724,256598054,2723694572,256598054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115906,1,'Torrential Plague (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,250,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,-1251526825,-1509209131,3043440471,2785758165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115907,1,'Torrential Plague (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,250,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,-779089967,-98641003,3515877329,4196326293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115908,1,'Torrential Plague (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,250,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,-432412285,-98641003,3862555011,4196326293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115909,1,'Torrential Plague (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,250,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,91811733,-257313925,91811733,4037653371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115910,1,'Torrential Plague (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,250,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,929220671,-1169213055,929220671,3125754241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115911,1,'Torrential Plague (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,250,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1073741824,0,-601719916,128579094,3693247380,128579094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115912,1,'Torrential Pestilence (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,320,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1073741824,0,610603731,-1938030243,610603731,2356937053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115913,1,'Torrential Pestilence (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,320,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1073741824,0,171173304,-1309398430,171173304,2985568866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115914,1,'Torrential Pestilence (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,320,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1073741824,0,-1279555336,-1309398430,3015411960,2985568866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115915,1,'Torrential Pestilence (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,320,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1073741824,0,-1273435387,333500195,3021531909,333500195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115916,1,'Torrential Pestilence (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,320,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1073741824,0,-1972241459,-240793482,2322725837,4054173814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115917,1,'Torrential Pestilence (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,320,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1073741824,0,-843442068,-455046578,3451525228,3839920718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115918,1,'Pandemic (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,380,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,2019875842,1865776389,2019875842,1865776389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115919,1,'Pandemic (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,380,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,-456327215,-1838766292,3838640081,2456201004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115920,1,'Pandemic (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,380,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,-137561209,1991466905,4157406087,1991466905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115921,1,'Pandemic (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,380,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,-637951884,-768129736,3657015412,3526837560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115922,1,'Pandemic (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,380,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1073741824,0,1315292665,-2118968588,1315292665,2175998708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115923,1,'Pandemic VIII (Adept)','Scroll',195,NULL,0,5,2894715199,613995491,430,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1073741824,0,1929809404,174517695,1929809404,174517695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115924,1,'Pandemic VIII (Expert)','Scroll',713,NULL,0,7,2894715199,613995491,430,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1073741824,0,-1343814723,1566725787,2951152573,1566725787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115925,1,'Pandemic VIII (Journeyman)','Scroll',75,NULL,0,4,2894715199,613995491,430,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1073741824,0,96161827,1131461410,96161827,1131461410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115926,1,'Pandemic VIII (Master)','Scroll',711,NULL,0,9,2894715199,613995491,430,10,'Deals disease damage over time to the targeted enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1073741824,0,1225431250,-1436412938,1225431250,2858554358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115927,1,'Numbing Strike (Adept I)','Scroll',195,NULL,0,5,2711101135,0,160,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1099511627776,0,2124530841,346211869,2124530841,346211869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115928,1,'Numbing Strike (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,160,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1099511627776,0,-1075303691,1007860924,3219663605,1007860924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115929,1,'Numbing Strike (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,160,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1099511627776,0,739739063,1007860924,739739063,1007860924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115930,1,'Numbing Strike (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,160,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1099511627776,0,-956139154,1705267316,3338828142,1705267316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115931,1,'Numbing Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,160,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1099511627776,0,-845638109,2084789928,3449329187,2084789928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115932,1,'Numbing Strike (Master I)','Scroll',711,NULL,0,9,2711101135,0,160,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1099511627776,0,-152135194,-1834740455,4142832102,2460226841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115933,1,'Paralyzing Strike (Adept I)','Scroll',195,NULL,0,5,2711101135,0,230,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1099511627776,0,944562212,-1620803838,944562212,2674163458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115934,1,'Paralyzing Strike (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,230,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1099511627776,0,346670142,-208857459,346670142,4086109837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115935,1,'Paralyzing Strike (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,230,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1099511627776,0,390285427,-208857459,390285427,4086109837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115936,1,'Paralyzing Strike (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,230,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1099511627776,0,-1106224757,-400057544,3188742539,3894909752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115937,1,'Paralyzing Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,230,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1099511627776,0,-228914224,-1277365095,4066053072,3017602201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115938,1,'Paralyzing Strike (Master I)','Scroll',711,NULL,0,9,2711101135,0,230,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1099511627776,0,-727116001,522706517,3567851295,522706517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115939,1,'Freezing Strike (Adept I)','Scroll',195,NULL,0,5,2711101135,0,300,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1099511627776,0,-1465058761,-1796069090,2829908535,2498898206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115940,1,'Freezing Strike (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,300,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1099511627776,0,1294657136,-1567546887,1294657136,2727420409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115941,1,'Freezing Strike (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,300,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1099511627776,0,839285430,-1567546887,839285430,2727420409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115942,1,'Freezing Strike (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,300,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1099511627776,0,-243797377,-64138975,4051169919,4230828321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115943,1,'Freezing Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,300,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1099511627776,0,-1163313602,-490683411,3131653694,3804283885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115944,1,'Freezing Strike (Master I)','Scroll',711,NULL,0,9,2711101135,0,300,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1099511627776,0,1416643944,187503692,1416643944,187503692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115945,1,'Velium Strike (Adept I)','Scroll',195,NULL,0,5,2711101135,0,365,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,920568435,-333581662,920568435,3961385634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115946,1,'Velium Strike (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,365,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,819411112,-1012163049,819411112,3282804247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115947,1,'Velium Strike (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,365,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,1632604216,1048723805,1632604216,1048723805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115948,1,'Velium Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,365,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,750708164,-2080736253,750708164,2214231043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115949,1,'Velium Strike (Master I)','Scroll',711,NULL,0,9,2711101135,0,365,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1099511627776,0,854297803,-914226128,854297803,3380741168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115950,1,'Paralyzing Strike V (Adept)','Scroll',195,NULL,0,5,2711101135,0,415,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1099511627776,0,1761087437,-1584083091,1761087437,2710884205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115951,1,'Paralyzing Strike V (Expert)','Scroll',1211,NULL,0,7,2711101135,0,415,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1099511627776,0,-299809719,890509121,3995157577,890509121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115952,1,'Paralyzing Strike V (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,415,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1099511627776,0,-20040222,1103966770,4274927074,1103966770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115953,1,'Paralyzing Strike V (Master)','Scroll',711,NULL,0,9,2711101135,0,415,10,'An attack that roots the target on successful hit. Subsequent attacks have a small chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1099511627776,0,-1115972141,-1038855636,3178995155,3256111660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115954,1,'Confusion (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,10,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,67108864,0,-1690611461,1617143637,2604355835,1617143637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115955,1,'Confusion (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,10,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,67108864,0,1707429953,204832727,1707429953,204832727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115956,1,'Confusion (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,10,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,67108864,0,-758265027,204832727,3536702269,204832727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115957,1,'Confusion (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,10,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,67108864,0,-122225962,500652215,4172741334,500652215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115958,1,'Confusion (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,10,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,67108864,0,-2095697646,1281662403,2199269650,1281662403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115959,1,'Confusion (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,10,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,67108864,0,-1189544639,-355000870,3105422657,3939966426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115960,1,'Paranoia (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,65,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,67108864,0,-788659211,1902644174,3506308085,1902644174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115961,1,'Paranoia (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,65,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,67108864,0,-496487456,-221117542,3798479840,4073849754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115962,1,'Paranoia (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,65,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,67108864,0,822985657,-221117542,822985657,4073849754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115963,1,'Paranoia (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,65,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,67108864,0,-1168250078,2048596439,3126717218,2048596439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115964,1,'Paranoia (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,65,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,67108864,0,-547525563,-1299979890,3747441733,2994987406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115965,1,'Paranoia (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,65,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,67108864,0,1830041753,-1927586630,1830041753,2367380666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115966,1,'Uncertainty (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,135,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,67108864,0,-324164643,114207729,3970802653,114207729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115967,1,'Uncertainty (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,135,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,67108864,0,2049633746,558103339,2049633746,558103339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115968,1,'Uncertainty (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,135,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,67108864,0,1366272253,558103339,1366272253,558103339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115969,1,'Uncertainty (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,135,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,67108864,0,1666040302,-871722422,1666040302,3423244874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115970,1,'Uncertainty (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,135,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,67108864,0,1426375674,1628576063,1426375674,1628576063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115971,1,'Uncertainty (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,135,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,67108864,0,-185933405,990566183,4109033891,990566183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115972,1,'Drain Will (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,205,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,67108864,0,43434826,34702958,43434826,34702958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115973,1,'Drain Will (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,205,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,67108864,0,-911935357,-1024161024,3383031939,3270806272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115974,1,'Drain Will (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,205,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,67108864,0,-1886722234,-1024161024,2408245062,3270806272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115975,1,'Drain Will (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,205,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,67108864,0,-1902600533,-1396784206,2392366763,2898183090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115976,1,'Drain Will (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,205,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,67108864,0,-1997121601,-2103088876,2297845695,2191878420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115977,1,'Drain Will (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,205,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,67108864,0,1954731073,1539213023,1954731073,1539213023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115978,1,'Sap Will (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,275,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,-1814743533,-1551814801,2480223763,2743152495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115979,1,'Sap Will (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,275,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,-853131070,-2047295129,3441836226,2247672167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115980,1,'Sap Will (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,275,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,-613340380,-2047295129,3681626916,2247672167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115981,1,'Sap Will (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,275,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,991102387,-619158643,991102387,3675808653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115982,1,'Sap Will (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,275,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,-1413560073,-978771085,2881407223,3316196211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115983,1,'Sap Will (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,275,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,67108864,0,-803410034,739780320,3491557262,739780320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115984,1,'Forsake Will (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,345,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,67108864,0,-1354217289,-1479683669,2940750007,2815283627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115985,1,'Forsake Will (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,345,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,67108864,0,-781734905,-499622072,3513232391,3795345224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115986,1,'Forsake Will (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,345,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,67108864,0,-578942000,-499622072,3716025296,3795345224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115987,1,'Forsake Will (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,345,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,67108864,0,-1964401784,1192569306,2330565512,1192569306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115988,1,'Forsake Will (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,345,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,67108864,0,1439303787,-1570128548,1439303787,2724838748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115989,1,'Forsake Will (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,345,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,67108864,0,362110140,-1340773193,362110140,2954194103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115990,1,'Withdrawl (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,395,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,-520152971,1002478588,3774814325,1002478588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115991,1,'Withdrawl (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,395,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,-2005415807,1234084495,2289551489,1234084495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115992,1,'Withdrawl (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,395,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,632421749,-1299783481,632421749,2995183815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115993,1,'Withdrawl (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,395,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,1856285138,165626011,1856285138,165626011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115994,1,'Withdrawl (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,395,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,-1285318866,1166452138,3009648430,1166452138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115995,1,'Paranoia VIII (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,445,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,67108864,0,1473801715,-833400095,1473801715,3461567201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115996,1,'Paranoia VIII (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,445,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,67108864,0,-1503706354,-780853289,2791260942,3514114007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115997,1,'Paranoia VIII (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,445,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,67108864,0,1852417382,208970101,1852417382,208970101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115998,1,'Paranoia VIII (Master)','Scroll',711,NULL,0,9,2898101972,882983852,445,10,'Temporarily stuns the illusionist''s target and deals mental damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,67108864,0,1085462625,645225146,1085462625,645225146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10115999,1,'Empathic Link (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,175,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,2115430859,-1965618326,2115430859,2329348970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116000,1,'Empathic Link (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,175,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,1832689583,1312799639,1832689583,1312799639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116001,1,'Empathic Link (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,175,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,843883862,1312799639,843883862,1312799639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116002,1,'Empathic Link (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,175,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,-1335476961,-1420050138,2959490335,2874917158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116003,1,'Empathic Link (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,175,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,-1278793443,242112899,3016173853,242112899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116004,1,'Empathic Link (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,175,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,-561236526,1549501515,3733730770,1549501515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116005,1,'Synergetic Link (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,245,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,134217728,0,1229226462,-1864290823,1229226462,2430676473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116006,1,'Synergetic Link (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,245,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,134217728,0,1711048667,-854887092,1711048667,3440080204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116007,1,'Synergetic Link (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,245,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,134217728,0,381824177,-854887092,381824177,3440080204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116008,1,'Synergetic Link (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,245,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,134217728,0,905069647,-1035520514,905069647,3259446782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116009,1,'Synergetic Link (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,245,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,134217728,0,-1837146219,-1923442856,2457821077,2371524440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116010,1,'Synergetic Link (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,245,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,134217728,0,-391180855,893874323,3903786441,893874323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116011,1,'Harmonious Link (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,315,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,134217728,0,-1194566495,-1097693224,3100400801,3197274072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116012,1,'Harmonious Link (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,315,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,134217728,0,-897767703,1322014140,3397199593,1322014140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116013,1,'Harmonious Link (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,315,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,134217728,0,480836524,1322014140,480836524,1322014140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116014,1,'Harmonious Link (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,315,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,134217728,0,-2004347093,-1912580598,2290620203,2382386698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116015,1,'Harmonious Link (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,315,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,134217728,0,1629837818,245217192,1629837818,245217192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116016,1,'Harmonious Link (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,315,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,134217728,0,-1643236306,2030048103,2651730990,2030048103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116017,1,'Peaceful Link (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,375,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,134217728,0,1957444582,-476536743,1957444582,3818430553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116018,1,'Peaceful Link (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,375,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,134217728,0,-1972323123,-47317546,2322644173,4247649750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116019,1,'Peaceful Link (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,375,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,134217728,0,-1457985875,350416795,2836981421,350416795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116020,1,'Peaceful Link (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,375,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,134217728,0,-1776721503,-1115938878,2518245793,3179028418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116021,1,'Peaceful Link (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,375,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,134217728,0,-1295214087,-471684362,2999753209,3823282934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116022,1,'Peaceful Link V (Adept)','Scroll',195,NULL,0,5,2950599749,3587918036,425,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,134217728,0,-746417295,608108580,3548550001,608108580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116023,1,'Peaceful Link V (Expert)','Scroll',713,NULL,0,7,2950599749,3587918036,425,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,134217728,0,878417534,982599098,878417534,982599098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116024,1,'Peaceful Link V (Journeyman)','Scroll',75,NULL,0,4,2950599749,3587918036,425,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,134217728,0,271303622,-1445386027,271303622,2849581269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116025,1,'Peaceful Link V (Master)','Scroll',711,NULL,0,9,2950599749,3587918036,425,10,'An augmentation placed on the coercer''s ally that causes them to lose a hate position when taking melee damage from an npc. It also reduces the hate accumulated by an ally if they are not a pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,134217728,0,-328857634,-846135081,3966109662,3448832215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116026,1,'Peel (Adept)','Scroll',195,NULL,0,5,2011726342,723762198,400,10,'Peel distracts an enemy that doesn''t already hate you the most, and forces you to become their target. Peel slowly increases hate with that enemy and applies additional hate when the spell terminates.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,1689089156,-399396236,1689089156,3895571060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116027,1,'Peel (Apprentice)','Scroll',2219,NULL,0,2,2011726342,723762198,400,10,'Peel distracts an enemy that doesn''t already hate you the most, and forces you to become their target. Peel slowly increases hate with that enemy and applies additional hate when the spell terminates.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,-1571310017,187774547,2723657279,187774547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116028,1,'Peel (Expert)','Scroll',2220,NULL,0,7,2011726342,723762198,400,10,'Peel distracts an enemy that doesn''t already hate you the most, and forces you to become their target. Peel slowly increases hate with that enemy and applies additional hate when the spell terminates.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,259432630,1362500348,259432630,1362500348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116029,1,'Peel (Journeyman)','Scroll',2219,NULL,0,4,2011726342,723762198,400,10,'Peel distracts an enemy that doesn''t already hate you the most, and forces you to become their target. Peel slowly increases hate with that enemy and applies additional hate when the spell terminates.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,-1417927137,1264636999,2877040159,1264636999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116030,1,'Peel (Master)','Scroll',711,NULL,0,9,2011726342,723762198,400,10,'Peel distracts an enemy that doesn''t already hate you the most, and forces you to become their target. Peel slowly increases hate with that enemy and applies additional hate when the spell terminates.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,-274820153,-1506386031,4020147143,2788581265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116031,1,'Peel II (Adept)','Scroll',195,NULL,0,5,2011726342,723762198,450,10,'Peel distracts an enemy that doesn''t already hate you the most, and forces you to become their target. Peel slowly increases hate with that enemy and applies additional hate when the spell terminates.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-1992026557,-96997027,2302940739,4197970269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116032,1,'Peel II (Expert)','Scroll',2220,NULL,0,7,2011726342,723762198,450,10,'Peel distracts an enemy that doesn''t already hate you the most, and forces you to become their target. Peel slowly increases hate with that enemy and applies additional hate when the spell terminates.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,1869382255,328631507,1869382255,328631507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116033,1,'Peel II (Journeyman)','Scroll',2219,NULL,0,4,2011726342,723762198,450,10,'Peel distracts an enemy that doesn''t already hate you the most, and forces you to become their target. Peel slowly increases hate with that enemy and applies additional hate when the spell terminates.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-1895651515,1919509120,2399315781,1919509120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116034,1,'Peel II (Master)','Scroll',711,NULL,0,9,2011726342,723762198,450,10,'Peel distracts an enemy that doesn''t already hate you the most, and forces you to become their target. Peel slowly increases hate with that enemy and applies additional hate when the spell terminates.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,156141973,-459882050,156141973,3835085246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116035,1,'Peerless Predator (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,100,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,131072,0,1376448645,1163187880,1376448645,1163187880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116036,1,'Peerless Predator (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,100,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,131072,0,1043530144,-1497034960,1043530144,2797932336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116037,1,'Peerless Predator (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,100,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,131072,0,-477469522,-1497034960,3817497774,2797932336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116038,1,'Peerless Predator (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,100,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,131072,0,1968667328,-553721497,1968667328,3741245799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116039,1,'Peerless Predator (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,100,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,131072,0,91794240,-426447580,91794240,3868519716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116040,1,'Peerless Predator (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,100,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,131072,0,-1399178426,704553994,2895788870,704553994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116041,1,'Transcendent Predator (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,170,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,131072,0,362545996,1122830032,362545996,1122830032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116042,1,'Transcendent Predator (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,170,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,131072,0,2052169824,-855814401,2052169824,3439152895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116043,1,'Transcendent Predator (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,170,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,131072,0,-1763410794,-855814401,2531556502,3439152895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116044,1,'Transcendent Predator (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,170,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,131072,0,450674687,-2144886343,450674687,2150080953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116045,1,'Transcendent Predator (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,170,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,131072,0,-1176403100,-1934840597,3118564196,2360126699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116046,1,'Transcendent Predator (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,170,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,131072,0,-2019050973,1999103188,2275916323,1999103188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116047,1,'Incomparable Predator (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,240,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,131072,0,-1769327215,-51244129,2525640081,4243723167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116048,1,'Incomparable Predator (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,240,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,131072,0,-933033045,480592305,3361934251,480592305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116049,1,'Incomparable Predator (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,240,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,131072,0,-1856262949,480592305,2438704347,480592305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116050,1,'Incomparable Predator (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,240,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,131072,0,-1960071210,1727718061,2334896086,1727718061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116051,1,'Incomparable Predator (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,240,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,131072,0,198387887,1559536549,198387887,1559536549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116052,1,'Incomparable Predator (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,240,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,131072,0,1962802082,-1845844032,1962802082,2449123264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116053,1,'Seasoned Predator (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,310,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,131072,0,771882274,831818608,771882274,831818608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116054,1,'Seasoned Predator (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,310,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,131072,0,1828366865,-52705691,1828366865,4242261605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116055,1,'Seasoned Predator (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,310,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,131072,0,-892506930,-52705691,3402460366,4242261605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116056,1,'Seasoned Predator (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,310,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,131072,0,585129434,1451391964,585129434,1451391964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116057,1,'Seasoned Predator (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,310,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,131072,0,-236322031,-1131797391,4058645265,3163169905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116058,1,'Seasoned Predator (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,310,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,131072,0,-1628664597,-1585299791,2666302699,2709667505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116059,1,'Veteran Predator (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,380,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,153276670,630313986,153276670,630313986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116060,1,'Veteran Predator (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,380,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,565046230,-993886336,565046230,3301080960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116061,1,'Veteran Predator (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,380,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,-1881742099,-392335725,2413225197,3902631571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116062,1,'Veteran Predator (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,380,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,-437587684,-2070700652,3857379612,2224266644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116063,1,'Veteran Predator (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,380,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,131072,0,-1189769110,530394110,3105198186,530394110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116064,1,'Peerless Predator VI (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,430,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,1367580215,-1807164235,1367580215,2487803061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116065,1,'Peerless Predator VI (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,430,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,1794694637,-1121349196,1794694637,3173618100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116066,1,'Peerless Predator VI (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,430,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,1184449615,-1673072583,1184449615,2621894713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116067,1,'Peerless Predator VI (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,430,10,'The fury takes on the form of a lion, increasing stamina, spell resistance, and base avoidance. While in this form, the fury also gains the ability to see stealthed creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,131072,0,966919287,1244255449,966919287,1244255449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116068,1,'Pegleg, Scourge of the Ykeshan Sea','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1499916206,-1589475820,1499916206,2705491476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10116069,1,'Pelting Earth (Adept)','Scroll',195,NULL,0,5,2120065377,613995491,50,10,'Deals instant magic damage and additional magic damage over time to an enemy.\r\r\n \r\r\n\"Flaming meteors showered Norrath as the shattered moon crossed a scarred sky.\" - an elder''s account of the Shattering',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,276464710,38186757,276464710,38186757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116070,1,'Pelting Earth (Apprentice)','Scroll',75,NULL,0,2,2120065377,613995491,50,10,'Deals instant magic damage and additional magic damage over time to an enemy.\r\r\n \r\r\n\"Flaming meteors showered Norrath as the shattered moon crossed a scarred sky.\" - an elder''s account of the Shattering',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,-771364952,-1730210339,3523602344,2564756957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116071,1,'Pelting Earth (Apprentice)','Scroll',75,NULL,0,3,2120065377,613995491,50,10,'Deals instant magic damage and additional magic damage over time to an enemy.\r\r\n \r\r\n\"Flaming meteors showered Norrath as the shattered moon crossed a scarred sky.\" - an elder''s account of the Shattering',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,805985182,-1730210339,805985182,2564756957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116072,1,'Pelting Earth (Expert)','Scroll',713,NULL,0,7,2120065377,613995491,50,10,'Deals instant magic damage and additional magic damage over time to an enemy.\r\r\n \r\r\n\"Flaming meteors showered Norrath as the shattered moon crossed a scarred sky.\" - an elder''s account of the Shattering',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,1240842432,1994271819,1240842432,1994271819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116073,1,'Pelting Earth (Journeyman)','Scroll',75,NULL,0,4,2120065377,613995491,50,10,'Deals instant magic damage and additional magic damage over time to an enemy.\r\r\n \r\r\n\"Flaming meteors showered Norrath as the shattered moon crossed a scarred sky.\" - an elder''s account of the Shattering',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,1401842659,-661719095,1401842659,3633248201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116074,1,'Pelting Earth (Master)','Scroll',711,NULL,0,9,2120065377,613995491,50,10,'Deals instant magic damage and additional magic damage over time to an enemy.\r\r\n \r\r\n\"Flaming meteors showered Norrath as the shattered moon crossed a scarred sky.\" - an elder''s account of the Shattering',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,1245246538,-2116130522,1245246538,2178836774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116075,1,'Bestowal of Vitae (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,60,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16384,0,-59153518,1003855703,4235813778,1003855703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116076,1,'Bestowal of Vitae (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,60,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16384,0,787658203,-209547357,787658203,4085419939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116077,1,'Bestowal of Vitae (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,60,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16384,0,152365019,-1683547952,152365019,2611419344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116078,1,'Bestowal of Vitae (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,60,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,16384,0,-1607083116,75680462,2687884180,75680462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116079,1,'Bestowal of Vitality (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,95,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16384,0,28184828,1198618041,28184828,1198618041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116080,1,'Bestowal of Vitality (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,95,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16384,0,-2080035081,-1270029258,2214932215,3024938038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116081,1,'Bestowal of Vitality (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,95,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16384,0,2135465408,-394656908,2135465408,3900310388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116082,1,'Bestowal of Vitality (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,95,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16384,0,180502712,1129095515,180502712,1129095515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116083,1,'Favor of the Repentant (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,130,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16384,0,1569551731,-929475056,1569551731,3365492240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116084,1,'Favor of the Repentant (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,130,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16384,0,102084616,2087786955,102084616,2087786955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116085,1,'Favor of the Repentant (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,130,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16384,0,579661860,2087786955,579661860,2087786955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116086,1,'Favor of the Repentant (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,130,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16384,0,-1619201121,466163545,2675766175,466163545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116087,1,'Favor of the Repentant (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,130,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16384,0,29082674,1008794591,29082674,1008794591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116088,1,'Favor of the Repentant (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,130,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,16384,0,687092385,-322350540,687092385,3972616756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116089,1,'Stinging Penance (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,200,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,-594316472,873003033,3700650824,873003033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116090,1,'Stinging Penance (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,200,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,-1348285237,-1743951366,2946682059,2551015930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116091,1,'Stinging Penance (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,200,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,887882839,-1743951366,887882839,2551015930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116092,1,'Stinging Penance (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,200,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,-1750746965,1659453011,2544220331,1659453011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116093,1,'Stinging Penance (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,200,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,1043407748,-665023506,1043407748,3629943790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116094,1,'Stinging Penance (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,200,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,-1978003819,-1779860674,2316963477,2515106622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116095,1,'Woeful Penance (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,270,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16384,0,-421439748,-1179275579,3873527548,3115691717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116096,1,'Woeful Penance (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,270,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16384,0,1759409630,2042962073,1759409630,2042962073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116097,1,'Woeful Penance (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,270,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16384,0,-1358536497,2042962073,2936430799,2042962073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116098,1,'Woeful Penance (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,270,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16384,0,718505809,-318693894,718505809,3976273402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116099,1,'Woeful Penance (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,270,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16384,0,-1991154102,966050445,2303813194,966050445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116100,1,'Woeful Penance (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,270,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16384,0,-278260075,436295831,4016707221,436295831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116101,1,'Suffering Penance (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,340,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16384,0,1097357758,-1848332324,1097357758,2446634972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116102,1,'Suffering Penance (Apprentice III)','Scroll',75,NULL,0,3,1829443087,366253016,340,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16384,0,829953992,-1195262542,829953992,3099704754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116103,1,'Suffering Penance (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,340,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16384,0,543930164,-1195262542,543930164,3099704754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116104,1,'Suffering Penance (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,340,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16384,0,783257684,-1992108997,783257684,2302858299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116105,1,'Suffering Penance (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,340,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16384,0,458021099,-124756058,458021099,4170211238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116106,1,'Suffering Penance (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,340,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16384,0,1731869216,2118291798,1731869216,2118291798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116107,1,'Penance (Adept I)','Scroll',195,NULL,0,5,1829443087,366253016,390,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16384,0,1838871922,-174627299,1838871922,4120339997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116108,1,'Penance (Apprentice II)','Scroll',75,NULL,0,2,1829443087,366253016,390,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16384,0,415895731,347881583,415895731,347881583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116109,1,'Penance (Adept III)','Scroll',713,NULL,0,7,1829443087,366253016,390,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16384,0,607879070,1699046868,607879070,1699046868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116110,1,'Penance (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,366253016,390,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16384,0,2013818684,1424859771,2013818684,1424859771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116111,1,'Penance (Master I)','Scroll',711,NULL,0,9,1829443087,366253016,390,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16384,0,-498785407,-1840963399,3796181889,2454003897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116112,1,'Penance VIII (Adept)','Scroll',195,NULL,0,5,1829443087,366253016,440,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16384,0,817839040,428922866,817839040,428922866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116113,1,'Penance VIII (Expert)','Scroll',713,NULL,0,7,1829443087,366253016,440,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16384,0,-1420082341,1427938700,2874884955,1427938700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116114,1,'Penance VIII (Journeyman)','Scroll',75,NULL,0,4,1829443087,366253016,440,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16384,0,-1223479667,-1406963217,3071487629,2888004079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116115,1,'Penance VIII (Master)','Scroll',711,NULL,0,9,1829443087,366253016,440,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16384,0,630992148,-1575167775,630992148,2719799521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116116,1,'Kick (Adept I)','Scroll',195,NULL,0,5,90523872,0,25,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1024,0,-845712194,753518387,3449255102,753518387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116117,1,'Kick (Adept III)','Scroll',2220,NULL,0,7,90523872,0,25,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1024,0,-2103982559,-1186326854,2190984737,3108640442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116118,1,'Kick (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,25,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1024,0,775580524,-782338446,775580524,3512628850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116119,1,'Kick (Master I)','Scroll',711,NULL,0,9,90523872,0,25,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1024,0,1521112961,1313493975,1521112961,1313493975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116120,1,'Charge (Adept I)','Scroll',195,NULL,0,5,90523872,0,95,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1024,0,1367888199,1436728713,1367888199,1436728713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116121,1,'Charge (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,95,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1024,0,232495861,1304978613,232495861,1304978613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116122,1,'Charge (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,95,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1024,0,1657269793,1304978613,1657269793,1304978613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116123,1,'Charge (Adept III)','Scroll',2220,NULL,0,7,90523872,0,95,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1024,0,651267001,-1836644526,651267001,2458322770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116124,1,'Charge (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,95,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1024,0,-232600192,228165281,4062367104,228165281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116125,1,'Charge (Master I)','Scroll',711,NULL,0,9,90523872,0,95,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1024,0,1026286685,1703363135,1026286685,1703363135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116126,1,'Vengeance (Adept I)','Scroll',195,NULL,0,5,90523872,0,165,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1024,0,962083614,-296569484,962083614,3998397812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116127,1,'Vengeance (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,165,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1024,0,1669502089,-1976706027,1669502089,2318261269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116128,1,'Vengeance (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,165,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1024,0,532901241,-1976706027,532901241,2318261269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116129,1,'Vengeance (Adept III)','Scroll',2220,NULL,0,7,90523872,0,165,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1024,0,463647997,1362131451,463647997,1362131451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116130,1,'Vengeance (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,165,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1024,0,1226191314,-897827327,1226191314,3397139969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116131,1,'Vengeance (Master I)','Scroll',711,NULL,0,9,90523872,0,165,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1024,0,-1489001806,-1506788202,2805965490,2788179094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116132,1,'Blessed Rush (Adept I)','Scroll',195,NULL,0,5,90523872,0,235,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1024,0,1107682672,651898921,1107682672,651898921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116133,1,'Blessed Rush (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,235,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1024,0,617941217,2112810031,617941217,2112810031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116134,1,'Blessed Rush (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,235,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1024,0,669583773,2112810031,669583773,2112810031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116135,1,'Blessed Rush (Adept III)','Scroll',2220,NULL,0,7,90523872,0,235,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1024,0,1323613670,1143135543,1323613670,1143135543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116136,1,'Blessed Rush (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,235,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1024,0,290426421,1035931195,290426421,1035931195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116137,1,'Blessed Rush (Master I)','Scroll',711,NULL,0,9,90523872,0,235,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1024,0,973956551,-1289578406,973956551,3005388890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116138,1,'Backlash (Adept I)','Scroll',195,NULL,0,5,90523872,0,305,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1024,0,-572706723,-577450340,3722260573,3717516956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116139,1,'Backlash (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,305,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1024,0,-1280530758,1342109780,3014436538,1342109780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116140,1,'Backlash (Adept III)','Scroll',2220,NULL,0,7,90523872,0,305,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1024,0,1666429430,-2959926,1666429430,4292007370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116141,1,'Backlash (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,305,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1024,0,1993125395,263133760,1993125395,263133760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116142,1,'Backlash (Master I)','Scroll',711,NULL,0,9,90523872,0,305,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1024,0,-1256968080,148017319,3037999216,148017319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116143,1,'Pentitent Kick (Adept I)','Scroll',195,NULL,0,5,90523872,0,370,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,-1565677850,-2096666644,2729289446,2198300652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116144,1,'Pentitent Kick (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,370,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,-1839304309,1562523751,2455662987,1562523751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116145,1,'Pentitent Kick (Adept III)','Scroll',2220,NULL,0,7,90523872,0,370,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,665247573,-1349961889,665247573,2945005407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116146,1,'Pentitent Kick (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,370,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,-1908953881,494131827,2386013415,494131827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116147,1,'Pentitent Kick (Master I)','Scroll',711,NULL,0,9,90523872,0,370,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1024,0,-1306879900,1485402674,2988087396,1485402674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116148,1,'Penitent Kick VII (Adept)','Scroll',195,NULL,0,5,90523872,0,420,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,1622770222,-748911239,1622770222,3546056057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116149,1,'Penitent Kick VII (Expert)','Scroll',2220,NULL,0,7,90523872,0,420,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,1916107667,800852854,1916107667,800852854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116150,1,'Penitent Kick VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,0,420,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,1967893577,-1565431899,1967893577,2729535397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116151,1,'Penitent Kick VII (Master)','Scroll',711,NULL,0,9,90523872,0,420,10,'A melee attack that deals divine damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1024,0,-1442256333,-658747877,2852710963,3636219419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116152,1,'Percussion of Stone (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,260,10,'A song that grants the dirge''s group a chance to absorb physical damage for a short duration after having taken any physical damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,663612816,-2144822754,663612816,2150144542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116153,1,'Percussion of Stone (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,260,10,'A song that grants the dirge''s group a chance to absorb physical damage for a short duration after having taken any physical damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,77023222,-63337582,77023222,4231629714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116154,1,'Percussion of Stone (Master)','Scroll',711,NULL,0,9,340921594,3587918036,260,10,'A song that grants the dirge''s group a chance to absorb physical damage for a short duration after having taken any physical damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,137438953472,0,2140541995,188337919,2140541995,188337919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116155,1,'Artful Finesse (Adept I)','Scroll',195,NULL,0,5,2663054519,0,195,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8589934592,0,89411504,-1593373054,89411504,2701594242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116156,1,'Artful Finesse (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,195,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8589934592,0,-1451197154,-1698951198,2843770142,2596016098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116157,1,'Artful Finesse (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,195,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8589934592,0,478290401,-1698951198,478290401,2596016098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116158,1,'Artful Finesse (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,195,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8589934592,0,1743392583,94468969,1743392583,94468969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116159,1,'Artful Finesse (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,195,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8589934592,0,-49466763,-621941258,4245500533,3673026038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116160,1,'Artful Finesse (Master I)','Scroll',711,NULL,0,9,2663054519,0,195,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8589934592,0,544719503,-224313852,544719503,4070653444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116161,1,'Ingenious Finesse (Adept I)','Scroll',195,NULL,0,5,2663054519,0,265,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,53,0,53,8589934592,0,-1811305524,-860583333,2483661772,3434383963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116162,1,'Ingenious Finesse (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,265,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,53,0,53,8589934592,0,933123610,1797875205,933123610,1797875205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116163,1,'Ingenious Finesse (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,265,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,53,0,53,8589934592,0,712898019,1797875205,712898019,1797875205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116164,1,'Ingenious Finesse (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,265,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,53,0,53,8589934592,0,1077866845,-87842147,1077866845,4207125149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116165,1,'Ingenious Finesse (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,265,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,53,0,53,8589934592,0,-863028723,729318417,3431938573,729318417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116166,1,'Ingenious Finesse (Master I)','Scroll',711,NULL,0,9,2663054519,0,265,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,53,0,53,8589934592,0,-1571464145,230942704,2723503151,230942704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116167,1,'Perfect Finesse (Adept I)','Scroll',195,NULL,0,5,2663054519,0,335,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8589934592,0,-1401435233,-2045374277,2893532063,2249593019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116168,1,'Perfect Finesse (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,335,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8589934592,0,1560017557,1097502363,1560017557,1097502363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116169,1,'Perfect Finesse (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,335,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8589934592,0,1182234883,1097502363,1182234883,1097502363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116170,1,'Perfect Finesse (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,335,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8589934592,0,-1490674166,1518592639,2804293130,1518592639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116171,1,'Perfect Finesse (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,335,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8589934592,0,-315685360,20671631,3979281936,20671631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116172,1,'Perfect Finesse (Master I)','Scroll',711,NULL,0,9,2663054519,0,335,10,'Increases the combat attack damage and speed of the swashbuckler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8589934592,0,1601933842,-1383880942,1601933842,2911086354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116173,1,'Shrill (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,15,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,68719476736,0,251445531,-392639012,251445531,3902328284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116174,1,'Shrill (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,15,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,68719476736,0,628491781,-392639012,628491781,3902328284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116175,1,'Shrill (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,15,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,68719476736,0,-1663884370,-1813924503,2631082926,2481042793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116176,1,'Shrill (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,15,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,68719476736,0,-251292050,-1463210040,4043675246,2831757256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116177,1,'Shrill (Master I)','Scroll',711,NULL,0,9,296246391,613995491,15,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,68719476736,0,-273287511,1692528644,4021679785,1692528644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116178,1,'Piercing Shrill (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,68719476736,0,-96174564,-1335299156,4198792732,2959668140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116179,1,'Piercing Shrill (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,68719476736,0,-1931764388,-2146172944,2363202908,2148794352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116180,1,'Piercing Shrill (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,68719476736,0,-1478157804,-2146172944,2816809492,2148794352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116181,1,'Piercing Shrill (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,68719476736,0,209962162,-647620261,209962162,3647347035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116182,1,'Piercing Shrill (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,68719476736,0,662954575,-1069408796,662954575,3225558500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116183,1,'Piercing Shrill (Master I)','Scroll',711,NULL,0,9,296246391,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,68719476736,0,731673405,778460214,731673405,778460214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116184,1,'Dissenting Cantata (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,130,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,68719476736,0,1057274128,-1514951811,1057274128,2780015485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116185,1,'Dissenting Cantata (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,130,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,68719476736,0,1355822433,-1940475247,1355822433,2354492049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116186,1,'Dissenting Cantata (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,130,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,68719476736,0,-367167891,-1940475247,3927799405,2354492049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116187,1,'Dissenting Cantata (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,130,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,68719476736,0,-356926265,682041409,3938041031,682041409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116188,1,'Dissenting Cantata (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,130,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,68719476736,0,-1387705379,-871935867,2907261917,3423031429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116189,1,'Dissenting Cantata (Master I)','Scroll',711,NULL,0,9,296246391,613995491,130,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,68719476736,0,-1235692308,-542677716,3059274988,3752289580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116190,1,'Exquisite Shrill (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,200,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,735827388,-1022263796,735827388,3272703500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116191,1,'Exquisite Shrill (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,200,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,1691239571,-1338673302,1691239571,2956293994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116192,1,'Exquisite Shrill (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,200,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,-557658064,-1338673302,3737309232,2956293994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116193,1,'Exquisite Shrill (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,200,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,363381155,264487742,363381155,264487742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116194,1,'Exquisite Shrill (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,200,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,-178410532,-261843586,4116556764,4033123710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116195,1,'Exquisite Shrill (Master I)','Scroll',711,NULL,0,9,296246391,613995491,200,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,-1083698913,-121403821,3211268383,4173563475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116196,1,'Flawless Shrill (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,270,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,1830938683,-1033574831,1830938683,3261392465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116197,1,'Flawless Shrill (Apprentice II)','Scroll',185,NULL,0,2,296246391,613995491,270,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,-1627001896,1130573473,2667965400,1130573473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116198,1,'Flawless Shrill (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,270,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,64657675,1130573473,64657675,1130573473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116199,1,'Flawless Shrill (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,270,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,-352950915,437820399,3942016381,437820399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116200,1,'Flawless Shrill (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,270,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,1753625494,53660853,1753625494,53660853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116201,1,'Flawless Shrill (Master I)','Scroll',711,NULL,0,9,296246391,613995491,270,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,-1275043013,-317137278,3019924283,3977830018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116202,1,'Perfect Shrill (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,340,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,-811534258,1724721609,3483433038,1724721609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116203,1,'Perfect Shrill (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,340,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,-1359472358,-1862687966,2935494938,2432279330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116204,1,'Perfect Shrill (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,340,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,353612681,-1862687966,353612681,2432279330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116205,1,'Perfect Shrill (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,340,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,1216845176,-462935722,1216845176,3832031574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116206,1,'Perfect Shrill (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,340,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,291107916,-794279626,291107916,3500687670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116207,1,'Perfect Shrill (Master I)','Scroll',711,NULL,0,9,296246391,613995491,340,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,113755469,325610555,113755469,325610555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116208,1,'Reverberating Shrill (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,390,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,68719476736,0,954198697,-1732404368,954198697,2562562928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116209,1,'Reverberating Shrill (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,390,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,68719476736,0,1849099167,-459543755,1849099167,3835423541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116210,1,'Reverberating Shrill (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,390,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,68719476736,0,-2020724706,1445679820,2274242590,1445679820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116211,1,'Reverberating Shrill (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,390,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,68719476736,0,721418646,-1530263263,721418646,2764704033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116212,1,'Reverberating Shrill (Master I)','Scroll',711,NULL,0,9,296246391,613995491,390,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,68719476736,0,-1555500796,-1591011423,2739466500,2703955873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116213,1,'Perfect Shrill VIII (Adept)','Scroll',195,NULL,0,5,296246391,613995491,440,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,68719476736,0,1319069819,721346794,1319069819,721346794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116214,1,'Perfect Shrill VIII (Expert)','Scroll',1211,NULL,0,7,296246391,613995491,440,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,68719476736,0,-2000972369,1178823661,2293994927,1178823661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116215,1,'Perfect Shrill VIII (Journeyman)','Scroll',1212,NULL,0,4,296246391,613995491,440,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,68719476736,0,38931390,661515950,38931390,661515950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116216,1,'Perfect Shrill VIII (Master)','Scroll',711,NULL,0,9,296246391,613995491,440,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,68719476736,0,1588923350,-1320997248,1588923350,2973970048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116217,1,'Precision of the Maestro (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,290,10,'A short duration song that grants the troubador''s group increased intelligence and additional mental damage with every hostile spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-1007512176,-910595796,3287455120,3384371500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116218,1,'Precision of the Maestro (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,290,10,'A short duration song that grants the troubador''s group increased intelligence and additional mental damage with every hostile spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-2115050990,883379169,2179916306,883379169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116219,1,'Precision of the Maestro (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,290,10,'A short duration song that grants the troubador''s group increased intelligence and additional mental damage with every hostile spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-813920305,-1012461940,3481046991,3282505356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116220,1,'Perfection of the Maestro (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,380,10,'A short duration song that grants the troubador''s group increased intelligence and additional mental damage with every hostile spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,-499940467,423074226,3795026829,423074226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116221,1,'Perfection of the Maestro (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,380,10,'A short duration song that grants the troubador''s group increased intelligence and additional mental damage with every hostile spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,-740637400,327003993,3554329896,327003993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116222,1,'Perfection of the Maestro (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,380,10,'A short duration song that grants the troubador''s group increased intelligence and additional mental damage with every hostile spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,-1604519998,599817042,2690447298,599817042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116223,1,'Perfection of the Maestro (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,380,10,'A short duration song that grants the troubador''s group increased intelligence and additional mental damage with every hostile spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,1127260632,1395412301,1127260632,1395412301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116224,1,'Perfection of the Maestro (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,380,10,'A short duration song that grants the troubador''s group increased intelligence and additional mental damage with every hostile spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,68719476736,0,-1681787447,-725598657,2613179849,3569368639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116225,1,'Perfection of the Maestro III (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,430,10,'A short duration song that grants the troubador''s group increased intelligence and additional mental damage with every hostile spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,68719476736,0,1922838162,1595263348,1922838162,1595263348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116226,1,'Perfection of the Maestro III (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,430,10,'A short duration song that grants the troubador''s group increased intelligence and additional mental damage with every hostile spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,68719476736,0,-1703363855,1367424647,2591603441,1367424647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116227,1,'Perfection of the Maestro III (Journeyman)','Scroll',1212,NULL,0,4,296246391,3587918036,430,10,'A short duration song that grants the troubador''s group increased intelligence and additional mental damage with every hostile spell cast.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,68719476736,0,653431221,1671308697,653431221,1671308697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116228,1,'Perfection of the Maestro III (Master)','Scroll',711,NULL,0,9,296246391,3587918036,430,10,'A short duration song that grants the troubador''s group increased intelligence and additional mental damage with every hostile spell cast.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,68719476736,0,-926561580,-1501463574,3368405716,2793503722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116229,1,'Performer''s Talent (Adept)','Scroll',195,NULL,0,5,1311635100,3587918036,65,10,'Increases the agility and intelligence of the bard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,206158430208,0,-1592318906,-1562069746,2702648390,2732897550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116230,1,'Performer''s Talent (Apprentice)','Scroll',1212,NULL,0,3,1311635100,3587918036,65,10,'Increases the agility and intelligence of the bard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,206158430208,0,189764190,-1538218288,189764190,2756749008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116231,1,'Performer''s Talent (Apprentice)','Scroll',1212,NULL,0,2,1311635100,3587918036,65,10,'Increases the agility and intelligence of the bard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,206158430208,0,447722057,-1538218288,447722057,2756749008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116232,1,'Performer''s Talent (Expert)','Scroll',1211,NULL,0,7,1311635100,3587918036,65,10,'Increases the agility and intelligence of the bard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,206158430208,0,996839945,-508799015,996839945,3786168281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116233,1,'Performer''s Talent (Journeyman)','Scroll',1212,NULL,0,4,1311635100,3587918036,65,10,'Increases the agility and intelligence of the bard.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,206158430208,0,-60981849,-469678908,4233985447,3825288388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116234,1,'Performer''s Talent (Master)','Scroll',711,NULL,0,9,1311635100,3587918036,65,10,'Increases the agility and intelligence of the bard.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,206158430208,0,-1511033749,380375732,2783933547,380375732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116235,1,'Personae (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,10,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,67108864,0,305860622,23269436,305860622,23269436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116236,1,'Personae (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,10,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,67108864,0,1774545778,1683244590,1774545778,1683244590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116237,1,'Personae (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,10,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,67108864,0,797416585,1683244590,797416585,1683244590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116238,1,'Personae (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,10,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,67108864,0,-911519665,702054908,3383447631,702054908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116239,1,'Personae (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,10,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,67108864,0,1425028311,604349498,1425028311,604349498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116240,1,'Personae Twin (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,50,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,67108864,0,-1724763742,-1645558913,2570203554,2649408383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116241,1,'Personae Twin (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,50,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,67108864,0,-1230141731,2096535513,3064825565,2096535513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116242,1,'Personae Twin (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,50,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,67108864,0,-1465108110,2096535513,2829859186,2096535513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116243,1,'Personae Twin (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,50,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,67108864,0,-573020116,-963569659,3721947180,3331397637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116244,1,'Personae Twin (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,50,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,67108864,0,-1262099426,1017607629,3032867870,1017607629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116245,1,'Personae Twin (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,50,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,67108864,0,-1013939590,831610216,3281027706,831610216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116246,1,'Personae Split (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,100,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,1188501117,-1169905117,1188501117,3125062179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116247,1,'Personae Split (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,100,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-983639181,-837234795,3311328115,3457732501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116248,1,'Personae Split (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,100,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,44405121,-837234795,44405121,3457732501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116249,1,'Personae Split (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,100,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-1215764131,-1536447565,3079203165,2758519731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116250,1,'Personae Split (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,100,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-483753451,-1907806847,3811213845,2387160449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116251,1,'Personae Split (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,100,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-460120226,1399582430,3834847070,1399582430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116252,1,'Personae Shift (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,165,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,-536320009,-292335905,3758647287,4002631391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116253,1,'Personae Shift (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,165,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,1941479093,1288707907,1941479093,1288707907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116254,1,'Personae Shift (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,165,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,1775161590,1288707907,1775161590,1288707907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116255,1,'Personae Shift (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,165,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,975093869,271893088,975093869,271893088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116256,1,'Personae Shift (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,165,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,-2008956062,209845591,2286011234,209845591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116257,1,'Personae Shift (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,165,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,67108864,0,-1850449911,-415987955,2444517385,3878979341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116258,1,'Personae Duplicate (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,235,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,1330600143,1119598766,1330600143,1119598766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116259,1,'Personae Duplicate (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,235,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,-1544514332,528710650,2750452964,528710650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116260,1,'Personae Duplicate (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,235,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,-987265487,528710650,3307701809,528710650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116261,1,'Personae Duplicate (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,235,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,-1672160920,932883260,2622806376,932883260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116262,1,'Personae Duplicate (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,235,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,-2106344575,1607637486,2188622721,1607637486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116263,1,'Personae Duplicate (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,235,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,67108864,0,831968994,-1063588271,831968994,3231379025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116264,1,'Personae Mirror (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,305,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,-1876116644,1263474970,2418850652,1263474970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116265,1,'Personae Mirror (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,305,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,1595067265,1813826315,1595067265,1813826315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116266,1,'Personae Mirror (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,305,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,430203265,1813826315,430203265,1813826315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116267,1,'Personae Mirror (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,305,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,401922016,-73455608,401922016,4221511688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116268,1,'Personae Mirror (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,305,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,-1292099950,743254303,3002867346,743254303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116269,1,'Personae Mirror (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,305,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,67108864,0,1563056744,211774821,1563056744,211774821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116270,1,'Personae Reflection (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,370,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,2089536678,-2025154002,2089536678,2269813294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116271,1,'Personae Reflection (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,370,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,-1109026603,-1495951823,3185940693,2799015473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116272,1,'Personae Reflection (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,370,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,-149868081,-622339778,4145099215,3672627518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116273,1,'Personae Reflection (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,370,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,-63246509,-427527131,4231720787,3867440165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116274,1,'Personae Reflection (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,370,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,67108864,0,-1226387618,770153555,3068579678,770153555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116275,1,'Personae Reflection VIII (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,420,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,67108864,0,508338219,-1506645224,508338219,2788322072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116276,1,'Personae Reflection VIII (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,420,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,67108864,0,-1951876027,360461398,2343091269,360461398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116277,1,'Personae Reflection VIII (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,420,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,67108864,0,1613609894,541222090,1613609894,541222090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116278,1,'Personae Reflection VIII (Master)','Scroll',711,NULL,0,9,2898101972,882983852,420,10,'The illusionist summons a replica illusion that inherits some of the illusionist''s spells. Although not as powerful as the illusionist''s spell damage, the illusionary replica retains the power of their control spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,67108864,0,-16128001,-495161029,4278839295,3799806267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116279,1,'Pestilence (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,325,10,'Pestilence deals disease damage over-time to a target. When that target dies, if pestilence was still active, it spreads to 2 nearby enemies. Pestilence continues as long as there are nearby enemies and they are killed before its duration expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,512,0,693641944,633374472,693641944,633374472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116280,1,'Pestilence (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,325,10,'Pestilence deals disease damage over-time to a target. When that target dies, if pestilence was still active, it spreads to 2 nearby enemies. Pestilence continues as long as there are nearby enemies and they are killed before its duration expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,512,0,847308601,138991326,847308601,138991326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116281,1,'Pestilence (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,325,10,'Pestilence deals disease damage over-time to a target. When that target dies, if pestilence was still active, it spreads to 2 nearby enemies. Pestilence continues as long as there are nearby enemies and they are killed before its duration expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,512,0,-991385,-12020813,4293975911,4282946483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116282,1,'Contagion (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,390,10,'Pestilence deals disease damage over-time to a target. When that target dies, if pestilence was still active, it spreads to 2 nearby enemies. Pestilence continues as long as there are nearby enemies and they are killed before its duration expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,-2017932953,-816357224,2277034343,3478610072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116283,1,'Contagion (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,390,10,'Pestilence deals disease damage over-time to a target. When that target dies, if pestilence was still active, it spreads to 2 nearby enemies. Pestilence continues as long as there are nearby enemies and they are killed before its duration expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,967278809,-52991896,967278809,4241975400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116284,1,'Contagion (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,390,10,'Pestilence deals disease damage over-time to a target. When that target dies, if pestilence was still active, it spreads to 2 nearby enemies. Pestilence continues as long as there are nearby enemies and they are killed before its duration expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,-1399781213,-122826115,2895186083,4172141181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116285,1,'Contagion (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,390,10,'Pestilence deals disease damage over-time to a target. When that target dies, if pestilence was still active, it spreads to 2 nearby enemies. Pestilence continues as long as there are nearby enemies and they are killed before its duration expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,-545988214,-1132033412,3748979082,3162933884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116286,1,'Contagion (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,390,10,'Pestilence deals disease damage over-time to a target. When that target dies, if pestilence was still active, it spreads to 2 nearby enemies. Pestilence continues as long as there are nearby enemies and they are killed before its duration expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,512,0,1086169527,263034640,1086169527,263034640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116287,1,'Pestilence III (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,440,10,'Pestilence deals disease damage over-time to a target. When that target dies, if pestilence was still active, it spreads to 2 nearby enemies. Pestilence continues as long as there are nearby enemies and they are killed before its duration expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,512,0,-776848327,-2072485797,3518118969,2222481499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116288,1,'Pestilence III (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,440,10,'Pestilence deals disease damage over-time to a target. When that target dies, if pestilence was still active, it spreads to 2 nearby enemies. Pestilence continues as long as there are nearby enemies and they are killed before its duration expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,512,0,-1414787550,-91525513,2880179746,4203441783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116289,1,'Pestilence III (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,440,10,'Pestilence deals disease damage over-time to a target. When that target dies, if pestilence was still active, it spreads to 2 nearby enemies. Pestilence continues as long as there are nearby enemies and they are killed before its duration expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,512,0,1358184412,850366308,1358184412,850366308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116290,1,'Pestilence III (Master)','Scroll',711,NULL,0,9,2741805322,613995491,440,10,'Pestilence deals disease damage over-time to a target. When that target dies, if pestilence was still active, it spreads to 2 nearby enemies. Pestilence continues as long as there are nearby enemies and they are killed before its duration expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,512,0,773117291,227224346,773117291,227224346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116291,1,'Petrify (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,80,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,536870912,0,198805144,1273827077,198805144,1273827077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116292,1,'Petrify (Adept I)','Scroll',195,NULL,0,5,2120065377,882983852,80,10,'Stuns the summoner''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1610612736,0,1285456827,1273827077,1285456827,1273827077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116293,1,'Petrify (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,80,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,536870912,0,-867985267,555895317,3426982029,555895317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116294,1,'Petrify (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,80,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,536870912,0,-727911927,555895317,3567055369,555895317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116295,1,'Petrify (Apprentice II)','Scroll',75,NULL,0,2,2120065377,882983852,80,10,'Stuns the summoner''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1610612736,0,-1037804847,555895317,3257162449,555895317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116296,1,'Petrify (Apprentice III)','Scroll',75,NULL,0,3,2120065377,882983852,80,10,'Stuns the summoner''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1610612736,0,396733903,555895317,396733903,555895317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116297,1,'Petrify (Adept III)','Scroll',713,NULL,0,7,2120065377,882983852,80,10,'Stuns the summoner''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1610612736,0,-579304092,1989642219,3715663204,1989642219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116298,1,'Petrify (Apprentice IV)','Scroll',75,NULL,0,4,2120065377,882983852,80,10,'Stuns the summoner''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1610612736,0,1553442059,1634969601,1553442059,1634969601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116299,1,'Petrify (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,80,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,536870912,0,-1268871802,1634969601,3026095494,1634969601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116300,1,'Petrify (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,80,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,536870912,0,-1560515692,-2120760698,2734451604,2174206598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116301,1,'Petrify (Master I)','Scroll',711,NULL,0,9,2120065377,882983852,80,10,'Stuns the summoner''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1610612736,0,1386504782,-2120760698,1386504782,2174206598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116302,1,'Frozen by Time (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,150,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,536870912,0,1153913577,1896529299,1153913577,1896529299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116303,1,'Frozen by Time (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,150,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,536870912,0,-1914871845,1092290280,2380095451,1092290280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116304,1,'Frozen by Time (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,150,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,536870912,0,-1047599763,1092290280,3247367533,1092290280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116305,1,'Frozen by Time (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,150,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,536870912,0,536999673,21685500,536999673,21685500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116306,1,'Frozen by Time (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,150,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,536870912,0,-233875000,-1732177083,4061092296,2562790213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116307,1,'Heatwave (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,220,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,536870912,0,-971884308,320136206,3323082988,320136206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116308,1,'Heatwave (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,220,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,536870912,0,238173070,-1610931650,238173070,2684035646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116309,1,'Heatwave (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,220,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,536870912,0,1674622006,-1610931650,1674622006,2684035646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116310,1,'Heatwave (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,220,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,536870912,0,-597367306,-518150264,3697599990,3776817032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116311,1,'Heatwave (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,220,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,536870912,0,88620035,-542457814,88620035,3752509482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116312,1,'Heatwave (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,220,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,536870912,0,-1837754538,371057381,2457212758,371057381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116313,1,'Calcify (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,290,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,931354749,41103411,931354749,41103411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116314,1,'Calcify (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,290,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,-1570244852,1899859570,2724722444,1899859570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116315,1,'Calcify (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,290,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,776684776,1899859570,776684776,1899859570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116316,1,'Calcify (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,290,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,-1443373368,-1184592819,2851593928,3110374477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116317,1,'Calcify (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,290,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,1020528854,829189222,1020528854,829189222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116318,1,'Calcify (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,290,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,536870912,0,-516678413,1315227936,3778288883,1315227936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116319,1,'Solidify (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,360,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,536870912,0,1527212296,-1053330833,1527212296,3241636463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116320,1,'Solidify (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,360,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,536870912,0,-1897333881,713530783,2397633415,713530783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116321,1,'Solidify (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,360,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,536870912,0,-1238861971,-612706864,3056105325,3682260432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116322,1,'Solidify (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,360,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,536870912,0,-1277320158,1792442251,3017647138,1792442251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116323,1,'Solidify (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,360,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,536870912,0,-1366077614,746229949,2928889682,746229949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116324,1,'Petrify VI (Adept)','Scroll',195,NULL,0,5,2042842194,882983852,410,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,536870912,0,961393302,-1481676810,961393302,2813290486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116325,1,'Petrify VI (Expert)','Scroll',713,NULL,0,7,2042842194,882983852,410,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,536870912,0,-705042578,1389323813,3589924718,1389323813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116326,1,'Petrify VI (Journeyman)','Scroll',75,NULL,0,4,2042842194,882983852,410,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,536870912,0,2055123894,295745582,2055123894,295745582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116327,1,'Petrify VI (Master)','Scroll',711,NULL,0,9,2042842194,882983852,410,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,536870912,0,1530824993,-1513151672,1530824993,2781815624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116328,1,'Petrify VII (Adept)','Scroll',195,NULL,0,5,2042842194,882983852,460,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,536870912,0,-290508082,773510147,4004459214,773510147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116329,1,'Petrify VII (Expert)','Scroll',713,NULL,0,7,2042842194,882983852,460,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,536870912,0,-1331766232,-1617832699,2963201064,2677134597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116330,1,'Petrify VII (Journeyman)','Scroll',75,NULL,0,4,2042842194,882983852,460,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,536870912,0,-77867375,-1217947250,4217099921,3077020046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116331,1,'Petrify VII (Master)','Scroll',711,NULL,0,9,2042842194,882983852,460,10,'Stuns the conjuror''s target and deals instant magic damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,536870912,0,1046065767,1754370152,1046065767,1754370152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116332,1,'Phantasm (Adept)','Scroll',195,NULL,0,5,3343700951,882983852,65,10,'Fears enemies near the shaman and reduces their hate towards the shaman. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1572864,0,81178215,1230221334,81178215,1230221334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116333,1,'Phantasm (Apprentice)','Scroll',75,NULL,0,2,3343700951,882983852,65,10,'Fears enemies near the shaman and reduces their hate towards the shaman. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1572864,0,1770228589,-1098561517,1770228589,3196405779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116334,1,'Phantasm (Apprentice)','Scroll',75,NULL,0,3,3343700951,882983852,65,10,'Fears enemies near the shaman and reduces their hate towards the shaman. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1572864,0,-794619553,-1098561517,3500347743,3196405779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116335,1,'Phantasm (Expert)','Scroll',713,NULL,0,7,3343700951,882983852,65,10,'Fears enemies near the shaman and reduces their hate towards the shaman. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1572864,0,561934792,-232032118,561934792,4062935178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116336,1,'Phantasm (Journeyman)','Scroll',75,NULL,0,4,3343700951,882983852,65,10,'Fears enemies near the shaman and reduces their hate towards the shaman. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1572864,0,253428568,-19617273,253428568,4275350023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116337,1,'Phantasm (Master)','Scroll',711,NULL,0,9,3343700951,882983852,65,10,'Fears enemies near the shaman and reduces their hate towards the shaman. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1572864,0,-889423622,86719975,3405543674,86719975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116338,1,'Phantasmal Splendor (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,115,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,67108864,0,94406561,-850595327,94406561,3444371969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116339,1,'Phantasmal Splendor (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,115,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,67108864,0,-629542696,365767221,3665424600,365767221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116340,1,'Phantasmal Splendor (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,115,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,67108864,0,-1082291560,365767221,3212675736,365767221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116341,1,'Phantasmal Splendor (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,115,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,67108864,0,-725947200,1904009743,3569020096,1904009743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116342,1,'Phantasmal Splendor (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,115,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,67108864,0,1952148777,1436338209,1952148777,1436338209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116343,1,'Phantasmal Splendor (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,115,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,67108864,0,-2023497950,-2038651038,2271469346,2256316258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116344,1,'Phantasmal Grandeur (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,185,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,67108864,0,950694343,1992300871,950694343,1992300871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116345,1,'Phantasmal Grandeur (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,185,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,67108864,0,-801767227,740217970,3493200069,740217970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116346,1,'Phantasmal Grandeur (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,185,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,67108864,0,-300271931,740217970,3994695365,740217970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116347,1,'Phantasmal Grandeur (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,185,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,67108864,0,-211827857,-294090175,4083139439,4000877121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116348,1,'Phantasmal Grandeur (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,185,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,67108864,0,454092660,1817130598,454092660,1817130598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116349,1,'Phantasmal Grandeur (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,185,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,67108864,0,39432551,427347756,39432551,427347756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116350,1,'Phantasmal Brilliance (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,255,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,67108864,0,-2032386667,-1834141593,2262580629,2460825703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116351,1,'Phantasmal Brilliance (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,255,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,67108864,0,-861314317,-1890820682,3433652979,2404146614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116352,1,'Phantasmal Brilliance (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,255,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,67108864,0,639483568,-1890820682,639483568,2404146614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116353,1,'Phantasmal Brilliance (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,255,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,67108864,0,-1347090470,-705509464,2947876826,3589457832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116354,1,'Phantasmal Brilliance (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,255,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,67108864,0,253313527,-820133982,253313527,3474833314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116355,1,'Phantasmal Brilliance (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,255,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,67108864,0,-1586337673,586318533,2708629623,586318533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116356,1,'Phantasmal Resplendance (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,325,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,67108864,0,-354426110,96048359,3940541186,96048359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116357,1,'Phantasmal Resplendance (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,325,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,67108864,0,-620376149,473455848,3674591147,473455848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116358,1,'Phantasmal Resplendance (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,325,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,67108864,0,-259033366,473455848,4035933930,473455848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116359,1,'Phantasmal Resplendance (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,325,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,67108864,0,-819389604,954028068,3475577692,954028068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116360,1,'Phantasmal Resplendance (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,325,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,67108864,0,29377704,1550434044,29377704,1550434044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116361,1,'Phantasmal Resplendance (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,325,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,67108864,0,-1017862776,-807594679,3277104520,3487372617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116362,1,'Phantasmal Awe (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,385,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,67108864,0,2050993059,1717026667,2050993059,1717026667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116363,1,'Phantasmal Awe (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,385,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,67108864,0,-422788153,-223220598,3872179143,4071746698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116364,1,'Phantasmal Awe (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,385,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,67108864,0,1362472200,-592416508,1362472200,3702550788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116365,1,'Phantasmal Awe (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,385,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,67108864,0,-494500862,-1293939042,3800466434,3001028254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116366,1,'Phantasmal Awe (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,385,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,67108864,0,-657865509,732968041,3637101787,732968041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116367,1,'Phantasmal Awe VI (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,435,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,67108864,0,-1699856215,-1603943646,2595111081,2691023650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116368,1,'Phantasmal Awe VI (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,435,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,67108864,0,-1526971534,-747193780,2767995762,3547773516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116369,1,'Phantasmal Awe VI (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,435,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,67108864,0,1995454595,2091215540,1995454595,2091215540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116370,1,'Phantasmal Awe VI (Master)','Scroll',711,NULL,0,9,2898101972,882983852,435,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,67108864,0,1928518923,611778337,1928518923,611778337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116371,1,'Phase (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,325,10,'Quickly teleports target enemy to a distant location. Hate towards their current target is almost completely erased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,67108864,0,-781944816,-1309314716,3513022480,2985652580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116372,1,'Phase (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,325,10,'Quickly teleports target enemy to a distant location. Hate towards their current target is almost completely erased.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,67108864,0,1081189358,1289277019,1081189358,1289277019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116373,1,'Phase (Master)','Scroll',711,NULL,0,9,2898101972,882983852,325,10,'Quickly teleports target enemy to a distant location. Hate towards their current target is almost completely erased.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,67108864,0,-90277958,-1143436490,4204689338,3151530806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116374,1,'Regrowth (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,65536,0,-1450502038,1407709067,2844465258,1407709067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116375,1,'Regrowth (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,65536,0,-460185702,2089755436,3834781594,2089755436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116376,1,'Regrowth (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,65536,0,-259170607,911669829,4035796689,911669829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116377,1,'Regrowth (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,65536,0,849117667,-1953536447,849117667,2341430849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116378,1,'Greater Regrowth (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,65536,0,-1335018098,604672499,2959949198,604672499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116379,1,'Greater Regrowth (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,65536,0,1139597278,572929884,1139597278,572929884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116380,1,'Greater Regrowth (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,65536,0,-1940232760,-1253037530,2354734536,3041929766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116381,1,'Greater Regrowth (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,65536,0,-1780334169,-718900687,2514633127,3576066609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116382,1,'Blessing of the Grove (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,130,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,65536,0,605300801,1593017722,605300801,1593017722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116383,1,'Blessing of the Grove (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,130,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,65536,0,-996390247,-112655558,3298577049,4182311738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116384,1,'Blessing of the Grove (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,130,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,65536,0,781918470,-112655558,781918470,4182311738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116385,1,'Blessing of the Grove (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,130,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,65536,0,-859406493,-1237781044,3435560803,3057186252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116386,1,'Blessing of the Grove (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,130,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,65536,0,-315948542,-1189551826,3979018754,3105415470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116387,1,'Blessing of the Grove (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,130,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,65536,0,265975382,1094234273,265975382,1094234273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116388,1,'Chloroplast (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,200,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,289391889,1467161683,289391889,1467161683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116389,1,'Chloroplast (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,200,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,-1176787785,-987283288,3118179511,3307684008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116390,1,'Chloroplast (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,200,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,-1304965886,-987283288,2990001410,3307684008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116391,1,'Chloroplast (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,200,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,1157329917,-192680647,1157329917,4102286649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116392,1,'Chloroplast (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,200,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,-1762293089,-2055822660,2532674207,2239144636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10116393,1,'Chloroplast (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,200,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,65536,0,-1199113153,58959956,3095854143,58959956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116394,1,'Wild Growth (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,270,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,65536,0,412235924,-1002619432,412235924,3292347864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116395,1,'Wild Growth (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,270,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,65536,0,-2086718574,1006071907,2208248722,1006071907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116396,1,'Wild Growth (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,270,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,65536,0,-1118660552,1006071907,3176306744,1006071907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116397,1,'Wild Growth (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,270,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,65536,0,-977072714,-1904543312,3317894582,2390423984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116398,1,'Wild Growth (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,270,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,65536,0,-1397678662,2074514039,2897288634,2074514039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116399,1,'Wild Growth (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,270,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,65536,0,1627841415,2038086877,1627841415,2038086877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116400,1,'Greater Chloroplast (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,340,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,65536,0,779819827,-223392874,779819827,4071574422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116401,1,'Greater Chloroplast (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,340,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,65536,0,-857658158,-437545760,3437309138,3857421536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116402,1,'Greater Chloroplast (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,340,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,65536,0,583356437,-437545760,583356437,3857421536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116403,1,'Greater Chloroplast (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,340,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,65536,0,-477079017,522717009,3817888279,522717009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116404,1,'Greater Chloroplast (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,340,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,65536,0,1662658451,-1514506508,1662658451,2780460788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116405,1,'Greater Chloroplast (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,340,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,65536,0,919689282,-400014788,919689282,3894952508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116406,1,'Photosynthesis (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,390,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,-1779059333,1677571447,2515907963,1677571447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116407,1,'Photosynthesis (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,390,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,2084564377,-1853597026,2084564377,2441370270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116408,1,'Photosynthesis (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,390,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,-488951626,-927692991,3806015670,3367274305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116409,1,'Photosynthesis (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,390,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,2020977244,-774522742,2020977244,3520444554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116410,1,'Photosynthesis (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,390,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,1345213475,1068810796,1345213475,1068810796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116411,1,'Photosynthesis VIII (Adept)','Scroll',195,NULL,0,5,1040683335,366253016,440,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,65536,0,-1479399765,-1268697753,2815567531,3026269543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116412,1,'Photosynthesis VIII (Expert)','Scroll',713,NULL,0,7,1040683335,366253016,440,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,65536,0,150975618,-707523675,150975618,3587443621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116413,1,'Photosynthesis VIII (Journeyman)','Scroll',75,NULL,0,4,1040683335,366253016,440,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,65536,0,-907925351,1713146751,3387041945,1713146751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116414,1,'Photosynthesis VIII (Master)','Scroll',711,NULL,0,9,1040683335,366253016,440,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,65536,0,-554620165,584339144,3740347131,584339144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116415,1,'Phyn''s Hunting Hawk','Scroll',185,NULL,0,1,1400160844,0,100,10,'Summons a friendly animal to the ranger''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,549755813888,0,-1212183980,396351948,3082783316,396351948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116416,1,'Pierce (Adept)','Scroll',195,NULL,0,5,3167106577,0,75,10,'A quick attack that deals medium damage and does piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1649267441664,0,1007296696,1187528887,1007296696,1187528887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116417,1,'Pierce (Apprentice)','Scroll',1212,NULL,0,2,3167106577,0,75,10,'A quick attack that deals medium damage and does piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1649267441664,0,-1253324820,58368844,3041642476,58368844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116418,1,'Pierce (Apprentice)','Scroll',1212,NULL,0,3,3167106577,0,75,10,'A quick attack that deals medium damage and does piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1649267441664,0,313276077,58368844,313276077,58368844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116419,1,'Pierce (Expert)','Scroll',1211,NULL,0,7,3167106577,0,75,10,'A quick attack that deals medium damage and does piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1649267441664,0,-320134432,1408593924,3974832864,1408593924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116420,1,'Pierce (Journeyman)','Scroll',1212,NULL,0,4,3167106577,0,75,10,'A quick attack that deals medium damage and does piercing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1649267441664,0,1646378731,1126908248,1646378731,1126908248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116421,1,'Pierce (Master)','Scroll',711,NULL,0,9,3167106577,0,75,10,'A quick attack that deals medium damage and does piercing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1649267441664,0,772460512,-1527433879,772460512,2767533417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116422,1,'Piercing Shriek (Adept)','Scroll',195,NULL,0,5,1311635100,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,206158430208,0,1482558181,-570061921,1482558181,3724905375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116423,1,'Piercing Shriek (Apprentice)','Scroll',1212,NULL,0,2,1311635100,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,206158430208,0,-903922378,1936239503,3391044918,1936239503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116424,1,'Piercing Shriek (Apprentice)','Scroll',1212,NULL,0,3,1311635100,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,206158430208,0,80787587,1936239503,80787587,1936239503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116425,1,'Piercing Shriek (Expert)','Scroll',1211,NULL,0,7,1311635100,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,206158430208,0,-1215483316,1725437237,3079483980,1725437237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116426,1,'Piercing Shriek (Journeyman)','Scroll',1212,NULL,0,4,1311635100,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,206158430208,0,1033692536,859392411,1033692536,859392411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116427,1,'Piercing Shriek (Master)','Scroll',711,NULL,0,9,1311635100,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,206158430208,0,1258436883,-1848094632,1258436883,2446872664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116428,1,'Piercing Shriek (Master)','Scroll',711,NULL,0,9,1311635100,613995491,60,10,'Does a moderate amount of mental damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,206158430208,0,-1783425237,-1848094632,2511542059,2446872664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116429,1,'Fever (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,15,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,524288,0,1786952463,1852722513,1786952463,1852722513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116430,1,'Fever (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,15,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,524288,0,-1282203114,1852722513,3012764182,1852722513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116431,1,'Fever (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,15,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,524288,0,-2050201780,-988290917,2244765516,3306676379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116432,1,'Fever (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,15,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,524288,0,297251644,775925573,297251644,775925573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116433,1,'Fever (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,15,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,524288,0,-43947262,840410614,4251020034,840410614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116434,1,'Sickness (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,55,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,524288,0,-638055301,-1914469602,3656911995,2380497694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116435,1,'Sickness (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,55,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,524288,0,1849210314,111392967,1849210314,111392967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116436,1,'Sickness (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,55,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,524288,0,-365274391,111392967,3929692905,111392967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116437,1,'Sickness (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,55,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,524288,0,-1880995216,-63684469,2413972080,4231282827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116438,1,'Sickness (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,55,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,524288,0,1393420911,1190288083,1393420911,1190288083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116439,1,'Sickness (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,55,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,524288,0,1729990833,187958758,1729990833,187958758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116440,1,'Miasma (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,125,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,524288,0,-1683373853,-2132675923,2611593443,2162291373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116441,1,'Miasma (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,125,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,524288,0,-1967170982,879601625,2327796314,879601625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116442,1,'Miasma (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,125,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,524288,0,-1109692751,879601625,3185274545,879601625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116443,1,'Miasma (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,125,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,524288,0,456226469,-1370382132,456226469,2924585164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116444,1,'Miasma (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,125,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,524288,0,1789990838,1950107085,1789990838,1950107085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116445,1,'Miasma (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,125,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,524288,0,1607808363,1498539425,1607808363,1498539425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116446,1,'Pox (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,195,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,524288,0,980556262,-23458114,980556262,4271509182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116447,1,'Pox (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,195,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,524288,0,-1958543625,914698333,2336423671,914698333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116448,1,'Pox (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,195,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,524288,0,-2088980349,914698333,2205986947,914698333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116449,1,'Pox (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,195,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,524288,0,966345077,714185454,966345077,714185454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116450,1,'Pox (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,195,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,524288,0,-66012221,1993658953,4228955075,1993658953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116451,1,'Pox (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,195,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,524288,0,921175003,-577642621,921175003,3717324675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116452,1,'Fevered Pox (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,265,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,524288,0,1335884201,-1853783244,1335884201,2441184052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116453,1,'Fevered Pox (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,265,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,524288,0,1392929422,553045361,1392929422,553045361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116454,1,'Fevered Pox (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,265,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,524288,0,611384382,553045361,611384382,553045361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116455,1,'Fevered Pox (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,265,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,524288,0,1499388921,664005469,1499388921,664005469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116456,1,'Fevered Pox (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,265,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,524288,0,190763542,1621569381,190763542,1621569381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116457,1,'Fevered Pox (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,265,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,524288,0,145379565,-795627984,145379565,3499339312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116458,1,'Plague (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,335,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,524288,0,-1338787258,1531337083,2956180038,1531337083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116459,1,'Plague (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,335,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,524288,0,-70202222,373941269,4224765074,373941269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116460,1,'Plague (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,335,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,524288,0,-1310256756,373941269,2984710540,373941269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116461,1,'Plague (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,335,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,524288,0,135422131,-1053134714,135422131,3241832582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116462,1,'Plague (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,335,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,524288,0,69835751,1444414977,69835751,1444414977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116463,1,'Plague (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,335,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,524288,0,1254977312,909784555,1254977312,909784555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116464,1,'Epidemic (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,390,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,524288,0,886905596,-1108360544,886905596,3186606752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116465,1,'Epidemic (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,390,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,524288,0,-1258557577,1554054781,3036409719,1554054781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116466,1,'Epidemic (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,390,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,524288,0,267656328,-790769087,267656328,3504198209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116467,1,'Epidemic (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,390,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,524288,0,-1982943022,485563497,2312024274,485563497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116468,1,'Epidemic (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,390,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,524288,0,338469668,668833580,338469668,668833580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116469,1,'Plague VIII (Adept)','Scroll',195,NULL,0,5,3467160477,613995491,440,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,524288,0,-1615161692,-1408737177,2679805604,2886230119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116470,1,'Plague VIII (Expert)','Scroll',713,NULL,0,7,3467160477,613995491,440,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,524288,0,-2121571374,-708025616,2173395922,3586941680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116471,1,'Plague VIII (Journeyman)','Scroll',75,NULL,0,4,3467160477,613995491,440,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,524288,0,-2145131464,1607605273,2149835832,1607605273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116472,1,'Plague VIII (Master)','Scroll',711,NULL,0,9,3467160477,613995491,440,10,'Deals disease damage over time to the enemy. Additional damage is dealt if the enemy is a being of shadow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,524288,0,-133507761,583804829,4161459535,583804829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116473,1,'Plane Shift (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,325,10,'Shapeshifts the conjuror''s summoned minion into a powerful planar creature for a short duration. The type of planar creature is based on the current summoned minion type. When Plane Shift expires, the pet is returned to normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,536870912,0,112341265,-308712139,112341265,3986255157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116474,1,'Plane Shift (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,325,10,'Shapeshifts the conjuror''s summoned minion into a powerful planar creature for a short duration. The type of planar creature is based on the current summoned minion type. When Plane Shift expires, the pet is returned to normal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,536870912,0,1874919267,1357431589,1874919267,1357431589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116475,1,'Plane Shift (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,325,10,'Shapeshifts the conjuror''s summoned minion into a powerful planar creature for a short duration. The type of planar creature is based on the current summoned minion type. When Plane Shift expires, the pet is returned to normal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,536870912,0,-812714067,-1477933496,3482253229,2817033800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116476,1,'Entrench (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,160,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8,0,1746832874,-619178383,1746832874,3675788913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116477,1,'Entrench (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,160,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8,0,1028696006,-1037095122,1028696006,3257872174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116478,1,'Entrench (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,160,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8,0,-1931729566,-1037095122,2363237730,3257872174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116479,1,'Entrench (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,160,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8,0,1331024379,560973783,1331024379,560973783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116480,1,'Entrench (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,160,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8,0,-364597929,-2105619142,3930369367,2189348154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116481,1,'Entrench (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,160,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8,0,607173602,-697335110,607173602,3597632186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116482,1,'Anchor (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,230,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8,0,-1817178180,1948635652,2477789116,1948635652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116483,1,'Anchor (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,230,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8,0,1795851440,253685541,1795851440,253685541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116484,1,'Anchor (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,230,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8,0,-753496924,253685541,3541470372,253685541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116485,1,'Anchor (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,230,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8,0,-1740594480,28278688,2554372816,28278688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116486,1,'Anchor (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,230,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8,0,75298211,1330580785,75298211,1330580785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116487,1,'Anchor (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,230,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8,0,672110370,-156288307,672110370,4138678989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116488,1,'Plant (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,300,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8,0,-351643850,2105200006,3943323446,2105200006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116489,1,'Plant (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,300,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8,0,-938350683,2053151194,3356616613,2053151194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116490,1,'Plant (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,300,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8,0,930525014,2053151194,930525014,2053151194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116491,1,'Plant (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,300,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8,0,-631817179,34652851,3663150117,34652851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116492,1,'Plant (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,300,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8,0,-1346761148,976321486,2948206148,976321486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116493,1,'Plant (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,300,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8,0,1913589096,-183466018,1913589096,4111501278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116494,1,'Immobility (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,365,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,-1579857970,123494308,2715109326,123494308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116495,1,'Immobility (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,365,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,-360883186,1060661183,3934084110,1060661183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116496,1,'Immobility (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,365,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,331370420,-687168059,331370420,3607799237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116497,1,'Immobility (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,365,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,1487637578,2137621931,1487637578,2137621931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116498,1,'Immobility (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,365,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8,0,195880787,537583784,195880787,537583784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116499,1,'Plant V (Adept)','Scroll',195,NULL,0,5,1209716810,1209716810,415,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8,0,530711838,-300943704,530711838,3994023592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116500,1,'Plant V (Expert)','Scroll',2220,NULL,0,7,1209716810,1209716810,415,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8,0,-586677579,-564807097,3708289717,3730160199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116501,1,'Plant V (Journeyman)','Scroll',2219,NULL,0,4,1209716810,1209716810,415,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8,0,1442171602,1807541865,1442171602,1807541865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116502,1,'Plant V (Master)','Scroll',711,NULL,0,9,1209716810,1209716810,415,10,'Increases the guardian''s hate with targets near them. The enemies will be forced to target the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8,0,-2147075140,693501738,2147892156,693501738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116503,1,'Offering of Armament (Adept I)','Scroll',195,NULL,0,5,3809066846,0,85,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1536,0,-201763999,644224898,4093203297,644224898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116504,1,'Offering of Armament (Apprentice III)','Scroll',2219,NULL,0,3,3809066846,0,85,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1536,0,-963775371,-1971668884,3331191925,2323298412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116505,1,'Offering of Armament (Apprentice II)','Scroll',2219,NULL,0,2,3809066846,0,85,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1536,0,-987414165,-1971668884,3307553131,2323298412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116506,1,'Offering of Armament (Adept III)','Scroll',2220,NULL,0,7,3809066846,0,85,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1536,0,6957397,86383216,6957397,86383216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116507,1,'Offering of Armament (Apprentice IV)','Scroll',2219,NULL,0,4,3809066846,0,85,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1536,0,2039014550,-903128456,2039014550,3391838840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116508,1,'Offering of Armament (Master I)','Scroll',711,NULL,0,9,3809066846,0,85,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1536,0,191794062,-232366307,191794062,4062600989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116509,1,'Grant of Armament (Adept I)','Scroll',195,NULL,0,5,3809066846,0,155,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1536,0,-813165636,1828811274,3481801660,1828811274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116510,1,'Grant of Armament (Apprentice III)','Scroll',2219,NULL,0,3,3809066846,0,155,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1536,0,1785590960,1493241701,1785590960,1493241701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116511,1,'Grant of Armament (Apprentice II)','Scroll',2219,NULL,0,2,3809066846,0,155,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1536,0,-856935971,1493241701,3438031325,1493241701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116512,1,'Grant of Armament (Adept III)','Scroll',2220,NULL,0,7,3809066846,0,155,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1536,0,-581073856,-435259897,3713893440,3859707399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116513,1,'Grant of Armament (Apprentice IV)','Scroll',2219,NULL,0,4,3809066846,0,155,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1536,0,706674227,424734065,706674227,424734065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116514,1,'Grant of Armament (Master I)','Scroll',711,NULL,0,9,3809066846,0,155,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1536,0,1853850222,286143338,1853850222,286143338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116515,1,'Gift of Armament (Adept I)','Scroll',195,NULL,0,5,3809066846,0,225,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1536,0,-900057105,-1696873439,3394910191,2598093857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116516,1,'Gift of Armament (Apprentice III)','Scroll',2219,NULL,0,3,3809066846,0,225,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1536,0,-1050876849,216713130,3244090447,216713130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116517,1,'Gift of Armament (Apprentice II)','Scroll',2219,NULL,0,2,3809066846,0,225,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1536,0,726574490,216713130,726574490,216713130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116518,1,'Gift of Armament (Adept III)','Scroll',2220,NULL,0,7,3809066846,0,225,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1536,0,1784509797,1246057969,1784509797,1246057969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116519,1,'Gift of Armament (Apprentice IV)','Scroll',2219,NULL,0,4,3809066846,0,225,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1536,0,-1159902507,1287333310,3135064789,1287333310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116520,1,'Gift of Armament (Master I)','Scroll',711,NULL,0,9,3809066846,0,225,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1536,0,736533641,-1119547236,736533641,3175420060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116521,1,'Pledge of Armament (Adept I)','Scroll',195,NULL,0,5,3809066846,0,295,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1536,0,-820327695,511246250,3474639601,511246250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116522,1,'Pledge of Armament (Apprentice III)','Scroll',2219,NULL,0,3,3809066846,0,295,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1536,0,1886592071,1764198399,1886592071,1764198399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116523,1,'Pledge of Armament (Apprentice II)','Scroll',2219,NULL,0,2,3809066846,0,295,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1536,0,-954406080,1764198399,3340561216,1764198399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116524,1,'Pledge of Armament (Adept III)','Scroll',2220,NULL,0,7,3809066846,0,295,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1536,0,2100847871,816557154,2100847871,816557154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116525,1,'Pledge of Armament (Apprentice IV)','Scroll',2219,NULL,0,4,3809066846,0,295,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1536,0,-2142710032,695625195,2152257264,695625195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116526,1,'Pledge of Armament (Master I)','Scroll',711,NULL,0,9,3809066846,0,295,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1536,0,83127487,-945034993,83127487,3349932303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116527,1,'Donation of Armament (Adept I)','Scroll',195,NULL,0,5,3809066846,0,365,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1536,0,848510061,-1499887298,848510061,2795079998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116528,1,'Donation of Armament (Apprentice II)','Scroll',2219,NULL,0,2,3809066846,0,365,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1536,0,1051637655,-2016843960,1051637655,2278123336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116529,1,'Donation of Armament (Adept III)','Scroll',2220,NULL,0,7,3809066846,0,365,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1536,0,1202216953,-948889015,1202216953,3346078281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116530,1,'Donation of Armament (Apprentice IV)','Scroll',2219,NULL,0,4,3809066846,0,365,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1536,0,2053524894,-946305700,2053524894,3348661596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116531,1,'Donation of Armament (Master I)','Scroll',711,NULL,0,9,3809066846,0,365,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1536,0,1061927803,812736292,1061927803,812736292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116532,1,'Pledge of Armament VI (Adept)','Scroll',195,NULL,0,5,3809066846,0,415,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1536,0,-470848445,-1146836881,3824118851,3148130415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116533,1,'Pledge of Armament VI (Expert)','Scroll',2220,NULL,0,7,3809066846,0,415,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1536,0,478990547,-620739062,478990547,3674228234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116534,1,'Pledge of Armament VI (Journeyman)','Scroll',2219,NULL,0,4,3809066846,0,415,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1536,0,1955104892,163230115,1955104892,163230115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116535,1,'Pledge of Armament VI (Master)','Scroll',711,NULL,0,9,3809066846,0,415,10,'Increases an ally''s melee mitigation at the cost of melee mitigation from the crusader.  This spell can''t be cast upon yourself.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1536,0,201715792,738198375,201715792,738198375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116536,1,'Porcupine (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,250,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,131072,0,767801416,409114969,767801416,409114969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116537,1,'Porcupine (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,250,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,131072,0,-351518951,1058374797,3943448345,1058374797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116538,1,'Porcupine (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,250,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,131072,0,-416988236,1058374797,3877979060,1058374797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116539,1,'Porcupine (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,250,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,131072,0,-1135330728,337188258,3159636568,337188258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116540,1,'Porcupine (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,250,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,131072,0,-1309663457,2135189145,2985303839,2135189145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116541,1,'Porcupine (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,250,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,131072,0,1216364099,-484880177,1216364099,3810087119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116542,1,'Urchin (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,350,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-1154317865,1320212793,3140649431,1320212793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116543,1,'Urchin (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,350,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,2089039323,1608495217,2089039323,1608495217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116544,1,'Urchin (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,350,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,1341261927,1608495217,1341261927,1608495217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116545,1,'Urchin (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,350,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-784123443,1509795514,3510843853,1509795514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116546,1,'Urchin (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,350,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-1341432046,529420901,2953535250,529420901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116547,1,'Urchin (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,350,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-842084919,-1359092777,3452882377,2935874519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116548,1,'Hedgehog (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,400,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,7614112,623383708,7614112,623383708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116549,1,'Hedgehog (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,400,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,-2011749762,372690280,2283217534,372690280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116550,1,'Hedgehog (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,400,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,944688844,-13997808,944688844,4280969488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116551,1,'Hedgehog (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,400,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,-1256030757,1449602940,3038936539,1449602940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10116552,1,'Hedgehog (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,400,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,1992628175,136981629,1992628175,136981629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116553,1,'Porcupine IV (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,450,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1550272281,1036604569,1550272281,1036604569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116554,1,'Porcupine IV (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,450,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-1244037484,-1890026273,3050929812,2404941023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10116555,1,'Porcupine IV (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,450,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,-1322651137,799595263,2972316159,799595263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10116556,1,'Porcupine IV (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,450,10,'An augmentation cast on the fury''s ally that greatly increases the ally''s resistances and causes all attackers of that ally instant divine damage. It costs power over time to maintain the spell but the spell can be toggled off early if desired. This spell can expire early if the porcupine effect triggers 50 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1748168646,2019047858,1748168646,2019047858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116557,1,'Possess Essence (Adept)','Scroll',195,NULL,0,5,2950599749,882983852,325,10,'The coercer extracts the essence of the targeted creature and takes control of it until they zone.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,134217728,0,1336939719,2024569851,1336939719,2024569851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116558,1,'Possess Essence (Expert)','Scroll',713,NULL,0,7,2950599749,882983852,325,10,'The coercer extracts the essence of the targeted creature and takes control of it until they zone.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,134217728,0,811604694,748755332,811604694,748755332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116559,1,'Possess Essence (Master)','Scroll',711,NULL,0,9,2950599749,882983852,325,10,'The coercer extracts the essence of the targeted creature and takes control of it until they zone.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,134217728,0,1922972324,-610181911,1922972324,3684785385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116560,1,'Pounce (Adept)','Scroll',195,NULL,0,5,3167106577,0,95,10,'A powerful stealthed attack that strikes nearby enemies in front of the predator.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1649267441664,0,380029172,1322853530,380029172,1322853530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116561,1,'Pounce (Apprentice)','Scroll',1212,NULL,0,2,3167106577,0,95,10,'A powerful stealthed attack that strikes nearby enemies in front of the predator.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1649267441664,0,-1466374517,1532128226,2828592779,1532128226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116562,1,'Pounce (Apprentice)','Scroll',1212,NULL,0,3,3167106577,0,95,10,'A powerful stealthed attack that strikes nearby enemies in front of the predator.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1649267441664,0,-1485539868,1532128226,2809427428,1532128226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116563,1,'Pounce (Expert)','Scroll',1211,NULL,0,7,3167106577,0,95,10,'A powerful stealthed attack that strikes nearby enemies in front of the predator.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1649267441664,0,293984006,371342613,293984006,371342613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116564,1,'Pounce (Journeyman)','Scroll',1212,NULL,0,4,3167106577,0,95,10,'A powerful stealthed attack that strikes nearby enemies in front of the predator.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1649267441664,0,2146606988,453216758,2146606988,453216758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116565,1,'Pounce (Master)','Scroll',711,NULL,0,9,3167106577,0,95,10,'A powerful stealthed attack that strikes nearby enemies in front of the predator.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1649267441664,0,928582176,-517834632,928582176,3777132664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116566,1,'Power Cleave (Adept I)','Scroll',195,NULL,0,5,3809066846,0,75,10,'A powerful attack that requires a two handed weapon. On a successful hit, it can decrease the target''s parry skill for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1536,0,-581882979,-336958796,3713084317,3958008500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116567,1,'Power Cleave (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,75,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1024,0,999565294,-336958796,999565294,3958008500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116568,1,'Power Cleave (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,75,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1024,0,2063967358,-1422539028,2063967358,2872428268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116569,1,'Power Cleave (Apprentice III)','Scroll',2219,NULL,0,3,3809066846,0,75,10,'A powerful attack that requires a two handed weapon. On a successful hit, it can decrease the target''s parry skill for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1536,0,1895369555,-1422539028,1895369555,2872428268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116570,1,'Power Cleave (Apprentice II)','Scroll',2219,NULL,0,2,3809066846,0,75,10,'A powerful attack that requires a two handed weapon. On a successful hit, it can decrease the target''s parry skill for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1536,0,116579991,-1422539028,116579991,2872428268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116571,1,'Power Cleave (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,75,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1024,0,-525379257,-1422539028,3769588039,2872428268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116572,1,'Power Cleave (Adept III)','Scroll',2220,NULL,0,7,3809066846,0,75,10,'A powerful attack that requires a two handed weapon. On a successful hit, it can decrease the target''s parry skill for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1536,0,1575142838,-900660332,1575142838,3394306964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116573,1,'Power Cleave (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,75,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1024,0,1016960384,-900660332,1016960384,3394306964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116574,1,'Power Cleave (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,75,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1024,0,-206460987,-345758472,4088506309,3949208824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116575,1,'Power Cleave (Apprentice IV)','Scroll',2219,NULL,0,4,3809066846,0,75,10,'A powerful attack that requires a two handed weapon. On a successful hit, it can decrease the target''s parry skill for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1536,0,862476355,-345758472,862476355,3949208824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116576,1,'Power Cleave (Master I)','Scroll',711,NULL,0,9,3809066846,0,75,10,'A powerful attack that requires a two handed weapon. On a successful hit, it can decrease the target''s parry skill for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1536,0,175988445,1028736761,175988445,1028736761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116577,1,'Power Cleave (Master I)','Scroll',711,NULL,0,9,90523872,613995491,75,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1024,0,129395075,1028736761,129395075,1028736761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116578,1,'Holy Sunder (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,145,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1024,0,1736849792,863511381,1736849792,863511381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116579,1,'Holy Sunder (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,145,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1024,0,803161797,-269804355,803161797,4025162941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116580,1,'Holy Sunder (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,145,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1024,0,712520641,-269804355,712520641,4025162941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116581,1,'Holy Sunder (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,145,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1024,0,-276809527,495207219,4018157769,495207219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116582,1,'Holy Sunder (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,145,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1024,0,15821037,-1346699607,15821037,2948267689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116583,1,'Holy Sunder (Master I)','Scroll',711,NULL,0,9,90523872,613995491,145,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1024,0,422186016,-360446370,422186016,3934520926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116584,1,'Judgement Strike (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,215,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1024,0,1683128969,1632760085,1683128969,1632760085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116585,1,'Judgement Strike (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,215,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1024,0,1083318745,-2074839201,1083318745,2220128095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116586,1,'Judgement Strike (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,215,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1024,0,982087610,-2074839201,982087610,2220128095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116587,1,'Judgement Strike (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,215,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1024,0,-1124856598,1795828593,3170110698,1795828593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116588,1,'Judgement Strike (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,215,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1024,0,-1424320267,-1006267061,2870647029,3288700235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116589,1,'Judgement Strike (Master I)','Scroll',711,NULL,0,9,90523872,613995491,215,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1024,0,891843293,-1677038052,891843293,2617929244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116590,1,'Chastising Strike (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,285,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1024,0,-1250491458,1073852149,3044475838,1073852149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116591,1,'Chastising Strike (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,285,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1024,0,1295880740,-540175321,1295880740,3754791975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116592,1,'Chastising Strike (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,285,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1024,0,-1031316155,-540175321,3263651141,3754791975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116593,1,'Chastising Strike (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,285,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1024,0,-653755398,-886990506,3641211898,3407976790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116594,1,'Chastising Strike (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,285,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1024,0,-1412473398,-1617136077,2882493898,2677831219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116595,1,'Chastising Strike (Master I)','Scroll',711,NULL,0,9,90523872,613995491,285,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1024,0,-335466820,1008852027,3959500476,1008852027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116596,1,'Cleave Faith (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,355,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1024,0,-1020588519,20043846,3274378777,20043846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116597,1,'Cleave Faith (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,355,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1024,0,1099283470,200770167,1099283470,200770167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116598,1,'Cleave Faith (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,355,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1024,0,634552873,-1727509738,634552873,2567457558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116599,1,'Cleave Faith (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,355,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1024,0,-919486539,1269194851,3375480757,1269194851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116600,1,'Cleave Faith (Master I)','Scroll',711,NULL,0,9,90523872,613995491,355,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1024,0,613921045,1846021755,613921045,1846021755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116601,1,'Power Cleave VI (Adept)','Scroll',195,NULL,0,5,90523872,613995491,405,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1024,0,-582370369,-438437584,3712596927,3856529712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116602,1,'Power Cleave VI (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,405,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1024,0,-1789532455,545944382,2505434841,545944382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116603,1,'Power Cleave VI (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,405,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1024,0,1762121676,-1085234565,1762121676,3209732731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116604,1,'Power Cleave VI (Master)','Scroll',711,NULL,0,9,90523872,613995491,405,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1024,0,-1511023503,-678807981,2783943793,3616159315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116605,1,'Power Cleave VII (Adept)','Scroll',195,NULL,0,5,90523872,613995491,455,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1024,0,1550638744,1549779224,1550638744,1549779224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116606,1,'Power Cleave VII (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,455,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1024,0,819885783,361126396,819885783,361126396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116607,1,'Power Cleave VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,455,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1024,0,167775976,-1396126481,167775976,2898840815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116608,1,'Power Cleave VII (Master)','Scroll',711,NULL,0,9,90523872,613995491,455,10,'A powerful melee attack that strikes for divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1024,0,6556799,-494527343,6556799,3800439953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116609,1,'Power of Mind (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,35,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,134217728,0,-903737382,-1572149604,3391229914,2722817692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116610,1,'Power of Mind (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,35,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,134217728,0,1865381711,96993926,1865381711,96993926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116611,1,'Power of Mind (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,35,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,134217728,0,-301839998,96993926,3993127298,96993926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116612,1,'Power of Mind (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,35,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,134217728,0,-77605527,-5436446,4217361769,4289530850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116613,1,'Power of Mind (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,35,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,134217728,0,1934010915,1167712402,1934010915,1167712402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116614,1,'Power of Mind (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,35,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,134217728,0,-1659016374,145575567,2635950922,145575567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116615,1,'Power of Suggestion (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,105,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,134217728,0,1935085911,1153843435,1935085911,1153843435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116616,1,'Power of Suggestion (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,105,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,134217728,0,-1059240229,-969814514,3235727067,3325152782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116617,1,'Power of Suggestion (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,105,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,134217728,0,1819038952,824861659,1819038952,824861659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116618,1,'Power of Suggestion (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,105,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,134217728,0,201040234,-2040517606,201040234,2254449690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116619,1,'Power of Suggestion (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,105,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,134217728,0,-1472326433,-970316106,2822640863,3324651190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116620,1,'Exhortation (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,175,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,1318073090,1308611069,1318073090,1308611069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116621,1,'Exhortation (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,175,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,-920890707,-703246405,3374076589,3591720891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116622,1,'Exhortation (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,175,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,290387823,-703246405,290387823,3591720891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116623,1,'Exhortation (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,175,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,2144344281,-973607141,2144344281,3321360155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116624,1,'Exhortation (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,175,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,1046534471,-1773883985,1046534471,2521083311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116625,1,'Exhortation (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,175,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,134217728,0,-806600179,855091830,3488367117,855091830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116626,1,'Instigation (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,245,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,134217728,0,-188856333,935316811,4106110963,935316811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116627,1,'Instigation (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,245,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,134217728,0,1064949185,-166246764,1064949185,4128720532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116628,1,'Instigation (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,245,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,134217728,0,-228815028,-166246764,4066152268,4128720532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116629,1,'Instigation (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,245,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,134217728,0,500027269,-410011202,500027269,3884956094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116630,1,'Instigation (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,245,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,134217728,0,274201577,-1236884352,274201577,3058082944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116631,1,'Instigation (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,245,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,134217728,0,267176671,277871827,267176671,277871827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116632,1,'Incitement (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,315,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,134217728,0,-529097179,-1201475513,3765870117,3093491783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116633,1,'Incitement (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,315,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,134217728,0,-1660291086,149727502,2634676210,149727502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116634,1,'Incitement (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,315,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,134217728,0,1016986491,149727502,1016986491,149727502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116635,1,'Incitement (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,315,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,134217728,0,1363496512,-290051928,1363496512,4004915368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116636,1,'Incitement (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,315,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,134217728,0,-1907676353,1220365082,2387290943,1220365082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116637,1,'Incitement (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,315,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,134217728,0,1010139002,431386053,1010139002,431386053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116638,1,'Coruscation (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,375,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,134217728,0,456607443,-1838966130,456607443,2456001166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116639,1,'Coruscation (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,375,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,134217728,0,-688084178,-690253092,3606883118,3604714204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116640,1,'Coruscation (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,375,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,134217728,0,1483584437,203707350,1483584437,203707350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116641,1,'Coruscation (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,375,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,134217728,0,-408028388,-1769312056,3886938908,2525655240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116642,1,'Coruscation (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,375,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,134217728,0,-1158033082,-81520965,3136934214,4213446331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116643,1,'Power of Mind VII (Adept)','Scroll',195,NULL,0,5,2950599749,3587918036,425,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,134217728,0,1795029027,1894900208,1795029027,1894900208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116644,1,'Power of Mind VII (Expert)','Scroll',713,NULL,0,7,2950599749,3587918036,425,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,134217728,0,-1926955732,-1149526634,2368011564,3145440662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116645,1,'Power of Mind VII (Journeyman)','Scroll',75,NULL,0,4,2950599749,3587918036,425,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,134217728,0,-1454069612,-24513525,2840897684,4270453771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116646,1,'Power of Mind VII (Master)','Scroll',711,NULL,0,9,2950599749,3587918036,425,10,'An augmentation that increases the power pool and arcane resistance for the coercer''s group. The arcane resist protects more against mental than magic and divine.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,134217728,0,1427729548,1283184891,1427729548,1283184891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116647,1,'Power Strike (Adept)','Scroll',195,NULL,0,5,3856706740,0,50,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,192,0,-1649745473,1934609409,2645221823,1934609409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116648,1,'Power Strike (Apprentice)','Scroll',2219,NULL,0,3,3856706740,0,50,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,192,0,606708317,2100926664,606708317,2100926664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116649,1,'Power Strike (Apprentice)','Scroll',2219,NULL,0,2,3856706740,0,50,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,192,0,536923885,2100926664,536923885,2100926664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116650,1,'Power Strike (Expert)','Scroll',2220,NULL,0,7,3856706740,0,50,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,192,0,1246523835,1908597041,1246523835,1908597041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116651,1,'Power Strike (Journeyman)','Scroll',2219,NULL,0,4,3856706740,0,50,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,192,0,362432569,1030257372,362432569,1030257372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116652,1,'Power Strike (Master)','Scroll',711,NULL,0,9,3856706740,0,50,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,192,0,997926863,-2034064292,997926863,2260903004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116653,1,'Prayer of Amelioration (Adept)','Scroll',195,NULL,0,5,3341842907,366253016,70,10,'Heals all allies near the cleric.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,24576,0,1417304626,723414659,1417304626,723414659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116654,1,'Prayer of Amelioration (Apprentice)','Scroll',75,NULL,0,2,3341842907,366253016,70,10,'Heals all allies near the cleric.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,24576,0,2093006291,1314994543,2093006291,1314994543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116655,1,'Prayer of Amelioration (Apprentice)','Scroll',75,NULL,0,3,3341842907,366253016,70,10,'Heals all allies near the cleric.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,24576,0,-116171622,1314994543,4178795674,1314994543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116656,1,'Prayer of Amelioration (Expert)','Scroll',713,NULL,0,7,3341842907,366253016,70,10,'Heals all allies near the cleric.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,24576,0,659869697,1915507359,659869697,1915507359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116657,1,'Prayer of Amelioration (Journeyman)','Scroll',75,NULL,0,4,3341842907,366253016,70,10,'Heals all allies near the cleric.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,24576,0,2070858217,238082939,2070858217,238082939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116658,1,'Prayer of Amelioration (Master)','Scroll',711,NULL,0,9,3341842907,366253016,70,10,'Heals all allies near the cleric.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,24576,0,-473774489,-2060707854,3821192807,2234259442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116659,1,'Prayer of Healing (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,15,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1024,0,-1934498019,-1637372443,2360469277,2657594853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116660,1,'Prayer of Healing (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,15,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1024,0,1731823565,-25562296,1731823565,4269405000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116661,1,'Prayer of Healing (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,15,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1024,0,-767586047,-25562296,3527381249,4269405000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116662,1,'Prayer of Healing (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,15,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1024,0,-2024002516,-699863247,2270964780,3595104049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116663,1,'Prayer of Healing (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,15,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1024,0,-384237858,-1104670372,3910729438,3190296924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116664,1,'Prayer of Healing (Master I)','Scroll',711,NULL,0,9,90523872,366253016,15,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1024,0,673714636,558410332,673714636,558410332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116665,1,'Prayer of Mending (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,80,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,16,0,16,1024,0,1565425060,1236588979,1565425060,1236588979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116666,1,'Prayer of Mending (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,80,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,16,0,16,1024,0,983933419,-322886055,983933419,3972081241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116667,1,'Prayer of Mending (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,80,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,16,0,16,1024,0,637711867,-322886055,637711867,3972081241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116668,1,'Prayer of Mending (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,80,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,16,0,16,1024,0,-1568566664,1419233412,2726400632,1419233412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116669,1,'Prayer of Mending (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,80,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,16,0,16,1024,0,489019940,-1399798707,489019940,2895168589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116670,1,'Prayer of Mending (Master I)','Scroll',711,NULL,0,9,90523872,366253016,80,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,16,0,16,1024,0,-1706760834,-1550348823,2588206462,2744618473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116671,1,'Prayer of Devotion (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,150,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1024,0,-402419791,675445410,3892547505,675445410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116672,1,'Prayer of Devotion (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,150,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1024,0,-906224664,590379780,3388742632,590379780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116673,1,'Prayer of Devotion (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,150,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1024,0,909859683,590379780,909859683,590379780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116674,1,'Prayer of Devotion (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,150,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1024,0,-1544098779,1044782805,2750868517,1044782805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116675,1,'Prayer of Devotion (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,150,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1024,0,1903126227,1667340560,1903126227,1667340560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116676,1,'Prayer of Devotion (Master I)','Scroll',711,NULL,0,9,90523872,366253016,150,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1024,0,1763075335,-918135880,1763075335,3376831416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116677,1,'Prayer of Conviction (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,220,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1024,0,-1313436759,986534931,2981530537,986534931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116678,1,'Prayer of Conviction (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,220,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1024,0,-1137980611,-588796221,3156986685,3706171075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116679,1,'Prayer of Conviction (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,220,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1024,0,748442915,-588796221,748442915,3706171075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116680,1,'Prayer of Conviction (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,220,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1024,0,-2142291163,-2110647583,2152676133,2184319713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116681,1,'Prayer of Conviction (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,220,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1024,0,8810176,-1665774377,8810176,2629192919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116682,1,'Prayer of Conviction (Master I)','Scroll',711,NULL,0,9,90523872,366253016,220,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,1024,0,-151792183,1966233484,4143175113,1966233484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116683,1,'Prayer of Consecration (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,290,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,-483799172,-1483630899,3811168124,2811336397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116684,1,'Prayer of Consecration (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,290,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,-846545735,-1758500107,3448421561,2536467189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116685,1,'Prayer of Consecration (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,290,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,863772737,-1758500107,863772737,2536467189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116686,1,'Prayer of Consecration (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,290,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,1470937695,-473648656,1470937695,3821318640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116687,1,'Prayer of Consecration (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,290,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,-903559037,-679573279,3391408259,3615394017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116688,1,'Prayer of Consecration (Master I)','Scroll',711,NULL,0,9,90523872,366253016,290,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1024,0,363350009,348451997,363350009,348451997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116689,1,'Prayer of Amelioration (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,360,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,-485130456,-1626274858,3809836840,2668692438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116690,1,'Prayer of Amelioration (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,360,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,1895392884,-64259445,1895392884,4230707851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116691,1,'Prayer of Amelioration (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,360,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,1420986988,1771698313,1420986988,1771698313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116692,1,'Prayer of Amelioration (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,360,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,1713466191,-1132816225,1713466191,3162151071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116693,1,'Prayer of Amelioration (Master I)','Scroll',711,NULL,0,9,90523872,366253016,360,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1024,0,-1029459970,-1634091548,3265507326,2660875748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116694,1,'Prayer of Healing VII (Adept)','Scroll',195,NULL,0,5,90523872,366253016,410,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1024,0,1994330161,357321391,1994330161,357321391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116695,1,'Prayer of Healing VII (Expert)','Scroll',2220,NULL,0,7,90523872,366253016,410,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1024,0,-746539279,1087007832,3548428017,1087007832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116696,1,'Prayer of Healing VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,366253016,410,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1024,0,439992273,195870900,439992273,195870900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116697,1,'Prayer of Healing VII (Master)','Scroll',711,NULL,0,9,90523872,366253016,410,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1024,0,-2133168277,-1211487947,2161799019,3083479349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116698,1,'Prayer of Healing VIII (Adept)','Scroll',195,NULL,0,5,90523872,366253016,460,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1024,0,366528789,1008721534,366528789,1008721534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116699,1,'Prayer of Healing VIII (Expert)','Scroll',2220,NULL,0,7,90523872,366253016,460,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1024,0,-270510599,-1321738866,4024456697,2973228430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116700,1,'Prayer of Healing VIII (Journeyman)','Scroll',2219,NULL,0,4,90523872,366253016,460,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1024,0,1052503783,-1482166356,1052503783,2812800940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116701,1,'Prayer of Healing VIII (Master)','Scroll',711,NULL,0,9,90523872,366253016,460,10,'Heals the paladin''s group and increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1024,0,-1128625053,1178048739,3166342243,1178048739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116702,1,'True Strike (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,130,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8,0,-1914890734,-699438837,2380076562,3595528459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116703,1,'True Strike (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,130,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8,0,1118216979,-1639177742,1118216979,2655789554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116704,1,'True Strike (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,130,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8,0,1145938371,-1639177742,1145938371,2655789554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116705,1,'True Strike (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,130,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8,0,-273885444,-1850603382,4021081852,2444363914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116706,1,'True Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,130,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8,0,1837665595,-568474650,1837665595,3726492646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116707,1,'True Strike (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,130,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8,0,103364961,1722961383,103364961,1722961383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116708,1,'Unerring Strike (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,200,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,-593216720,1894489825,3701750576,1894489825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116709,1,'Unerring Strike (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,200,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,-476422750,-1045086655,3818544546,3249880641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116710,1,'Unerring Strike (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,200,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,-2140230129,-1045086655,2154737167,3249880641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116711,1,'Unerring Strike (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,200,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,-704891463,-775182565,3590075833,3519784731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116712,1,'Unerring Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,200,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,337217004,-2115707819,337217004,2179259477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116713,1,'Unerring Strike (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,200,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,276500464,650895990,276500464,650895990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116714,1,'Perfect Strike (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,270,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,326408363,-1390537411,326408363,2904429885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116715,1,'Perfect Strike (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,270,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,1474848344,812750666,1474848344,812750666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116716,1,'Perfect Strike (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,270,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,128471983,812750666,128471983,812750666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116717,1,'Perfect Strike (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,270,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,-154391258,1584647279,4140576038,1584647279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116718,1,'Perfect Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,270,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,-433635269,1881175390,3861332027,1881175390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116719,1,'Perfect Strike (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,270,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,-988580329,-1452046078,3306386967,2842921218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116720,1,'Precise Strike (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,340,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,944320714,59904833,944320714,59904833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116721,1,'Precise Strike (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,340,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,1386950074,-241977637,1386950074,4052989659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116722,1,'Precise Strike (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,340,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,292536466,-241977637,292536466,4052989659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116723,1,'Precise Strike (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,340,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,-2099808932,124681598,2195158364,124681598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116724,1,'Precise Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,340,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,1457613439,-1312664369,1457613439,2982302927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116725,1,'Precise Strike (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,340,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,-320508996,-261212141,3974458300,4033755155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116726,1,'Exact Strike (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,390,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,976014443,-77265362,976014443,4217701934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116727,1,'Exact Strike (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,390,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,-1283925095,-505872630,3011042201,3789094666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116728,1,'Exact Strike (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,390,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,1303495622,-627312990,1303495622,3667654306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116729,1,'Exact Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,390,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,1003280418,-1584849634,1003280418,2710117662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116730,1,'Exact Strike (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,390,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,-1704614201,765178831,2590353095,765178831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10116731,1,'Precise Strike VI (Adept)','Scroll',195,NULL,0,5,1209716810,1209716810,440,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8,0,2066634962,-1504820092,2066634962,2790147204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116732,1,'Precise Strike VI (Expert)','Scroll',2220,NULL,0,7,1209716810,1209716810,440,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8,0,377068485,-322595050,377068485,3972372246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116733,1,'Precise Strike VI (Journeyman)','Scroll',2219,NULL,0,4,1209716810,1209716810,440,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8,0,-1411703333,-1861320569,2883263963,2433646727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116734,1,'Precise Strike VI (Master)','Scroll',711,NULL,0,9,1209716810,1209716810,440,10,'A very accurate melee attack that rarely misses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8,0,-1065941572,465949307,3229025724,465949307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116735,1,'Minor Auspice (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,20,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,524288,0,2104593120,-1674205265,2104593120,2620762031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116736,1,'Minor Auspice (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,20,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,524288,0,1400567245,-561394792,1400567245,3733572504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116737,1,'Minor Auspice (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,20,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,524288,0,-1436474177,-561394792,2858493119,3733572504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116738,1,'Minor Auspice (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,20,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,524288,0,1126484972,1078138293,1126484972,1078138293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116739,1,'Minor Auspice (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,20,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,524288,0,-1240925741,-1630000756,3054041555,2664966540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116740,1,'Minor Auspice (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,20,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,524288,0,1537663357,-1220325160,1537663357,3074642136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116741,1,'Auspice (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,80,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,524288,0,-1074838257,1261636085,3220129039,1261636085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116742,1,'Auspice (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,80,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,524288,0,1834858312,-882221650,1834858312,3412745646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116743,1,'Auspice (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,80,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,524288,0,-853464882,-882221650,3441502414,3412745646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116744,1,'Auspice (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,80,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,524288,0,1976244700,-886395919,1976244700,3408571377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116745,1,'Auspice (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,80,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,524288,0,228575431,-1959018566,228575431,2335948730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116746,1,'Auspice (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,80,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,524288,0,-870098000,1009446556,3424869296,1009446556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116747,1,'Omen (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,150,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,1987904109,-1208018473,1987904109,3086948823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116748,1,'Omen (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,150,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,-1319062468,13547456,2975904828,13547456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116749,1,'Omen (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,150,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,786616124,13547456,786616124,13547456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116750,1,'Omen (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,150,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,-1601359157,515253765,2693608139,515253765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116751,1,'Omen (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,150,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,-943482457,1084184020,3351484839,1084184020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116752,1,'Omen (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,150,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,524288,0,-1213446058,-373922968,3081521238,3921044328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116753,1,'Prophecy (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,220,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,524288,0,64942087,944407637,64942087,944407637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116754,1,'Prophecy (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,220,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,524288,0,1505264512,-78850764,1505264512,4216116532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116755,1,'Prophecy (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,220,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,524288,0,-102754830,-78850764,4192212466,4216116532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116756,1,'Prophecy (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,220,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,524288,0,1927112973,495939988,1927112973,495939988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116757,1,'Prophecy (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,220,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,524288,0,1059064757,-1155713248,1059064757,3139254048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116758,1,'Prophecy (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,220,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,524288,0,1887547548,-359713543,1887547548,3935253753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116759,1,'Foretelling (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,290,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,-1181212667,1305664014,3113754629,1305664014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116760,1,'Foretelling (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,290,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,1258641743,1041577860,1258641743,1041577860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116761,1,'Foretelling (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,290,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,615746333,1041577860,615746333,1041577860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116762,1,'Foretelling (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,290,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,-2110498937,-515677770,2184468359,3779289526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116763,1,'Foretelling (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,290,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,194880821,2118440336,194880821,2118440336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116764,1,'Foretelling (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,290,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,524288,0,1834498355,373499099,1834498355,373499099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116765,1,'Premonition (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,360,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,-45496194,-1651059824,4249471102,2643907472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116766,1,'Premonition (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,360,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,1529338960,-612368004,1529338960,3682599292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116767,1,'Premonition (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,360,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,1237596488,-165372932,1237596488,4129594364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116768,1,'Premonition (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,360,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,1786154082,-1680743576,1786154082,2614223720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116769,1,'Premonition (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,360,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,309883037,19193489,309883037,19193489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116770,1,'Premonition VII (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,410,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,-1749310706,-1963906598,2545656590,2331060698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116771,1,'Premonition VII (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,410,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,-616194109,1614435464,3678773187,1614435464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116772,1,'Premonition VII (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,410,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,-177568927,676465776,4117398369,676465776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116773,1,'Premonition VII (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,410,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,-725557716,-1757802011,3569409580,2537165285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116774,1,'Premonition VIII (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,460,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,214452698,485484206,214452698,485484206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116775,1,'Premonition VIII (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,460,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,1516305124,935657314,1516305124,935657314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116776,1,'Premonition VIII (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,460,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,-186679684,999102409,4108287612,999102409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116777,1,'Premonition VIII (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,460,10,'An augmentation that increases the health and power of the mystic''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,1441118987,-1060849137,1441118987,3234118159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116778,1,'Savagery (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,130,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,131072,0,-1488313594,2032620306,2806653702,2032620306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116779,1,'Savagery (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,130,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,131072,0,2817097,57800314,2817097,57800314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116780,1,'Savagery (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,130,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,131072,0,-792215323,57800314,3502751973,57800314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116781,1,'Savagery (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,130,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,131072,0,462609091,-176764816,462609091,4118202480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116782,1,'Savagery (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,130,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,131072,0,-1235269424,1126175854,3059697872,1126175854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116783,1,'Savagery (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,130,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,131072,0,-1011279882,41323805,3283687414,41323805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116784,1,'Bloodlust (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,200,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,208486930,98316706,208486930,98316706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116785,1,'Bloodlust (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,200,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,1840368799,-1199412435,1840368799,3095554861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116786,1,'Bloodlust (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,200,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,1056934430,-1199412435,1056934430,3095554861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116787,1,'Bloodlust (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,200,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,-1560102184,1047232670,2734865112,1047232670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116788,1,'Bloodlust (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,200,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,1747637941,-120354503,1747637941,4174612793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116789,1,'Bloodlust (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,200,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,1937263594,-915683853,1937263594,3379283443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116790,1,'Primal Fury (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,270,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,131072,0,1509287809,1119761080,1509287809,1119761080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116791,1,'Primal Fury (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,270,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,131072,0,1393998397,1946979692,1393998397,1946979692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116792,1,'Primal Fury (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,270,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,131072,0,-619682109,1946979692,3675285187,1946979692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116793,1,'Primal Fury (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,270,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,131072,0,1393790666,-1018291225,1393790666,3276676071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116794,1,'Primal Fury (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,270,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,131072,0,2084082709,878538616,2084082709,878538616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116795,1,'Primal Fury (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,270,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,131072,0,744597944,877551242,744597944,877551242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116796,1,'Agitate (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,340,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,131072,0,-1825298460,1990573058,2469668836,1990573058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116797,1,'Agitate (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,340,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,131072,0,-1652872516,-2002459721,2642094780,2292507575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116798,1,'Agitate (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,340,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,131072,0,841939256,-2002459721,841939256,2292507575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116799,1,'Agitate (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,340,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,131072,0,1811750740,-389129477,1811750740,3905837819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116800,1,'Agitate (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,340,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,131072,0,1391232695,-923467357,1391232695,3371499939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116801,1,'Agitate (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,340,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,131072,0,-69747934,533602198,4225219362,533602198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116802,1,'Feral (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,395,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,1826629046,-1503012372,1826629046,2791954924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116803,1,'Feral (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,395,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,22546289,171259651,22546289,171259651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116804,1,'Feral (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,395,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,-1376376756,-1347659295,2918590540,2947308001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10116805,1,'Feral (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,395,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,2053967682,1248122135,2053967682,1248122135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116806,1,'Feral (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,395,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,131072,0,-979962566,1487674508,3315004730,1487674508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116807,1,'Primal Fury VI (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,445,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,131072,0,-1958140938,-746984505,2336826358,3547982791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116808,1,'Primal Fury VI (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,445,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,131072,0,1972813959,56995987,1972813959,56995987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116809,1,'Primal Fury VI (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,445,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,131072,0,969675945,-398862869,969675945,3896104427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116810,1,'Primal Fury VI (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,445,10,'An augmentation that increases damage attributes, base avoidance, and spell resistance of an ally.  Additionally, this grants a chance of increased attack speed and combat attack damage. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,131072,0,2048098664,-194644482,2048098664,4100322814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116811,1,'Reconnoiter (Adept I)','Scroll',195,NULL,0,5,1400160844,0,55,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,549755813888,0,1454290935,1302758526,1454290935,1302758526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116812,1,'Reconnoiter (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,55,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,549755813888,0,-2019613346,-1074958506,2275353950,3220008790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116813,1,'Reconnoiter (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,55,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,549755813888,0,-1181759689,-1074958506,3113207607,3220008790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116814,1,'Reconnoiter (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,55,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,549755813888,0,1665129728,-1320786732,1665129728,2974180564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116815,1,'Reconnoiter (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,55,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,549755813888,0,-1227983508,-4420286,3066983788,4290547010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116816,1,'Reconnoiter (Master I)','Scroll',711,NULL,0,9,1400160844,0,55,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,549755813888,0,-2034783130,1179001273,2260184166,1179001273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116817,1,'Natural Instinct (Adept I)','Scroll',195,NULL,0,5,1400160844,0,125,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,549755813888,0,1121969797,282583996,1121969797,282583996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116818,1,'Natural Instinct (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,125,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,549755813888,0,188561869,-789628375,188561869,3505338921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116819,1,'Natural Instinct (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,125,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,549755813888,0,107454075,-789628375,107454075,3505338921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116820,1,'Natural Instinct (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,125,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,549755813888,0,-322420823,-999180753,3972546473,3295786543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116821,1,'Natural Instinct (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,125,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,549755813888,0,-1745587916,-1866540995,2549379380,2428426301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116822,1,'Natural Instinct (Master I)','Scroll',711,NULL,0,9,1400160844,0,125,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,549755813888,0,-1689733303,863105858,2605233993,863105858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116823,1,'Primal Reflexes (Adept I)','Scroll',195,NULL,0,5,1400160844,0,195,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,549755813888,0,983078268,-1197210615,983078268,3097756681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116824,1,'Primal Reflexes (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,195,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,549755813888,0,248541968,1929978916,248541968,1929978916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116825,1,'Primal Reflexes (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,195,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,549755813888,0,1279656265,1929978916,1279656265,1929978916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116826,1,'Primal Reflexes (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,195,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,549755813888,0,1397116124,2144502475,1397116124,2144502475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116827,1,'Primal Reflexes (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,195,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,549755813888,0,-1144661753,861455920,3150305543,861455920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116828,1,'Primal Reflexes (Master I)','Scroll',711,NULL,0,9,1400160844,0,195,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,549755813888,0,-700578730,-1999452250,3594388566,2295515046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116829,1,'Primal Agility (Adept I)','Scroll',195,NULL,0,5,1400160844,0,265,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,549755813888,0,534906618,1672375836,534906618,1672375836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116830,1,'Primal Agility (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,265,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,549755813888,0,1498099515,-523652429,1498099515,3771314867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116831,1,'Primal Agility (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,265,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,549755813888,0,-585364617,-523652429,3709602679,3771314867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116832,1,'Primal Agility (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,265,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,549755813888,0,1011780597,315911242,1011780597,315911242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116833,1,'Primal Agility (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,265,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,549755813888,0,1016273123,-1600630617,1016273123,2694336679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116834,1,'Primal Agility (Master I)','Scroll',711,NULL,0,9,1400160844,0,265,10,'Reduces the amount of hate that the ranger accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,549755813888,0,1593976374,-439080665,1593976374,3855886631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116835,1,'Prismatic Discord (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,140,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,67108864,0,1613690143,1721734068,1613690143,1721734068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116836,1,'Prismatic Discord (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,140,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,67108864,0,1592774236,-1941122180,1592774236,2353845116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116837,1,'Prismatic Discord (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,140,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,67108864,0,1683028334,-1941122180,1683028334,2353845116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116838,1,'Prismatic Discord (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,140,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,67108864,0,-336517044,-891521427,3958450252,3403445869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116839,1,'Prismatic Discord (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,140,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,67108864,0,-1206058574,-870502040,3088908722,3424465256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116840,1,'Prismatic Discord (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,140,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,67108864,0,-1256232115,1037841152,3038735181,1037841152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116841,1,'Prismatic Strife (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,210,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,67108864,0,510872076,-697697121,510872076,3597270175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116842,1,'Prismatic Strife (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,210,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,67108864,0,1866101717,211061734,1866101717,211061734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116843,1,'Prismatic Strife (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,210,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,67108864,0,392597529,211061734,392597529,211061734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116844,1,'Prismatic Strife (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,210,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,67108864,0,-1120383335,1724938562,3174583961,1724938562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116845,1,'Prismatic Strife (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,210,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,67108864,0,-2030731434,1288006130,2264235862,1288006130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116846,1,'Prismatic Strife (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,210,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,67108864,0,-925209853,-1848624081,3369757443,2446343215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116847,1,'Prismatic Chaos (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,280,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,67108864,0,-106087655,436587364,4188879641,436587364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116848,1,'Prismatic Chaos (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,280,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,67108864,0,-742530735,2014216372,3552436561,2014216372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116849,1,'Prismatic Chaos (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,280,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,67108864,0,443340796,2014216372,443340796,2014216372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116850,1,'Prismatic Chaos (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,280,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,67108864,0,-1049101826,1282621153,3245865470,1282621153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116851,1,'Prismatic Chaos (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,280,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,67108864,0,894381759,945775264,894381759,945775264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116852,1,'Prismatic Chaos (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,280,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,67108864,0,1558531510,-1150059636,1558531510,3144907660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116853,1,'Pristmatic Havoc (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,350,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,-765776989,-1525649089,3529190307,2769318207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116854,1,'Pristmatic Havoc (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,350,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,-1431487589,1018299260,2863479707,1018299260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116855,1,'Pristmatic Havoc (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,350,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,-1450169130,1018299260,2844798166,1018299260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116856,1,'Pristmatic Havoc (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,350,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,1960836001,-1334467801,1960836001,2960499495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116857,1,'Pristmatic Havoc (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,350,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,46683077,2095309160,46683077,2095309160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116858,1,'Pristmatic Havoc (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,350,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,67108864,0,1886044789,1198909002,1886044789,1198909002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116859,1,'Prismatic Adornment (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,400,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,1632089613,-984604789,1632089613,3310362507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116860,1,'Prismatic Adornment (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,400,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,1429856267,392940543,1429856267,392940543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116861,1,'Prismatic Adornment (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,400,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,171102467,2082051292,171102467,2082051292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116862,1,'Prismatic Adornment (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,400,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,350656397,1463429611,350656397,1463429611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116863,1,'Prismatic Adornment (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,400,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,67108864,0,-134252220,-1961242191,4160715076,2333725105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116864,1,'Prismatic Chaos VI (Adept)','Scroll',195,NULL,0,5,2898101972,613995491,450,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,2006908023,13379322,2006908023,13379322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116865,1,'Prismatic Chaos VI (Expert)','Scroll',713,NULL,0,7,2898101972,613995491,450,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,59670228,1541294415,59670228,1541294415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116866,1,'Prismatic Chaos VI (Journeyman)','Scroll',75,NULL,0,4,2898101972,613995491,450,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,-1007971293,1546597664,3286996003,1546597664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116867,1,'Prismatic Chaos VI (Master)','Scroll',711,NULL,0,9,2898101972,613995491,450,10,'An augmentation placed on the illusionist''s ally that deals additional mental damage every time they hit for up to 3 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,67108864,0,713144786,-1394734046,713144786,2900233250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116868,1,'Prophetic Guard (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,145,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,524288,0,-179999167,248235392,4114968129,248235392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116869,1,'Prophetic Guard (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,145,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,524288,0,-1726777075,-266667385,2568190221,4028299911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116870,1,'Prophetic Guard (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,145,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,524288,0,-1385356639,-266667385,2909610657,4028299911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116871,1,'Prophetic Guard (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,145,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,524288,0,-1223231110,-352266610,3071736186,3942700686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116872,1,'Prophetic Guard (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,145,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,524288,0,1854972227,-1337255789,1854972227,2957711507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116873,1,'Prophetic Guard (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,145,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,524288,0,1547703548,469799907,1547703548,469799907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116874,1,'Prophetic Shield (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,215,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,524288,0,-1101813665,1978457732,3193153631,1978457732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116875,1,'Prophetic Shield (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,215,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,524288,0,1728884993,1934326913,1728884993,1934326913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116876,1,'Prophetic Shield (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,215,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,524288,0,-899530956,1934326913,3395436340,1934326913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116877,1,'Prophetic Shield (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,215,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,524288,0,-852185309,-334088820,3442781987,3960878476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116878,1,'Prophetic Shield (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,215,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,524288,0,-157327794,857382549,4137639502,857382549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116879,1,'Prophetic Shield (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,215,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,524288,0,-1940064967,454455521,2354902329,454455521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116880,1,'Prophetic Aegis (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,285,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,524288,0,-33484406,-1866233942,4261482890,2428733354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116881,1,'Prophetic Aegis (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,285,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,524288,0,108939886,-1415074888,108939886,2879892408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116882,1,'Prophetic Aegis (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,285,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,524288,0,1325788451,-1415074888,1325788451,2879892408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116883,1,'Prophetic Aegis (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,285,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,524288,0,-542857300,807737114,3752109996,807737114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116884,1,'Prophetic Aegis (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,285,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,524288,0,-1199164051,-336180820,3095803245,3958786476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116885,1,'Prophetic Aegis (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,285,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,524288,0,669923375,-953855369,669923375,3341111927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116886,1,'Prophetic Ward (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,355,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,524288,0,691849282,110449444,691849282,110449444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116887,1,'Prophetic Ward (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,355,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,524288,0,-1727448710,1131279387,2567518586,1131279387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116888,1,'Prophetic Ward (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,355,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,524288,0,-1024783292,984870889,3270184004,984870889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116889,1,'Prophetic Ward (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,355,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,524288,0,-1656521025,54269455,2638446271,54269455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116890,1,'Prophetic Ward (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,355,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,524288,0,261559638,-843863420,261559638,3451103876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116891,1,'Prophetic Ward V (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,405,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,524288,0,-605438006,-59608855,3689529290,4235358441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116892,1,'Prophetic Ward V (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,405,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,524288,0,-1395505190,-543377721,2899462106,3751589575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116893,1,'Prophetic Ward V (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,405,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,524288,0,-1921096162,-490670681,2373871134,3804296615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116894,1,'Prophetic Ward V (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,405,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,524288,0,2061293987,681374634,2061293987,681374634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116895,1,'Prophetic Ward VI (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,455,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,524288,0,1022630237,-1555495711,1022630237,2739471585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116896,1,'Prophetic Ward VI (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,455,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,524288,0,-1034003301,-786954879,3260963995,3508012417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116897,1,'Prophetic Ward VI (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,455,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,524288,0,-2087088433,602980935,2207878863,602980935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116898,1,'Prophetic Ward VI (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,455,10,'A group augmentation that places a protective barrier over the mystic''s group, that increases noxious resistance and wards noxious sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,524288,0,340837090,639123692,340837090,639123692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116899,1,'Protective Brace (Adept)','Scroll',195,NULL,0,5,2120065377,3587918036,70,10,'An augmentation cast on the summoner''s minion that places them into an defensive stance, increasing their trauma resistance, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,1731771691,846499290,1731771691,846499290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116900,1,'Protective Brace (Apprentice)','Scroll',75,NULL,0,3,2120065377,3587918036,70,10,'An augmentation cast on the summoner''s minion that places them into an defensive stance, increasing their trauma resistance, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,-583447767,1642634733,3711519529,1642634733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116901,1,'Protective Brace (Apprentice)','Scroll',75,NULL,0,2,2120065377,3587918036,70,10,'An augmentation cast on the summoner''s minion that places them into an defensive stance, increasing their trauma resistance, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,-1780865543,1642634733,2514101753,1642634733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116902,1,'Protective Brace (Expert)','Scroll',713,NULL,0,7,2120065377,3587918036,70,10,'An augmentation cast on the summoner''s minion that places them into an defensive stance, increasing their trauma resistance, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,123932517,1619185964,123932517,1619185964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116903,1,'Protective Brace (Journeyman)','Scroll',75,NULL,0,4,2120065377,3587918036,70,10,'An augmentation cast on the summoner''s minion that places them into an defensive stance, increasing their trauma resistance, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,71944886,565805049,71944886,565805049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116904,1,'Protective Brace (Master)','Scroll',711,NULL,0,9,2120065377,3587918036,70,10,'An augmentation cast on the summoner''s minion that places them into an defensive stance, increasing their trauma resistance, hate generation, and granting them a replenishing ward, at the cost of decreased attack speed. This augmentation cannot be stacked with an offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,2132997038,-1753050047,2132997038,2541917249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116905,1,'Protoflame (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,240,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8388608,0,-1550524240,-2130486244,2744443056,2164481052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116906,1,'Protoflame (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,240,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8388608,0,1754014853,117693892,1754014853,117693892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116907,1,'Protoflame (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,240,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8388608,0,-979836342,117693892,3315130954,117693892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116908,1,'Protoflame (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,240,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8388608,0,583978665,305578360,583978665,305578360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116909,1,'Protoflame (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,240,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8388608,0,-2067116682,1196572624,2227850614,1196572624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116910,1,'Protoflame (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,240,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8388608,0,754534573,-449412075,754534573,3845555221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116911,1,'Protoferno (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,310,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8388608,0,1694443320,-1260788658,1694443320,3034178638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116912,1,'Protoferno (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,310,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8388608,0,2013838286,-1086761654,2013838286,3208205642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116913,1,'Protoferno (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,310,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8388608,0,-395326794,-1086761654,3899640502,3208205642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116914,1,'Protoferno (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,310,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8388608,0,479505917,-1754911976,479505917,2540055320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116915,1,'Protoferno (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,310,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8388608,0,1522080498,-9914530,1522080498,4285052766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116916,1,'Protoferno (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,310,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8388608,0,1605868058,1617325685,1605868058,1617325685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116917,1,'Protofire (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,370,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,1014634190,-340551362,1014634190,3954415934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116918,1,'Protofire (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,370,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,425598731,-1478638935,425598731,2816328361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116919,1,'Protofire (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,370,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,-986154108,-952356775,3308813188,3342610521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116920,1,'Protofire (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,370,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,-7504296,-410246979,4287463000,3884720317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116921,1,'Protofire (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,370,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8388608,0,-284395484,809268532,4010571812,809268532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116922,1,'Protoflame IV (Adept)','Scroll',195,NULL,0,5,2662430630,882983852,420,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8388608,0,1299673122,-945788434,1299673122,3349178862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116923,1,'Protoflame IV (Expert)','Scroll',713,NULL,0,7,2662430630,882983852,420,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8388608,0,-1526811298,1103360381,2768155998,1103360381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116924,1,'Protoflame IV (Journeyman)','Scroll',75,NULL,0,4,2662430630,882983852,420,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8388608,0,-1124845949,-816955452,3170121347,3478011844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116925,1,'Protoflame IV (Master)','Scroll',711,NULL,0,9,2662430630,882983852,420,10,'Summons a fiery minion that attacks an enemy until the spell expires.\r\r\n \r\r\nIf the pet is killed before expiration, it will explode and do instant heat damage to the enemy who slew it and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8388608,0,558263831,-1228688368,558263831,3066278928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116926,1,'Prototype Cognitive Clockwork','Scroll',3107,NULL,0,5,0,0,0,10,'',1,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1311241074,1991892801,2983726222,1991892801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10116927,1,'Taunt (Adept I)','Scroll',195,NULL,0,5,1408356869,0,50,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1752,0,1973636926,1340427065,1973636926,1340427065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116928,1,'Taunt (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,5,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8,0,-1375823543,1340427065,2919143753,1340427065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116929,1,'Taunt (Apprentice III)','Scroll',2219,NULL,0,3,1408356869,0,50,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1752,0,-1879963240,1006257220,2415004056,1006257220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116930,1,'Taunt (Apprentice II)','Scroll',2219,NULL,0,2,1408356869,0,50,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1752,0,507053107,1006257220,507053107,1006257220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116931,1,'Taunt (Adept III)','Scroll',2220,NULL,0,7,1408356869,0,50,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1752,0,-891435294,1509749544,3403532002,1509749544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116932,1,'Taunt (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,5,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8,0,361668957,1509749544,361668957,1509749544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116933,1,'Taunt (Apprentice IV)','Scroll',2219,NULL,0,4,1408356869,0,50,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1752,0,-2138375191,2074846800,2156592105,2074846800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116934,1,'Taunt (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,5,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8,0,566063613,2074846800,566063613,2074846800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116935,1,'Taunt (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,5,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8,0,-1689661678,-1359169979,2605305618,2935797317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116936,1,'Taunt (Master I)','Scroll',711,NULL,0,9,1408356869,0,50,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1752,0,432018032,-1359169979,432018032,2935797317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116937,1,'Provoke (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,45,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8,0,-1357693084,-961174704,2937274212,3333792592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116938,1,'Provoke (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,45,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8,0,1822079696,988689693,1822079696,988689693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116939,1,'Provoke (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,723762198,45,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8,0,871691445,988689693,871691445,988689693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116940,1,'Provoke (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,45,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8,0,1125262190,1830517308,1125262190,1830517308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116941,1,'Provoke (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,45,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8,0,207144287,2059392777,207144287,2059392777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116942,1,'Provoke (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,45,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8,0,374546202,-1709490351,374546202,2585476945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116943,1,'Anger (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,85,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8,0,284686259,298764314,284686259,298764314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116944,1,'Anger (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,723762198,85,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8,0,-90021212,1381487006,4204946084,1381487006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116945,1,'Anger (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,85,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8,0,847594729,1381487006,847594729,1381487006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116946,1,'Anger (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,85,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8,0,-1201925146,-70932007,3093042150,4224035289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116947,1,'Anger (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,85,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8,0,1236290778,302396298,1236290778,302396298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116948,1,'Anger (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,85,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,8,0,-1249896857,214297780,3045070439,214297780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116949,1,'Suppress (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,155,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8,0,744535453,-1244909840,744535453,3050057456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116950,1,'Suppress (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,155,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8,0,2667061,180927879,2667061,180927879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116951,1,'Suppress (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,723762198,155,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8,0,15604341,180927879,15604341,180927879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116952,1,'Suppress (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,155,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8,0,114315858,-1145135015,114315858,3149832281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116953,1,'Suppress (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,155,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8,0,1722825216,1251565459,1722825216,1251565459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116954,1,'Suppress (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,155,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,8,0,573090870,1287578932,573090870,1287578932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116955,1,'Provoke IX (Adept)','Scroll',195,NULL,0,5,1209716810,723762198,460,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8,0,611855259,2098132322,611855259,2098132322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116956,1,'Provoke IX (Expert)','Scroll',2220,NULL,0,7,1209716810,723762198,460,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8,0,2111476759,-1518890774,2111476759,2776076522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116957,1,'Provoke IX (Journeyman)','Scroll',2219,NULL,0,4,1209716810,723762198,460,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8,0,1779081189,-2130572781,1779081189,2164394515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116958,1,'Provoke IX (Master)','Scroll',711,NULL,0,9,1209716810,723762198,460,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8,0,-216139176,1383585159,4078828120,1383585159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116959,1,'Deafen (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,225,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8,0,1501722867,-1015707119,1501722867,3279260177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116960,1,'Deafen (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,225,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8,0,-1885353199,1855964757,2409614097,1855964757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116961,1,'Deafen (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,723762198,225,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8,0,-264660818,1855964757,4030306478,1855964757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116962,1,'Deafen (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,225,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8,0,-1975856683,1824901907,2319110613,1824901907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116963,1,'Deafen (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,225,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8,0,1492496918,785261633,1492496918,785261633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116964,1,'Deafen (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,225,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8,0,-289264882,-1681551746,4005702414,2613415550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116965,1,'Confront (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,295,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8,0,2123721056,269515061,2123721056,269515061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116966,1,'Confront (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,723762198,295,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8,0,-1713984241,704932303,2580983055,704932303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116967,1,'Confront (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,295,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8,0,-1025448454,704932303,3269518842,704932303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116968,1,'Confront (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,295,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8,0,-1281176529,1343572529,3013790767,1343572529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116969,1,'Confront (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,295,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8,0,-1535611441,1783991259,2759355855,1783991259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116970,1,'Confront (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,295,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8,0,1935112007,-1491792036,1935112007,2803175260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116971,1,'Impede (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,360,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,675683238,750843927,675683238,750843927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116972,1,'Impede (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,360,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,254990544,983205946,254990544,983205946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116973,1,'Impede (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,360,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,-138569644,-2058757292,4156397652,2236210004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116974,1,'Impede (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,360,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,-255094875,2060151342,4039872421,2060151342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116975,1,'Impede (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,360,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8,0,-362809095,1917427257,3932158201,1917427257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116976,1,'Provoke VIII (Adept)','Scroll',195,NULL,0,5,1209716810,723762198,410,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8,0,-207967293,-107189902,4087000003,4187777394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116977,1,'Provoke VIII (Expert)','Scroll',2220,NULL,0,7,1209716810,723762198,410,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8,0,415084369,-1203498478,415084369,3091468818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116978,1,'Provoke VIII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,723762198,410,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8,0,-349177150,-1223888292,3945790146,3071079004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116979,1,'Provoke VIII (Master)','Scroll',711,NULL,0,9,1209716810,723762198,410,10,'Interrupts the target and increases their hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8,0,-1770340066,1329878911,2524627230,1329878911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10116980,1,'Provoking Swarm (Adept)','Scroll',195,NULL,0,5,3282420779,613995491,85,10,'Deals divine damage over time to the target and lowers their defense.\r\r\n \r\r\n\"My lord knows that there are many ways to win a battle. One lesson is patience, of waiting for the right moment to strike a single blow that fells the enemy.\" - Lord Villanian, Freeport',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,196608,0,-568428646,-743807610,3726538650,3551159686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116981,1,'Provoking Swarm (Apprentice)','Scroll',75,NULL,0,3,3282420779,613995491,85,10,'Deals divine damage over time to the target and lowers their defense.\r\r\n \r\r\n\"My lord knows that there are many ways to win a battle. One lesson is patience, of waiting for the right moment to strike a single blow that fells the enemy.\" - Lord Villanian, Freeport',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,196608,0,1037355127,1337068647,1037355127,1337068647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116982,1,'Provoking Swarm (Apprentice)','Scroll',75,NULL,0,2,3282420779,613995491,85,10,'Deals divine damage over time to the target and lowers their defense.\r\r\n \r\r\n\"My lord knows that there are many ways to win a battle. One lesson is patience, of waiting for the right moment to strike a single blow that fells the enemy.\" - Lord Villanian, Freeport',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,196608,0,88551926,1337068647,88551926,1337068647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116983,1,'Provoking Swarm (Expert)','Scroll',713,NULL,0,7,3282420779,613995491,85,10,'Deals divine damage over time to the target and lowers their defense.\r\r\n \r\r\n\"My lord knows that there are many ways to win a battle. One lesson is patience, of waiting for the right moment to strike a single blow that fells the enemy.\" - Lord Villanian, Freeport',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,196608,0,-342601548,46010907,3952365748,46010907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116984,1,'Provoking Swarm (Journeyman)','Scroll',75,NULL,0,4,3282420779,613995491,85,10,'Deals divine damage over time to the target and lowers their defense.\r\r\n \r\r\n\"My lord knows that there are many ways to win a battle. One lesson is patience, of waiting for the right moment to strike a single blow that fells the enemy.\" - Lord Villanian, Freeport',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,196608,0,-221976136,266595955,4072991160,266595955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116985,1,'Provoking Swarm (Master)','Scroll',711,NULL,0,9,3282420779,613995491,85,10,'Deals divine damage over time to the target and lowers their defense.\r\r\n \r\r\n\"My lord knows that there are many ways to win a battle. One lesson is patience, of waiting for the right moment to strike a single blow that fells the enemy.\" - Lord Villanian, Freeport',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,196608,0,-148844109,-172075146,4146123187,4122892150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10116986,1,'Jab (Adept I)','Scroll',195,NULL,0,5,3067436248,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,128,0,-377234275,-221585543,3917733021,4073381753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116987,1,'Jab (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,128,0,161811943,860994518,161811943,860994518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116988,1,'Jab (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,128,0,-995931075,860994518,3299036221,860994518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116989,1,'Jab (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,128,0,1667054504,798858540,1667054504,798858540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116990,1,'Jab (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,128,0,-730379557,1929402818,3564587739,1929402818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116991,1,'Jab (Master I)','Scroll',711,NULL,0,9,3067436248,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,128,0,-461886106,-660744127,3833081190,3634223169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116992,1,'Knuckle (Adept I)','Scroll',195,NULL,0,5,3067436248,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,128,0,-1698594468,148069482,2596372828,148069482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116993,1,'Knuckle (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,128,0,-2051416308,374988441,2243550988,374988441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116994,1,'Knuckle (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,128,0,-1132967633,374988441,3161999663,374988441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116995,1,'Knuckle (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,128,0,2018784460,-1411791503,2018784460,2883175793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116996,1,'Knuckle (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,128,0,-444882813,1443380365,3850084483,1443380365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116997,1,'Knuckle (Master I)','Scroll',711,NULL,0,9,3067436248,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,128,0,1046771002,1557757980,1046771002,1557757980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116998,1,'Blitz (Adept I)','Scroll',195,NULL,0,5,3067436248,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,128,0,964635268,-687048873,964635268,3607918423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10116999,1,'Blitz (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,128,0,-14873729,-1196547764,4280093567,3098419532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117000,1,'Blitz (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,128,0,377051809,-1196547764,377051809,3098419532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117001,1,'Blitz (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,128,0,-1799540294,-210872757,2495427002,4084094539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117002,1,'Blitz (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,128,0,-1732844898,-117456040,2562122398,4177511256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117003,1,'Blitz (Master I)','Scroll',711,NULL,0,9,3067436248,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,128,0,277637220,74322726,277637220,74322726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117004,1,'Pummel (Adept I)','Scroll',195,NULL,0,5,3067436248,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,128,0,637518996,2074792394,637518996,2074792394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117005,1,'Pummel (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,128,0,1976787931,645879299,1976787931,645879299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117006,1,'Pummel (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,128,0,1809361686,645879299,1809361686,645879299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117007,1,'Pummel (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,128,0,-1362964722,2105286420,2932002574,2105286420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117008,1,'Pummel (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,128,0,-1564927268,1714336791,2730040028,1714336791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117009,1,'Pummel (Master I)','Scroll',711,NULL,0,9,3067436248,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,128,0,-574425353,-1971561863,3720541943,2323405433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117010,1,'Pound (Adept I)','Scroll',195,NULL,0,5,3067436248,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,128,0,1038566886,-999411866,1038566886,3295555430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117011,1,'Pound (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,128,0,-555669450,15387115,3739297846,15387115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117012,1,'Pound (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,128,0,83259289,15387115,83259289,15387115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117013,1,'Pound (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,128,0,-1289156059,-1566362583,3005811237,2728604713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117014,1,'Pound (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,128,0,1667073656,1086008319,1667073656,1086008319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117015,1,'Pound (Master I)','Scroll',711,NULL,0,9,3067436248,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,128,0,842936001,1436774724,842936001,1436774724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117016,1,'Hammer (Adept I)','Scroll',195,NULL,0,5,3067436248,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,128,0,842653021,-562657777,842653021,3732309519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117017,1,'Hammer (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,128,0,887077405,112427595,887077405,112427595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117018,1,'Hammer (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,128,0,1928519128,-1764231812,1928519128,2530735484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117019,1,'Hammer (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,128,0,-886641304,1189240927,3408325992,1189240927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117020,1,'Hammer (Master I)','Scroll',711,NULL,0,9,3067436248,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,128,0,-1070945109,1641525265,3224022187,1641525265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117021,1,'Pummel VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,128,0,-1042545339,-368949414,3252421957,3926017882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117022,1,'Pummel VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,128,0,201848008,-1914559290,201848008,2380408006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117023,1,'Pummel VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,128,0,-1489932603,-1875731716,2805034693,2419235580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117024,1,'Pummel VII (Master)','Scroll',711,NULL,0,9,3067436248,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,128,0,1971733077,2061656491,1971733077,2061656491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117025,1,'Pummel VIII (Adept)','Scroll',195,NULL,0,5,3067436248,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,128,0,781104036,-248015136,781104036,4046952160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117026,1,'Pummel VIII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,128,0,-605719408,-1504883835,3689247888,2790083461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117027,1,'Pummel VIII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,128,0,1010992145,-549734316,1010992145,3745232980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117028,1,'Pummel VIII (Master)','Scroll',711,NULL,0,9,3067436248,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,128,0,-1570455027,1364004584,2724512269,1364004584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117029,1,'Quick Thrust (Adept I)','Scroll',195,NULL,0,5,1519965519,0,5,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,17179869184,0,1885347121,-1431111758,1885347121,2863855538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117030,1,'Quick Thrust (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,5,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,17179869184,0,104286578,-527299719,104286578,3767667577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117031,1,'Quick Thrust (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,5,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,17179869184,0,-379312255,-527299719,3915655041,3767667577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117032,1,'Quick Thrust (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,5,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,17179869184,0,-63840746,594804284,4231126550,594804284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117033,1,'Quick Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,5,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,17179869184,0,-1903998263,-1597773459,2390969033,2697193837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117034,1,'Quick Thrust (Master I)','Scroll',711,NULL,0,9,1519965519,0,5,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,17179869184,0,294736636,-730612911,294736636,3564354385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117035,1,'Thrust (Adept I)','Scroll',195,NULL,0,5,1519965519,0,40,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,17179869184,0,-865789800,-1767214537,3429177496,2527752759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117036,1,'Thrust (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,40,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,17179869184,0,1787739249,584448421,1787739249,584448421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117037,1,'Thrust (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,40,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,17179869184,0,-2005533634,584448421,2289433662,584448421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117038,1,'Thrust (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,40,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,17179869184,0,795948720,-1096969962,795948720,3197997334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117039,1,'Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,40,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,17179869184,0,-1787303164,1652825009,2507664132,1652825009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117040,1,'Thrust (Master I)','Scroll',711,NULL,0,9,1519965519,0,40,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,17179869184,0,735757905,1235080315,735757905,1235080315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117041,1,'Puncture (Adept I)','Scroll',195,NULL,0,5,1519965519,0,75,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,17179869184,0,2137106104,-1035459792,2137106104,3259507504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117042,1,'Puncture (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,75,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,17179869184,0,-563162853,-1745497620,3731804443,2549469676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117043,1,'Puncture (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,75,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,17179869184,0,459206351,-1745497620,459206351,2549469676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117044,1,'Puncture (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,75,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,17179869184,0,1496720018,548267748,1496720018,548267748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117045,1,'Puncture (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,75,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,17179869184,0,-480538946,-677104648,3814428350,3617862648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117046,1,'Puncture (Master I)','Scroll',711,NULL,0,9,1519965519,0,75,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,17179869184,0,1708562961,-676486263,1708562961,3618481033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117047,1,'Disarming Thrust (Adept I)','Scroll',195,NULL,0,5,1519965519,0,145,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,17179869184,0,441508438,-439091305,441508438,3855875991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117048,1,'Disarming Thrust (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,145,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,17179869184,0,1312332313,317944127,1312332313,317944127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117049,1,'Disarming Thrust (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,145,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,17179869184,0,-1013983515,317944127,3280983781,317944127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117050,1,'Disarming Thrust (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,145,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,17179869184,0,1328356045,1748519795,1328356045,1748519795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117051,1,'Disarming Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,145,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,17179869184,0,-542411434,1386386219,3752555862,1386386219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117052,1,'Disarming Thrust (Master I)','Scroll',711,NULL,0,9,1519965519,0,145,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,17179869184,0,-276034693,-1623716322,4018932603,2671250974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117053,1,'Puncture IX (Adept)','Scroll',195,NULL,0,5,1519965519,0,455,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,17179869184,0,1136580920,756098053,1136580920,756098053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117054,1,'Puncture IX (Expert)','Scroll',1211,NULL,0,7,1519965519,0,455,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,17179869184,0,-1017491412,1995537344,3277475884,1995537344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117055,1,'Puncture IX (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,455,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,17179869184,0,-1734783559,-1724266837,2560183737,2570700459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117056,1,'Puncture IX (Master)','Scroll',711,NULL,0,9,1519965519,0,455,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,17179869184,0,632802115,-2114896211,632802115,2180071085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117057,1,'Concealed Blade (Adept I)','Scroll',195,NULL,0,5,1519965519,0,215,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,17179869184,0,185334243,-640298655,185334243,3654668641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117058,1,'Concealed Blade (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,215,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,17179869184,0,1479609008,-502003326,1479609008,3792963970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117059,1,'Concealed Blade (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,215,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,17179869184,0,-636998807,-502003326,3657968489,3792963970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117060,1,'Concealed Blade (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,215,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,17179869184,0,-1969805848,1020926580,2325161448,1020926580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117061,1,'Concealed Blade (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,215,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,17179869184,0,-1347235074,-1572476010,2947732222,2722491286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117062,1,'Concealed Blade (Master I)','Scroll',711,NULL,0,9,1519965519,0,215,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,17179869184,0,-1508738011,-874881255,2786229285,3420086041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117063,1,'Shrouded Blade (Adept I)','Scroll',195,NULL,0,5,1519965519,0,285,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,17179869184,0,-1453251666,1074767954,2841715630,1074767954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117064,1,'Shrouded Blade (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,285,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,17179869184,0,-1078082306,843031927,3216884990,843031927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117065,1,'Shrouded Blade (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,285,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,17179869184,0,750230850,843031927,750230850,843031927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117066,1,'Shrouded Blade (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,285,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,17179869184,0,-2142113029,-2087476965,2152854267,2207490331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117067,1,'Shrouded Blade (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,285,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,17179869184,0,1580390250,1919829859,1580390250,1919829859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117068,1,'Shrouded Blade (Master I)','Scroll',711,NULL,0,9,1519965519,0,285,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,17179869184,0,-767026996,1955849334,3527940300,1955849334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117069,1,'Jagged Blade (Adept I)','Scroll',195,NULL,0,5,1519965519,0,355,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,-452606853,-12184771,3842360443,4282782525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117070,1,'Jagged Blade (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,355,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,-617545606,-13072312,3677421690,4281894984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117071,1,'Jagged Blade (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,355,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,162039436,1579258985,162039436,1579258985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117072,1,'Jagged Blade (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,355,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,1401226177,-1083610532,1401226177,3211356764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117073,1,'Jagged Blade (Master I)','Scroll',711,NULL,0,9,1519965519,0,355,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,17179869184,0,-2029150293,-1457401596,2265817003,2837565700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117074,1,'Puncture VIII (Adept)','Scroll',195,NULL,0,5,1519965519,0,405,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,17179869184,0,651813502,586425935,651813502,586425935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117075,1,'Puncture VIII (Expert)','Scroll',1211,NULL,0,7,1519965519,0,405,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,17179869184,0,1551946674,-520669620,1551946674,3774297676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117076,1,'Puncture VIII (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,405,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,17179869184,0,1024646583,163725388,1024646583,163725388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117077,1,'Puncture VIII (Master)','Scroll',711,NULL,0,9,1519965519,0,405,10,'A quick attack that lowers the target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,17179869184,0,-1167243043,402092833,3127724253,402092833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117078,1,'Puppetmaster (Adept)','Scroll',195,NULL,0,5,2950599749,882983852,400,10,'The coercer summons four small puppet pets that look like the coercer''s current target.  The coercer mocks their enemy with them by having them attack it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,-1294323357,-516421115,3000643939,3778546181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117079,1,'Puppetmaster (Apprentice)','Scroll',75,NULL,0,2,2950599749,882983852,400,10,'The coercer summons four small puppet pets that look like the coercer''s current target.  The coercer mocks their enemy with them by having them attack it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,-1549480357,-917104225,2745486939,3377863071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117080,1,'Puppetmaster (Expert)','Scroll',713,NULL,0,7,2950599749,882983852,400,10,'The coercer summons four small puppet pets that look like the coercer''s current target.  The coercer mocks their enemy with them by having them attack it.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,1180979097,1983730414,1180979097,1983730414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117081,1,'Puppetmaster (Journeyman)','Scroll',75,NULL,0,4,2950599749,882983852,400,10,'The coercer summons four small puppet pets that look like the coercer''s current target.  The coercer mocks their enemy with them by having them attack it.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,722521568,-1995965557,722521568,2299001739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117082,1,'Puppetmaster (Master)','Scroll',711,NULL,0,9,2950599749,882983852,400,10,'The coercer summons four small puppet pets that look like the coercer''s current target.  The coercer mocks their enemy with them by having them attack it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,-1808345080,-2126702717,2486622216,2168264579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117083,1,'Puppetmaster II (Adept)','Scroll',195,NULL,0,5,2950599749,882983852,450,10,'The coercer summons four small puppet pets that look like the coercer''s current target.  The coercer mocks their enemy with them by having them attack it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,445369448,-87789785,445369448,4207177511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117084,1,'Puppetmaster II (Expert)','Scroll',713,NULL,0,7,2950599749,882983852,450,10,'The coercer summons four small puppet pets that look like the coercer''s current target.  The coercer mocks their enemy with them by having them attack it.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,738296176,-1555632273,738296176,2739335023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117085,1,'Puppetmaster II (Journeyman)','Scroll',75,NULL,0,4,2950599749,882983852,450,10,'The coercer summons four small puppet pets that look like the coercer''s current target.  The coercer mocks their enemy with them by having them attack it.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-1053154120,722911728,3241813176,722911728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117086,1,'Puppetmaster II (Master)','Scroll',711,NULL,0,9,2950599749,882983852,450,10,'The coercer summons four small puppet pets that look like the coercer''s current target.  The coercer mocks their enemy with them by having them attack it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,482081752,1413917186,482081752,1413917186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117087,1,'Terrible Awe (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,125,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,134217728,0,726029325,133633927,726029325,133633927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117088,1,'Terrible Awe (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,125,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,134217728,0,249377809,852815928,249377809,852815928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117089,1,'Terrible Awe (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,125,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,134217728,0,-1136177039,852815928,3158790257,852815928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117090,1,'Terrible Awe (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,125,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,134217728,0,-589413136,1970110463,3705554160,1970110463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117091,1,'Terrible Awe (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,125,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,134217728,0,994554565,1921323564,994554565,1921323564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117092,1,'Terrible Awe (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,125,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,134217728,0,854165563,-2106770798,854165563,2188196498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117093,1,'Dreadful Awe (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,195,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,134217728,0,-2038107225,-322825454,2256860071,3972141842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117094,1,'Dreadful Awe (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,195,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,134217728,0,-2059258227,997900883,2235709069,997900883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117095,1,'Dreadful Awe (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,195,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,134217728,0,785255430,997900883,785255430,997900883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117096,1,'Dreadful Awe (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,195,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,134217728,0,-473834413,-169661136,3821132883,4125306160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117097,1,'Dreadful Awe (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,195,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,134217728,0,458525394,2066423879,458525394,2066423879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117098,1,'Dreadful Awe (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,195,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,134217728,0,-1095634839,48457821,3199332457,48457821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117099,1,'Breathtaking Awe (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,265,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,134217728,0,625303060,-1992909034,625303060,2302058262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117100,1,'Breathtaking Awe (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,265,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,134217728,0,-1385940536,-1020122626,2909026760,3274844670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117101,1,'Breathtaking Awe (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,265,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,134217728,0,449370686,-1020122626,449370686,3274844670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117102,1,'Breathtaking Awe (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,265,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,134217728,0,1839746401,-219472475,1839746401,4075494821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117103,1,'Breathtaking Awe (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,265,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,134217728,0,-1956956815,-2090611734,2338010481,2204355562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117104,1,'Breathtaking Awe (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,265,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,134217728,0,-1126919043,99309768,3168048253,99309768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117105,1,'Astonishing Awe (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,335,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,134217728,0,929428766,-1615094094,929428766,2679873202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117106,1,'Astonishing Awe (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,335,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,134217728,0,1015799625,190597833,1015799625,190597833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117107,1,'Astonishing Awe (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,335,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,134217728,0,-2032373604,190597833,2262593692,190597833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117108,1,'Astonishing Awe (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,335,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,134217728,0,1155477945,591853397,1155477945,591853397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117109,1,'Astonishing Awe (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,335,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,134217728,0,763629455,1259186397,763629455,1259186397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117110,1,'Astonishing Awe (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,335,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,134217728,0,-983616614,-733564360,3311350682,3561402936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117111,1,'Pure Awe (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,390,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,-170958,-605135638,4294796338,3689831658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117112,1,'Pure Awe (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,390,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,-466413438,555322900,3828553858,555322900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117113,1,'Pure Awe (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,390,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,-315592365,1186102097,3979374931,1186102097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117114,1,'Pure Awe (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,390,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,-653899993,1632136192,3641067303,1632136192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117115,1,'Pure Awe (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,390,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,1748724973,-1313718724,1748724973,2981248572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117116,1,'Pure Awe VI (Adept)','Scroll',195,NULL,0,5,2950599749,882983852,440,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,134217728,0,1390798659,979880311,1390798659,979880311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117117,1,'Pure Awe VI (Expert)','Scroll',713,NULL,0,7,2950599749,882983852,440,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,134217728,0,-148551007,-923984579,4146416289,3370982717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117118,1,'Pure Awe VI (Journeyman)','Scroll',75,NULL,0,4,2950599749,882983852,440,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,134217728,0,-587252895,1807842453,3707714401,1807842453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117119,1,'Pure Awe VI (Master)','Scroll',711,NULL,0,9,2950599749,882983852,440,10,'Mesmerizes target opponent and nearby encounter members, and removes them from being affected by any area effects. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,134217728,0,298373582,1072519248,298373582,1072519248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117120,1,'Cleansing Fire (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,115,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16384,0,-1523121389,-280125678,2771845907,4014841618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117121,1,'Cleansing Fire (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,115,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16384,0,-1583423041,1571931310,2711544255,1571931310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117122,1,'Cleansing Fire (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,115,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16384,0,-1997476014,1571931310,2297491282,1571931310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117123,1,'Cleansing Fire (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,115,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16384,0,-710587728,-169827652,3584379568,4125139644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117124,1,'Cleansing Fire (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,115,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16384,0,1769995462,501229242,1769995462,501229242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117125,1,'Cleansing Fire (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,115,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,16384,0,904552392,48293841,904552392,48293841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117126,1,'Cleansing Flames (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,185,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16384,0,1760389305,-806084304,1760389305,3488882992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117127,1,'Cleansing Flames (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,185,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16384,0,978253600,1142317150,978253600,1142317150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117128,1,'Cleansing Flames (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,185,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16384,0,696886908,1142317150,696886908,1142317150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117129,1,'Cleansing Flames (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,185,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16384,0,-1703957976,547379942,2591009320,547379942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117130,1,'Cleansing Flames (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,185,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16384,0,-1411573649,71795274,2883393647,71795274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117131,1,'Cleansing Flames (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,185,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,16384,0,1782368228,-677372021,1782368228,3617595275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117132,1,'Purifying Flames (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,255,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16384,0,-916702060,1551231168,3378265236,1551231168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117133,1,'Purifying Flames (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,255,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16384,0,1549512462,-1107543583,1549512462,3187423713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117134,1,'Purifying Flames (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,255,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16384,0,1034347007,-1107543583,1034347007,3187423713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117135,1,'Purifying Flames (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,255,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16384,0,-101694518,-1651627725,4193272778,2643339571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117136,1,'Purifying Flames (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,255,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16384,0,-1405808976,-38937611,2889158320,4256029685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117137,1,'Purifying Flames (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,255,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,16384,0,1291519204,1787718750,1291519204,1787718750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117138,1,'Absolving Flames (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,325,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16384,0,54287616,-1131565936,54287616,3163401360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117139,1,'Absolving Flames (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,325,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16384,0,1259281408,1949362372,1259281408,1949362372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117140,1,'Absolving Flames (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,325,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16384,0,-99466522,1949362372,4195500774,1949362372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117141,1,'Absolving Flames (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,325,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16384,0,-1763648163,-167411581,2531319133,4127555715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117142,1,'Absolving Flames (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,325,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16384,0,1045780524,878774992,1045780524,878774992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117143,1,'Absolving Flames (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,325,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16384,0,-484814340,17155566,3810152956,17155566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117144,1,'Cauterizing Flames (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,385,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,989834491,884719901,989834491,884719901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117145,1,'Cauterizing Flames (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,385,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,-129243087,666253400,4165724209,666253400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117146,1,'Cauterizing Flames (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,385,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,-793238968,1703168371,3501728328,1703168371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117147,1,'Cauterizing Flames (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,385,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,-1370619024,1743247948,2924348272,1743247948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117148,1,'Cauterizing Flames (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,385,10,'Deals heat damage over time to the inquisitor''s target and lowers their divine resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16384,0,-1824677083,-1836839906,2470290213,2458127390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117149,1,'Purifying Flames VI (Adept)','Scroll',195,NULL,0,5,1829443087,613995491,435,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16384,0,-1420729241,424803157,2874238055,424803157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117150,1,'Purifying Flames VI (Expert)','Scroll',713,NULL,0,7,1829443087,613995491,435,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16384,0,94100882,497969899,94100882,497969899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117151,1,'Purifying Flames VI (Journeyman)','Scroll',75,NULL,0,4,1829443087,613995491,435,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16384,0,2025821391,346939032,2025821391,346939032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117152,1,'Purifying Flames VI (Master)','Scroll',711,NULL,0,9,1829443087,613995491,435,10,'Deals Heat damage over time to the Inquisitor''s enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16384,0,-321816736,-357683322,3973150560,3937283974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117153,1,'Malaise (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,15,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1048576,0,-1577708303,-1790795049,2717258993,2504172247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117154,1,'Malaise (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,15,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1048576,0,2135984197,-1790795049,2135984197,2504172247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117155,1,'Malaise (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,15,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1048576,0,-594277240,939480357,3700690056,939480357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117156,1,'Malaise (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,15,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1048576,0,-1053529218,-720158525,3241438078,3574808771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117157,1,'Malaise (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,15,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1048576,0,798514268,-1057025976,798514268,3237941320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117158,1,'Infection (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,55,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1048576,0,-515292949,1286518211,3779674347,1286518211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117159,1,'Infection (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,55,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1048576,0,-1633468215,136666318,2661499081,136666318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117160,1,'Infection (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,55,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1048576,0,827696703,136666318,827696703,136666318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117161,1,'Infection (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,55,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1048576,0,-1346141551,77046740,2948825745,77046740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117162,1,'Infection (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,55,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1048576,0,2020614554,1215610586,2020614554,1215610586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117163,1,'Infection (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,55,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1048576,0,-1529503947,-208148807,2765463349,4086818489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117164,1,'Contamination (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,125,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1048576,0,-1526783843,2017595890,2768183453,2017595890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117165,1,'Contamination (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,125,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1048576,0,1238833719,1304402329,1238833719,1304402329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117166,1,'Contamination (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,125,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1048576,0,-1941179015,1304402329,2353788281,1304402329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117167,1,'Contamination (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,125,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1048576,0,770656380,1434275658,770656380,1434275658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117168,1,'Contamination (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,125,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1048576,0,-933456260,233733005,3361511036,233733005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117169,1,'Contamination (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,125,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1048576,0,-2014869379,-1568863705,2280097917,2726103591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117170,1,'Suppuration (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,195,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1048576,0,-1245299048,1071069283,3049668248,1071069283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117171,1,'Suppuration (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,195,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1048576,0,-2135407305,939775060,2159559991,939775060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117172,1,'Suppuration (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,195,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1048576,0,-1202089192,939775060,3092878104,939775060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117173,1,'Suppuration (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,195,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1048576,0,1927054763,-768443983,1927054763,3526523313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117174,1,'Suppuration (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,195,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1048576,0,-1349096673,2018653760,2945870623,2018653760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117175,1,'Suppuration (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,195,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,1048576,0,-878083941,624049372,3416883355,624049372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117176,1,'Infestation (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,265,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1048576,0,-1556138835,-1112869622,2738828461,3182097674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117177,1,'Infestation (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,265,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1048576,0,-491435742,2107307641,3803531554,2107307641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117178,1,'Infestation (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,265,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1048576,0,442089986,2107307641,442089986,2107307641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117179,1,'Infestation (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,265,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1048576,0,1011101982,-421601920,1011101982,3873365376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117180,1,'Infestation (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,265,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1048576,0,-845453558,1036719213,3449513738,1036719213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117181,1,'Infestation (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,265,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1048576,0,1387464015,299800813,1387464015,299800813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117182,1,'Putrefy (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,335,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1048576,0,212478105,-1710526554,212478105,2584440742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117183,1,'Putrefy (Apprentice III)','Scroll',75,NULL,0,3,3191839982,613995491,335,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1048576,0,1787248897,416219164,1787248897,416219164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117184,1,'Putrefy (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,335,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1048576,0,-1408099924,416219164,2886867372,416219164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117185,1,'Putrefy (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,335,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1048576,0,1641257696,966366169,1641257696,966366169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117186,1,'Putrefy (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,335,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1048576,0,-858757597,1486807560,3436209699,1486807560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117187,1,'Putrefy (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,335,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,1048576,0,-704894804,-828778828,3590072492,3466188468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117188,1,'Malis (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,390,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,1891763737,1162617343,1891763737,1162617343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117189,1,'Malis (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,390,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,1886702655,628277309,1886702655,628277309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117190,1,'Malis (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,390,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,638510394,737230279,638510394,737230279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117191,1,'Malis (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,390,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,188859404,1696801321,188859404,1696801321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117192,1,'Malis (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,390,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1048576,0,-2082248352,-588154710,2212718944,3706812586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117193,1,'Putrefy VIII (Adept)','Scroll',195,NULL,0,5,3191839982,613995491,440,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1048576,0,95339318,1462013921,95339318,1462013921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117194,1,'Putrefy VIII (Expert)','Scroll',713,NULL,0,7,3191839982,613995491,440,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1048576,0,618102654,-773036022,618102654,3521931274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117195,1,'Putrefy VIII (Journeyman)','Scroll',75,NULL,0,4,3191839982,613995491,440,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1048576,0,-233253212,695701431,4061714084,695701431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117196,1,'Putrefy VIII (Master)','Scroll',711,NULL,0,9,3191839982,613995491,440,10,'Deals poison damage over time to the target.\r\n\r\n \r\n\r\n\"He did not expect my blade to be poisoned.\" - 1st Lieutenant Danarg, 313 AS',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1048576,0,-1441787599,653012327,2853179697,653012327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117197,1,'Quick Flurry (Adept)','Scroll',195,NULL,0,5,1514256692,0,60,10,'Two precise quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,25769803776,0,1987172744,-1215526895,1987172744,3079440401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117198,1,'Quick Flurry (Apprentice)','Scroll',1212,NULL,0,2,1514256692,0,60,10,'Two precise quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,25769803776,0,1783528608,902888051,1783528608,902888051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117199,1,'Quick Flurry (Apprentice)','Scroll',1212,NULL,0,3,1514256692,0,60,10,'Two precise quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,25769803776,0,63594540,902888051,63594540,902888051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117200,1,'Quick Flurry (Expert)','Scroll',1211,NULL,0,7,1514256692,0,60,10,'Two precise quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,25769803776,0,-1710212886,1823552017,2584754410,1823552017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117201,1,'Quick Flurry (Journeyman)','Scroll',1212,NULL,0,4,1514256692,0,60,10,'Two precise quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,25769803776,0,1607793268,1971394663,1607793268,1971394663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117202,1,'Quick Flurry (Master)','Scroll',711,NULL,0,9,1514256692,0,60,10,'Two precise quick attacks. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,25769803776,0,-1393956842,-1682868356,2901010454,2612098940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117203,1,'Quick Strike (Adept I)','Scroll',195,NULL,0,5,2711101135,0,5,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1099511627776,0,2143186879,-744939808,2143186879,3550027488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117204,1,'Quick Strike (Adept I)','Scroll',195,NULL,0,5,1921433074,1921433074,15,10,'A quick attack that deals low damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,6279242186752,0,1957898418,-744939808,1957898418,3550027488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117205,1,'Quick Strike (Apprentice III)','Scroll',1212,NULL,0,3,1921433074,1921433074,15,10,'A quick attack that deals low damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,6279242186752,0,-1747198799,-1009519906,2547768497,3285447390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117206,1,'Quick Strike (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,5,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1099511627776,0,1816659682,-1009519906,1816659682,3285447390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117207,1,'Quick Strike (Apprentice II)','Scroll',1212,NULL,0,2,1921433074,1921433074,15,10,'A quick attack that deals low damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,6279242186752,0,-346506884,-1009519906,3948460412,3285447390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117208,1,'Quick Strike (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,5,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1099511627776,0,419548042,-1009519906,419548042,3285447390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117209,1,'Quick Strike (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,5,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1099511627776,0,-415599587,-1502616307,3879367709,2792350989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10117210,1,'Quick Strike (Adept III)','Scroll',1211,NULL,0,7,1921433074,1921433074,15,10,'A quick attack that deals low damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,6279242186752,0,643813635,-1502616307,643813635,2792350989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117211,1,'Quick Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,5,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1099511627776,0,-453245607,-2088628022,3841721689,2206339274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10117212,1,'Quick Strike (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,1921433074,15,10,'A quick attack that deals low damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,6279242186752,0,-557695064,-2088628022,3737272232,2206339274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117213,1,'Quick Strike (Master I)','Scroll',711,NULL,0,9,1921433074,1921433074,15,10,'A quick attack that deals low damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,6279242186752,0,1897056242,1366270048,1897056242,1366270048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117214,1,'Quick Strike (Master I)','Scroll',711,NULL,0,9,2711101135,0,5,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1099511627776,0,463348393,1366270048,463348393,1366270048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117215,1,'Fast Strike (Adept I)','Scroll',195,NULL,0,5,2711101135,0,40,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1099511627776,0,-276664629,-627951243,4018302667,3667016053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117216,1,'Fast Strike (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,40,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1099511627776,0,1353263801,977770897,1353263801,977770897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117217,1,'Fast Strike (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,40,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1099511627776,0,-2026469661,977770897,2268497635,977770897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117218,1,'Fast Strike (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,40,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1099511627776,0,-272402525,637766113,4022564771,637766113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117219,1,'Fast Strike (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,40,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1099511627776,0,1643674251,2048293765,1643674251,2048293765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117220,1,'Fast Strike (Master I)','Scroll',711,NULL,0,9,2711101135,0,40,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1099511627776,0,-1453196232,-788280180,2841771064,3506687116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117221,1,'Pierce (Adept I)','Scroll',195,NULL,0,5,2711101135,0,75,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1099511627776,0,-1229107730,1523989447,3065859566,1523989447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117222,1,'Pierce (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,75,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1099511627776,0,-41914650,-1235634375,4253052646,3059332921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117223,1,'Pierce (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,75,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1099511627776,0,-427166709,-1235634375,3867800587,3059332921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117224,1,'Pierce (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,75,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1099511627776,0,1293236067,65806147,1293236067,65806147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117225,1,'Pierce (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,75,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1099511627776,0,41499027,-167226067,41499027,4127741229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117226,1,'Pierce (Master I)','Scroll',711,NULL,0,9,2711101135,0,75,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1099511627776,0,-1832465907,-185837010,2462501389,4109130286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117227,1,'Cut (Adept I)','Scroll',195,NULL,0,5,2711101135,0,145,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1099511627776,0,-54577114,-1444170539,4240390182,2850796757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117228,1,'Cut (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,145,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1099511627776,0,1734207056,174133515,1734207056,174133515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117229,1,'Cut (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,145,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1099511627776,0,-869308723,174133515,3425658573,174133515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117230,1,'Cut (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,145,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1099511627776,0,135219388,-257535100,135219388,4037432196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117231,1,'Cut (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,145,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1099511627776,0,405925136,1244721951,405925136,1244721951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117232,1,'Cut (Master I)','Scroll',711,NULL,0,9,2711101135,0,145,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1099511627776,0,-182897080,128325353,4112070216,128325353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117233,1,'Quick Strike IX (Adept)','Scroll',195,NULL,0,5,2711101135,0,455,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1099511627776,0,-99241259,1630105415,4195726037,1630105415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117234,1,'Quick Strike IX (Expert)','Scroll',1211,NULL,0,7,2711101135,0,455,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1099511627776,0,-402492189,-294689993,3892475107,4000277303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117235,1,'Quick Strike IX (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,455,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1099511627776,0,-1713516757,-2119457121,2581450539,2175510175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117236,1,'Quick Strike IX (Master)','Scroll',711,NULL,0,9,2711101135,0,455,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1099511627776,0,-659026357,426714714,3635940939,426714714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117237,1,'Lingering Blow (Adept I)','Scroll',195,NULL,0,5,2711101135,0,215,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1099511627776,0,2033785642,-2003907264,2033785642,2291060032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117238,1,'Lingering Blow (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,215,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1099511627776,0,-2005428889,-952939947,2289538407,3342027349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117239,1,'Lingering Blow (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,215,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1099511627776,0,-180477479,-952939947,4114489817,3342027349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117240,1,'Lingering Blow (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,215,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1099511627776,0,2084191955,1893880118,2084191955,1893880118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117241,1,'Lingering Blow (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,215,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1099511627776,0,1777895155,-2023577535,1777895155,2271389761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117242,1,'Lingering Blow (Master I)','Scroll',711,NULL,0,9,2711101135,0,215,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1099511627776,0,1746950887,-2015226789,1746950887,2279740507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117243,1,'Scraping Blow (Adept I)','Scroll',195,NULL,0,5,2711101135,0,285,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1099511627776,0,-169292155,204989200,4125675141,204989200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117244,1,'Scraping Blow (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,285,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1099511627776,0,-1694608962,716031299,2600358334,716031299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117245,1,'Scraping Blow (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,285,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1099511627776,0,1826932242,716031299,1826932242,716031299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117246,1,'Scraping Blow (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,285,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1099511627776,0,-682457971,453884396,3612509325,453884396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117247,1,'Scraping Blow (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,285,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1099511627776,0,-311473575,1794910039,3983493721,1794910039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117248,1,'Scraping Blow (Master I)','Scroll',711,NULL,0,9,2711101135,0,285,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1099511627776,0,-917617511,-334627711,3377349785,3960339585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117249,1,'Scarring Blow (Adept I)','Scroll',195,NULL,0,5,2711101135,0,355,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,-1844467134,1742212042,2450500162,1742212042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117250,1,'Scarring Blow (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,355,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,371915628,-560664931,371915628,3734302365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117251,1,'Scarring Blow (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,355,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,-461645263,2103471566,3833322033,2103471566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117252,1,'Scarring Blow (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,355,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,172172800,-1631253367,172172800,2663713929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117253,1,'Scarring Blow (Master I)','Scroll',711,NULL,0,9,2711101135,0,355,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,1670471065,-1973409629,1670471065,2321557667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117254,1,'Quick Strike VIII (Adept)','Scroll',195,NULL,0,5,2711101135,0,405,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1099511627776,0,2066798578,28696552,2066798578,28696552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117255,1,'Quick Strike VIII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,405,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1099511627776,0,-86370801,-10827151,4208596495,4284140145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117256,1,'Quick Strike VIII (Master)','Scroll',711,NULL,0,9,2711101135,0,405,10,'A quick attack that deals medium damage and does slashing damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1099511627776,0,2100534853,1600521363,2100534853,1600521363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117257,1,'Quick Swipe (Adept)','Scroll',195,NULL,0,5,1223501307,0,5,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,4398046511104,0,50606472,24471866,50606472,24471866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117258,1,'Quick Swipe (Expert)','Scroll',1211,NULL,0,7,1223501307,0,5,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,4398046511104,0,-1379958692,-1061473616,2915008604,3233493680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117259,1,'Quick Swipe (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,5,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,4398046511104,0,1938466469,-1512480434,1938466469,2782486862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117260,1,'Quick Swipe (Master)','Scroll',711,NULL,0,9,1223501307,0,5,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,4398046511104,0,-1573207629,935032797,2721759667,935032797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117261,1,'Quick Swipe II (Adept)','Scroll',195,NULL,0,5,1223501307,0,35,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,4398046511104,0,1911909128,-1823553501,1911909128,2471413795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117262,1,'Quick Swipe II (Expert)','Scroll',1211,NULL,0,7,1223501307,0,35,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,4398046511104,0,1081471526,-1539137071,1081471526,2755830225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117263,1,'Quick Swipe II (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,35,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,4398046511104,0,-808191134,1454835764,3486776162,1454835764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117264,1,'Quick Swipe II (Master)','Scroll',711,NULL,0,9,1223501307,0,35,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,4398046511104,0,1341174729,1396892860,1341174729,1396892860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117265,1,'Quick Swipe III (Adept)','Scroll',195,NULL,0,5,1223501307,0,60,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,4398046511104,0,-1592822244,-661187593,2702145052,3633779703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117266,1,'Quick Swipe III (Expert)','Scroll',1211,NULL,0,7,1223501307,0,60,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,4398046511104,0,1518328902,632778439,1518328902,632778439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117267,1,'Quick Swipe III (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,60,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,4398046511104,0,-1045727621,1245869892,3249239675,1245869892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117268,1,'Quick Swipe III (Master)','Scroll',711,NULL,0,9,1223501307,0,60,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,4398046511104,0,1442487721,-759747670,1442487721,3535219626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117269,1,'Quick Swipe IV (Adept)','Scroll',195,NULL,0,5,1223501307,0,110,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,4398046511104,0,-672510175,-533248637,3622457121,3761718659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117270,1,'Quick Swipe IV (Expert)','Scroll',1211,NULL,0,7,1223501307,0,110,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,4398046511104,0,39941486,1927773108,39941486,1927773108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117271,1,'Quick Swipe IV (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,110,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,4398046511104,0,-1015713444,1720811694,3279253852,1720811694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117272,1,'Quick Swipe IV (Master)','Scroll',711,NULL,0,9,1223501307,0,110,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,4398046511104,0,233059457,-2048442663,233059457,2246524633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117273,1,'Quick Swipe IX (Adept)','Scroll',195,NULL,0,5,1223501307,0,360,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,4398046511104,0,1287980134,687185425,1287980134,687185425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117274,1,'Quick Swipe IX (Expert)','Scroll',1211,NULL,0,7,1223501307,0,360,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,4398046511104,0,-364737002,1814973191,3930230294,1814973191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117275,1,'Quick Swipe IX (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,360,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,4398046511104,0,-1005094859,-1391798994,3289872437,2903168302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117276,1,'Quick Swipe IX (Master)','Scroll',711,NULL,0,9,1223501307,0,360,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,4398046511104,0,-439889927,-1691480470,3855077369,2603486826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117277,1,'Quick Swipe V (Adept)','Scroll',195,NULL,0,5,1223501307,0,160,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,4398046511104,0,1285137909,1027135142,1285137909,1027135142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117278,1,'Quick Swipe V (Expert)','Scroll',1211,NULL,0,7,1223501307,0,160,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,4398046511104,0,-2092691383,960405600,2202275913,960405600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117279,1,'Quick Swipe V (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,160,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,4398046511104,0,-1027568575,-7367937,3267398721,4287599359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117280,1,'Quick Swipe V (Master)','Scroll',711,NULL,0,9,1223501307,0,160,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,4398046511104,0,-1933487706,-834738931,2361479590,3460228365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117281,1,'Quick Swipe VI (Adept)','Scroll',195,NULL,0,5,1223501307,0,210,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,4398046511104,0,975191387,1173033542,975191387,1173033542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117282,1,'Quick Swipe VI (Expert)','Scroll',1211,NULL,0,7,1223501307,0,210,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,4398046511104,0,-1302583490,-1723035172,2992383806,2571932124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117283,1,'Quick Swipe VI (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,210,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,4398046511104,0,-959873262,1180521702,3335094034,1180521702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117284,1,'Quick Swipe VI (Master)','Scroll',711,NULL,0,9,1223501307,0,210,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,4398046511104,0,-1109825839,1850528945,3185141457,1850528945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117285,1,'Quick Swipe VII (Adept)','Scroll',195,NULL,0,5,1223501307,0,260,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,4398046511104,0,-1588340849,-442948614,2706626447,3852018682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117286,1,'Quick Swipe VII (Expert)','Scroll',1211,NULL,0,7,1223501307,0,260,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,4398046511104,0,863584793,1530600522,863584793,1530600522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117287,1,'Quick Swipe VII (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,260,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,4398046511104,0,-948141553,579808992,3346825743,579808992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117288,1,'Quick Swipe VII (Master)','Scroll',711,NULL,0,9,1223501307,0,260,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,4398046511104,0,1023149046,-1405396697,1023149046,2889570599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117289,1,'Quick Swipe VIII (Adept)','Scroll',195,NULL,0,5,1223501307,0,310,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,4398046511104,0,-675877198,669953644,3619090098,669953644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117290,1,'Quick Swipe VIII (Expert)','Scroll',1211,NULL,0,7,1223501307,0,310,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,4398046511104,0,1801972529,1117085110,1801972529,1117085110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117291,1,'Quick Swipe VIII (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,310,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,4398046511104,0,-979204824,-880256593,3315762472,3414710703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117292,1,'Quick Swipe VIII (Master)','Scroll',711,NULL,0,9,1223501307,0,310,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,4398046511104,0,1692576478,-1248519973,1692576478,3046447323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117293,1,'Quick Swipe X (Adept)','Scroll',195,NULL,0,5,1223501307,0,410,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,4398046511104,0,986046446,-168161996,986046446,4126805300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117294,1,'Quick Swipe X (Expert)','Scroll',1211,NULL,0,7,1223501307,0,410,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,4398046511104,0,156730847,670535891,156730847,670535891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117295,1,'Quick Swipe X (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,410,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,4398046511104,0,-844012658,873777023,3450954638,873777023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117296,1,'Quick Swipe X (Master)','Scroll',711,NULL,0,9,1223501307,0,410,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,4398046511104,0,114476080,-789064258,114476080,3505903038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117297,1,'Quick Swipe XI (Adept)','Scroll',195,NULL,0,5,1223501307,0,460,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,4398046511104,0,-1581894342,1528963829,2713072954,1528963829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117298,1,'Quick Swipe XI (Expert)','Scroll',1211,NULL,0,7,1223501307,0,460,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,4398046511104,0,-2005737224,-885343526,2289230072,3409623770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117299,1,'Quick Swipe XI (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,460,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,4398046511104,0,-872112493,-1423029101,3422854803,2871938195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117300,1,'Quick Swipe XI (Master)','Scroll',711,NULL,0,9,1223501307,0,460,10,'A quick attack that deals medium damage and reduces the target''s damage per second and attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,4398046511104,0,-2013814505,1010499511,2281152791,1010499511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117301,1,'Abate (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,25,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,536870912,0,-960030010,-2097061243,3334937286,2197906053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117302,1,'Abate (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,25,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,536870912,0,1278659511,-95182373,1278659511,4199784923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117303,1,'Abate (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,25,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,536870912,0,-1073648938,-95182373,3221318358,4199784923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117304,1,'Abate (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,25,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,536870912,0,883938976,-1679300442,883938976,2615666854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117305,1,'Abate (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,25,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,536870912,0,-1154194715,-1174256689,3140772581,3120710607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117306,1,'Abate (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,25,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,536870912,0,-1791384775,1827122635,2503582521,1827122635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117307,1,'Immobilize (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,95,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,536870912,0,436736164,-372236958,436736164,3922730338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117308,1,'Immobilize (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,95,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,536870912,0,-736881828,1084413684,3558085468,1084413684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117309,1,'Immobilize (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,95,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,536870912,0,954977137,1084413684,954977137,1084413684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117310,1,'Immobilize (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,95,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,536870912,0,2044572435,-1511830014,2044572435,2783137282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117311,1,'Immobilize (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,95,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,536870912,0,1724039960,15938784,1724039960,15938784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117312,1,'Immobilize (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,95,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,536870912,0,-1502563774,1390611311,2792403522,1390611311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117313,1,'Quicksand (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,165,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,1084894269,-650707932,1084894269,3644259364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117314,1,'Quicksand (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,165,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,79466280,-650707932,79466280,3644259364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117315,1,'Quicksand (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,165,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,-202593996,-1946433631,4092373300,2348533665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117316,1,'Quicksand (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,165,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,-2028983698,-1946433631,2265983598,2348533665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117317,1,'Quicksand (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,165,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,826900549,-1946433631,826900549,2348533665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117318,1,'Quicksand (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,165,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,575864905,-1946433631,575864905,2348533665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117319,1,'Quicksand (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,165,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,1819578544,980175942,1819578544,980175942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117320,1,'Quicksand (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,165,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,367816126,980175942,367816126,980175942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117321,1,'Quicksand (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,165,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,-996028505,-878041675,3298938791,3416925621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117322,1,'Quicksand (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,165,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,-775588155,-878041675,3519379141,3416925621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117323,1,'Quicksand (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,165,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,2073933986,-848557781,2073933986,3446409515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117324,1,'Quicksand (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,165,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,1491570558,-848557781,1491570558,3446409515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117325,1,'Quagmire (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,235,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,-1694608273,-1700163390,2600359023,2594803906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117326,1,'Quagmire (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,235,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,-876756268,-1700163390,3418211028,2594803906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117327,1,'Quagmire (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,235,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,2052932722,1887723118,2052932722,1887723118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117328,1,'Quagmire (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,235,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,-2002172911,1887723118,2292794385,1887723118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117329,1,'Quagmire (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,235,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,-1493835474,1887723118,2801131822,1887723118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117330,1,'Quagmire (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,235,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,653877130,1887723118,653877130,1887723118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117331,1,'Quagmire (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,235,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,-600792048,1934005351,3694175248,1934005351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117332,1,'Quagmire (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,235,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,-57005847,1934005351,4237961449,1934005351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117333,1,'Quagmire (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,235,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,-1066571493,819313786,3228395803,819313786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117334,1,'Quagmire (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,235,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,423275358,819313786,423275358,819313786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117335,1,'Quagmire (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,235,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,1533197638,-2075733750,1533197638,2219233546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117336,1,'Quagmire (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,235,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,-574635315,-2075733750,3720331981,2219233546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117337,1,'Sandpool (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,305,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,-482211159,-910737619,3812756137,3384229677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117338,1,'Sandpool (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,305,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,-2115435591,-910737619,2179531705,3384229677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117339,1,'Sandpool (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,305,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,-2011879448,1210484702,2283087848,1210484702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117340,1,'Sandpool (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,305,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,977457750,1210484702,977457750,1210484702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117341,1,'Sandpool (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,305,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,332922849,1210484702,332922849,1210484702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117342,1,'Sandpool (Apprentice III)','Scroll',75,NULL,0,3,2042842194,882983852,305,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,449294734,1210484702,449294734,1210484702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117343,1,'Sandpool (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,305,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,-426657220,1134589217,3868310076,1134589217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117344,1,'Sandpool (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,305,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,662964731,1134589217,662964731,1134589217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117345,1,'Sandpool (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,305,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,125275635,142042570,125275635,142042570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117346,1,'Sandpool (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,305,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,-857874975,142042570,3437092321,142042570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117347,1,'Sandpool (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,305,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,-1550619420,-1264570292,2744347876,3030397004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117348,1,'Sandpool (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,305,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,305078818,-1264570292,305078818,3030397004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117349,1,'Sediment (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,365,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,-442464701,1064683271,3852502595,1064683271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117350,1,'Sediment (Adept I)','Scroll',195,NULL,0,5,2042842194,882983852,365,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,-458651537,1064683271,3836315759,1064683271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117351,1,'Sediment (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,365,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,1687607539,1346931238,1687607539,1346931238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117352,1,'Sediment (Apprentice II)','Scroll',75,NULL,0,2,2042842194,882983852,365,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,1586471808,1346931238,1586471808,1346931238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117353,1,'Sediment (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,365,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,-2109969413,-1729266161,2184997883,2565701135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117354,1,'Sediment (Adept III)','Scroll',713,NULL,0,7,2042842194,882983852,365,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,-1794072339,-1729266161,2500894957,2565701135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117355,1,'Sediment (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,365,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,-1596865991,270100530,2698101305,270100530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117356,1,'Sediment (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,882983852,365,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,1673198629,270100530,1673198629,270100530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117357,1,'Sediment (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,365,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,1327722661,1877818210,1327722661,1877818210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117358,1,'Sediment (Master I)','Scroll',711,NULL,0,9,2042842194,882983852,365,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,536870912,0,1055963360,1877818210,1055963360,1877818210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117359,1,'Quicksand VII (Adept)','Scroll',195,NULL,0,5,2042842194,882983852,415,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,536870912,0,2093158658,-466039767,2093158658,3828927529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117360,1,'Quicksand VII (Expert)','Scroll',713,NULL,0,7,2042842194,882983852,415,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,536870912,0,1092258720,1155546827,1092258720,1155546827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117361,1,'Quicksand VII (Journeyman)','Scroll',75,NULL,0,4,2042842194,882983852,415,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,536870912,0,1588391245,-1553499119,1588391245,2741468177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117362,1,'Quicksand VII (Master)','Scroll',711,NULL,0,9,2042842194,882983852,415,10,'Immobilizes the conjuror''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the immobilize effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,536870912,0,-1661920526,-1277133914,2633046770,3017833382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117363,1,'Radiance of the Silent Fist','Scroll',75,NULL,0,1,2011726342,0,250,10,'It is said that the true masters of the Clan of the Silent Fist glow with an inner light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,1627625273,417315524,1627625273,417315524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117364,1,'Radiant Strike (Apprentice)','Scroll',75,NULL,0,2,3341842907,613995491,55,10,'Deals instant divine damage to the target. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,24576,0,374594287,978749594,374594287,978749594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117365,1,'Radiant Strike (Apprentice)','Scroll',75,NULL,0,3,3341842907,613995491,55,10,'Deals instant divine damage to the target. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,24576,0,451979587,978749594,451979587,978749594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117366,1,'Radiant Strike (Expert)','Scroll',713,NULL,0,7,3341842907,613995491,55,10,'Deals instant divine damage to the target. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,24576,0,1170518080,1614463882,1170518080,1614463882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117367,1,'Radiant Strike (Journeyman)','Scroll',75,NULL,0,4,3341842907,613995491,55,10,'Deals instant divine damage to the target. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,24576,0,-136525445,2047306382,4158441851,2047306382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117368,1,'Radiant Strike (Master)','Scroll',711,NULL,0,9,3341842907,613995491,55,10,'Deals instant divine damage to the target. If the target is Undead, it receives additional divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,24576,0,279049423,-1757772057,279049423,2537195239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117369,1,'Raging Blow (Adept I)','Scroll',195,NULL,0,5,1433335062,0,15,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,3,0,3,16,0,1331825092,-1958967293,1331825092,2336000003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117370,1,'Raging Blow (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,15,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,3,0,3,16,0,-1148371081,-1623919783,3146596215,2671047513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117371,1,'Raging Blow (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,15,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,3,0,3,16,0,-1262780581,-653501590,3032186715,3641465706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117372,1,'Raging Blow (Master I)','Scroll',711,NULL,0,9,1433335062,0,15,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,3,0,3,16,0,964559310,1748284980,964559310,1748284980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117373,1,'Raging Strike (Adept I)','Scroll',195,NULL,0,5,1433335062,0,50,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16,0,-1292422942,-258921169,3002544354,4036046127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117374,1,'Raging Strike (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,50,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16,0,-810753376,-88933310,3484213920,4206033986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117375,1,'Raging Strike (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,50,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16,0,-473814037,-88933310,3821153259,4206033986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117376,1,'Raging Strike (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,50,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16,0,659999182,-1382600161,659999182,2912367135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117377,1,'Raging Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,50,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16,0,-16928110,-1159520682,4278039186,3135446614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117378,1,'Raging Strike (Master I)','Scroll',711,NULL,0,9,1433335062,0,50,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,16,0,-343011062,1519875954,3951956234,1519875954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117379,1,'Violent Promise (Adept I)','Scroll',195,NULL,0,5,1433335062,0,120,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16,0,1627465824,-784170951,1627465824,3510796345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117380,1,'Violent Promise (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,120,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16,0,1739466503,-1455177422,1739466503,2839789874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117381,1,'Violent Promise (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,120,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16,0,-122934291,-1455177422,4172033005,2839789874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117382,1,'Violent Promise (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,120,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16,0,-1842663944,1499616483,2452303352,1499616483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117383,1,'Violent Promise (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,120,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16,0,2032641958,-384687322,2032641958,3910279974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117384,1,'Violent Promise (Master I)','Scroll',711,NULL,0,9,1433335062,0,120,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16,0,-914593199,-1369304690,3380374097,2925662606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117385,1,'Brutal Pledge (Adept I)','Scroll',195,NULL,0,5,1433335062,0,190,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16,0,1548728268,-2081906545,1548728268,2213060751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117386,1,'Brutal Pledge (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,190,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16,0,1503441432,-896240424,1503441432,3398726872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117387,1,'Brutal Pledge (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,190,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16,0,-2115993468,-896240424,2178973828,3398726872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117388,1,'Brutal Pledge (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,190,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16,0,986713907,2066933882,986713907,2066933882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117389,1,'Brutal Pledge (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,190,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16,0,1986222282,-1966762292,1986222282,2328205004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117390,1,'Brutal Pledge (Master I)','Scroll',711,NULL,0,9,1433335062,0,190,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16,0,-1351763588,-1942835945,2943203708,2352131351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117391,1,'Violent Pledge (Adept I)','Scroll',195,NULL,0,5,1433335062,0,260,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,1513460672,-458161221,1513460672,3836806075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117392,1,'Violent Pledge (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,260,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,-419303780,-2009451478,3875663516,2285515818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117393,1,'Violent Pledge (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,260,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,-130952648,-2009451478,4164014648,2285515818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117394,1,'Violent Pledge (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,260,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,-1278342500,1524712812,3016624796,1524712812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117395,1,'Violent Pledge (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,260,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,1720345303,-932456898,1720345303,3362510398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117396,1,'Violent Pledge (Master I)','Scroll',711,NULL,0,9,1433335062,0,260,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,-1491868590,-1377763327,2803098706,2917203969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117397,1,'War Pledge (Adept I)','Scroll',195,NULL,0,5,1433335062,0,330,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16,0,-1623167415,641005386,2671799881,641005386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117398,1,'War Pledge (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,330,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16,0,1136204471,-363290480,1136204471,3931676816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117399,1,'War Pledge (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,330,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16,0,-325894647,-363290480,3969072649,3931676816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117400,1,'War Pledge (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,330,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16,0,514483502,-1869020654,514483502,2425946642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117401,1,'War Pledge (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,330,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16,0,-388400692,-1442233724,3906566604,2852733572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117402,1,'War Pledge (Master I)','Scroll',711,NULL,0,9,1433335062,0,330,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16,0,-1728860040,1738098559,2566107256,1738098559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117403,1,'Raging Blow VII (Adept)','Scroll',195,NULL,0,5,1433335062,0,385,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,1300577292,-330518476,1300577292,3964448820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117404,1,'Raging Blow VII (Apprentice)','Scroll',2219,NULL,0,2,1433335062,0,385,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,1403655177,-1047619434,1403655177,3247347862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117405,1,'Raging Blow VII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,385,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,769375900,669918830,769375900,669918830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117406,1,'Raging Blow VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,385,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,-511916979,-2116060542,3783050317,2178906754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117407,1,'Raging Blow VII (Master)','Scroll',711,NULL,0,9,1433335062,0,385,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,2116687028,-789683453,2116687028,3505283843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117408,1,'Raging Blow VIII (Adept)','Scroll',195,NULL,0,5,1433335062,0,435,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16,0,1080255513,1530631240,1080255513,1530631240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117409,1,'Raging Blow VIII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,435,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16,0,-1801833162,2129292381,2493134134,2129292381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117410,1,'Raging Blow VIII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,435,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16,0,-1025547953,1754728847,3269419343,1754728847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117411,1,'Raging Blow VIII (Master)','Scroll',711,NULL,0,9,1433335062,0,435,10,'A melee attack that increases the target''s hate towards the berserker if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16,0,-1692437287,-1981142736,2602530009,2313824560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117412,1,'Rallying Cry (Adept)','Scroll',195,NULL,0,5,1124719197,0,60,10,'Increases the physical defense of the warrior''s group against slashing, piercing, and crushing attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,24,0,509423628,1236383331,509423628,1236383331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117413,1,'Rallying Cry (Apprentice)','Scroll',2219,NULL,0,3,1124719197,0,60,10,'Increases the physical defense of the warrior''s group against slashing, piercing, and crushing attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,24,0,-1665604058,12221630,2629363238,12221630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10117414,1,'Rallying Cry (Apprentice)','Scroll',2219,NULL,0,2,1124719197,0,60,10,'Increases the physical defense of the warrior''s group against slashing, piercing, and crushing attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,24,0,-859278252,12221630,3435689044,12221630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117415,1,'Rallying Cry (Expert)','Scroll',2220,NULL,0,7,1124719197,0,60,10,'Increases the physical defense of the warrior''s group against slashing, piercing, and crushing attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,24,0,-1486032697,-767287489,2808934599,3527679807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117416,1,'Rallying Cry (Journeyman)','Scroll',2219,NULL,0,4,1124719197,0,60,10,'Increases the physical defense of the warrior''s group against slashing, piercing, and crushing attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,24,0,-112004480,1089183402,4182962816,1089183402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117417,1,'Rallying Cry (Master)','Scroll',711,NULL,0,9,1124719197,0,60,10,'Increases the physical defense of the warrior''s group against slashing, piercing, and crushing attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,24,0,1666233793,625236562,1666233793,625236562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117418,1,'Rampage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,250,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,-2025942412,983251004,2269024884,983251004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117419,1,'Rampage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,250,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,995985335,-2034824017,995985335,2260143279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117420,1,'Rampage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,250,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,40733356,-2034824017,40733356,2260143279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117421,1,'Rampage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,250,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,-1147740260,702773716,3147227036,702773716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117422,1,'Rampage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,250,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,-1663142538,-957944133,2631824758,3337023163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117423,1,'Rampage (Master I)','Scroll',711,NULL,0,9,1433335062,0,250,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16,0,1530426199,-555533127,1530426199,3739434169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117424,1,'Destruction (Adept I)','Scroll',195,NULL,0,5,1433335062,0,350,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,1589113828,1943082944,1589113828,1943082944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117425,1,'Destruction (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,350,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,-751512574,-1349193023,3543454722,2945774273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117426,1,'Destruction (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,350,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,-1934826929,-1349193023,2360140367,2945774273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117427,1,'Destruction (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,350,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,1935741186,-1650356788,1935741186,2644610508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117428,1,'Destruction (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,350,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,-1107447171,-272297771,3187520125,4022669525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117429,1,'Destruction (Master I)','Scroll',711,NULL,0,9,1433335062,0,350,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16,0,33682684,1788987553,33682684,1788987553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117430,1,'Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,400,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,486990780,-512475158,486990780,3782492138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117431,1,'Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,400,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,-401472220,-576244314,3893495076,3718722982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117432,1,'Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,400,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,1988256513,1183375666,1988256513,1183375666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117433,1,'Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,400,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,-516319996,-1644767310,3778647300,2650199986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117434,1,'Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,400,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16,0,-941260594,-1316445089,3353706702,2978522207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117435,1,'Rampage IV (Adept)','Scroll',195,NULL,0,5,1433335062,0,450,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-2006108927,11049568,2288858369,11049568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117436,1,'Rampage IV (Expert)','Scroll',2220,NULL,0,7,1433335062,0,450,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-1179668697,1258575785,3115298599,1258575785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117437,1,'Rampage IV (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,450,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,-862785404,-538732465,3432181892,3756234831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117438,1,'Rampage IV (Master)','Scroll',711,NULL,0,9,1433335062,0,450,10,'Allows the berserker to attack all nearby enemies whenever a successful attack is made. This effect can trigger up to 10 times, and drains a small amount of power from the berserker each time it triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16,0,929612136,-1140583740,929612136,3154383556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117439,1,'Shadow Leap (Adept I)','Scroll',195,NULL,0,5,1400160844,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,549755813888,0,-612026603,568945091,3682940693,568945091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117440,1,'Shadow Leap (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,549755813888,0,-1709042654,-1054747584,2585924642,3240219712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117441,1,'Shadow Leap (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,549755813888,0,-215248983,-1054747584,4079718313,3240219712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117442,1,'Shadow Leap (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,549755813888,0,-489733531,83551240,3805233765,83551240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117443,1,'Shadow Leap (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,549755813888,0,-1032134757,-2123352492,3262832539,2171614804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117444,1,'Shadow Leap (Master I)','Scroll',711,NULL,0,9,1400160844,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,549755813888,0,-935459662,-201678491,3359507634,4093288805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117445,1,'Shadow Lunge (Adept I)','Scroll',195,NULL,0,5,1400160844,0,120,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,549755813888,0,1386763150,-790470861,1386763150,3504496435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117446,1,'Shadow Lunge (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,120,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,549755813888,0,1369912883,1571232893,1369912883,1571232893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117447,1,'Shadow Lunge (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,120,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,549755813888,0,-362277,1571232893,4294605019,1571232893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117448,1,'Shadow Lunge (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,120,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,549755813888,0,317983255,-1179247326,317983255,3115719970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117449,1,'Shadow Lunge (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,120,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,549755813888,0,-899613169,502726249,3395354127,502726249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117450,1,'Shadow Lunge (Master I)','Scroll',711,NULL,0,9,1400160844,0,120,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,549755813888,0,-796795386,1320573007,3498171910,1320573007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117451,1,'Crippling Blade (Adept I)','Scroll',195,NULL,0,5,1400160844,0,190,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,549755813888,0,1831361850,-983322876,1831361850,3311644420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117452,1,'Crippling Blade (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,190,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,549755813888,0,1052861732,528677359,1052861732,528677359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117453,1,'Crippling Blade (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,190,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,549755813888,0,-1756671613,528677359,2538295683,528677359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117454,1,'Crippling Blade (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,190,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,549755813888,0,958634639,18758109,958634639,18758109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117455,1,'Crippling Blade (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,190,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,549755813888,0,-918373014,1607670779,3376594282,1607670779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117456,1,'Crippling Blade (Master I)','Scroll',711,NULL,0,9,1400160844,0,190,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,549755813888,0,-482547671,-165774160,3812419625,4129193136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117457,1,'Dire Blade (Adept I)','Scroll',195,NULL,0,5,1400160844,0,260,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,-746869664,-1550069101,3548097632,2744898195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117458,1,'Dire Blade (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,260,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,1329181212,1837208807,1329181212,1837208807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117459,1,'Dire Blade (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,260,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,1028718820,1837208807,1028718820,1837208807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117460,1,'Dire Blade (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,260,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,1036768250,1863567175,1036768250,1863567175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117461,1,'Dire Blade (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,260,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,2080616408,768636659,2080616408,768636659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117462,1,'Dire Blade (Master I)','Scroll',711,NULL,0,9,1400160844,0,260,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,-1132878687,-1743551958,3162088609,2551415338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117463,1,'Ranger''s Blade (Adept I)','Scroll',195,NULL,0,5,1400160844,0,330,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,549755813888,0,-1290246944,-129585970,3004720352,4165381326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117464,1,'Ranger''s Blade (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,330,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,549755813888,0,2105803574,-84120882,2105803574,4210846414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117465,1,'Ranger''s Blade (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,330,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,549755813888,0,-526754110,-84120882,3768213186,4210846414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117466,1,'Ranger''s Blade (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,330,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,549755813888,0,76991226,2056402800,76991226,2056402800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117467,1,'Ranger''s Blade (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,330,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,549755813888,0,-51149906,-1163032358,4243817390,3131934938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117468,1,'Ranger''s Blade (Master I)','Scroll',711,NULL,0,9,1400160844,0,330,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,549755813888,0,1533577363,-1919782371,1533577363,2375184925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117469,1,'Kunark Blade (Adept I)','Scroll',195,NULL,0,5,1400160844,0,385,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,549755813888,0,2095651440,105350486,2095651440,105350486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117470,1,'Kunark Blade (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,385,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,549755813888,0,-380089218,1296908463,3914878078,1296908463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117471,1,'Kunark Blade (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,385,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,549755813888,0,-1959315080,-2068304593,2335652216,2226662703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117472,1,'Kunark Blade (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,385,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,549755813888,0,1642876869,219980475,1642876869,219980475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117473,1,'Kunark Blade (Master I)','Scroll',711,NULL,0,9,1400160844,0,385,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,549755813888,0,273066749,1941465154,273066749,1941465154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117474,1,'Ranger''s Blade VII (Adept)','Scroll',195,NULL,0,5,1400160844,0,435,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,549755813888,0,-457479094,-127033591,3837488202,4167933705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117475,1,'Ranger''s Blade VII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,435,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,549755813888,0,-1945995010,2140293968,2348972286,2140293968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117476,1,'Ranger''s Blade VII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,435,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,549755813888,0,-2117969586,924729951,2176997710,924729951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117477,1,'Ranger''s Blade VII (Master)','Scroll',711,NULL,0,9,1400160844,0,435,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,549755813888,0,1413474654,-2003694019,1413474654,2291273277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117478,1,'Rapid Swings (Adept)','Scroll',195,NULL,0,5,3856706740,0,95,10,'Has a chance to launch a series of 4 attacks. If any one attack misses, the remaining attacks will miss as well.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,192,0,-1983004216,-1058966882,2311963080,3236000414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117479,1,'Rapid Swings (Apprentice)','Scroll',2219,NULL,0,2,3856706740,0,95,10,'Has a chance to launch a series of 4 attacks. If any one attack misses, the remaining attacks will miss as well.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,192,0,-1002486918,-808674127,3292480378,3486293169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117480,1,'Rapid Swings (Apprentice)','Scroll',2219,NULL,0,3,3856706740,0,95,10,'Has a chance to launch a series of 4 attacks. If any one attack misses, the remaining attacks will miss as well.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,192,0,-1426018195,-808674127,2868949101,3486293169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117481,1,'Rapid Swings (Journeyman)','Scroll',2219,NULL,0,4,3856706740,0,95,10,'Has a chance to launch a series of 4 attacks. If any one attack misses, the remaining attacks will miss as well.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,192,0,-240794194,-1885503835,4054173102,2409463461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117482,1,'Rapid Swings (Master)','Scroll',711,NULL,0,9,3856706740,0,95,10,'Has a chance to launch a series of 4 attacks. If any one attack misses, the remaining attacks will miss as well.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,192,0,346591018,-423525321,346591018,3871441975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10117483,1,'Alacrity (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,100,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,1344655577,-1687921179,1344655577,2607046117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117484,1,'Alacrity (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,100,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-303522758,120500211,3991444538,120500211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117485,1,'Alacrity (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,100,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,92238943,120500211,92238943,120500211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117486,1,'Alacrity (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,100,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-1171380692,-699536191,3123586604,3595431105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117487,1,'Alacrity (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,100,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-1955589105,1199525351,2339378191,1199525351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117488,1,'Alacrity (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,100,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-970530993,558737836,3324436303,558737836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117489,1,'Celerity (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,170,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,67108864,0,-1315498894,-1006540367,2979468402,3288426929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117490,1,'Celerity (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,170,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,67108864,0,1769975474,-959717026,1769975474,3335250270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117491,1,'Celerity (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,170,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,67108864,0,-2066940449,-959717026,2228026847,3335250270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117492,1,'Celerity (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,170,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,67108864,0,-550222264,-1173087208,3744745032,3121880088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117493,1,'Celerity (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,170,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,67108864,0,266806919,-2036726966,266806919,2258240330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117494,1,'Celerity (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,170,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,67108864,0,-443088309,1293179253,3851878987,1293179253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117495,1,'Legerity (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,240,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,67108864,0,1352844688,-960385474,1352844688,3334581822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117496,1,'Legerity (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,240,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,67108864,0,2102526529,-1115757472,2102526529,3179209824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117497,1,'Legerity (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,240,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,67108864,0,-835384687,-1115757472,3459582609,3179209824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117498,1,'Legerity (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,240,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,67108864,0,1563324901,-955170194,1563324901,3339797102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117499,1,'Legerity (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,240,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,67108864,0,466258548,-47249804,466258548,4247717492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117500,1,'Legerity (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,240,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,67108864,0,-986985078,806422275,3307982218,806422275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117501,1,'Rapidity (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,310,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,67108864,0,-772127589,-1216814063,3522839707,3078153233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117502,1,'Rapidity (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,310,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,67108864,0,-1243279504,-152213052,3051687792,4142754244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117503,1,'Rapidity (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,310,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,67108864,0,-1260051213,-152213052,3034916083,4142754244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117504,1,'Rapidity (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,310,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,67108864,0,-1449428932,1823590013,2845538364,1823590013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117505,1,'Rapidity (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,310,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,67108864,0,-1982825642,-1229157424,2312141654,3065809872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117506,1,'Rapidity (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,310,10,'Increases the attack speed of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,67108864,0,-954240895,-1682865392,3340726401,2612101904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117507,1,'Raxxyl''s Fortitude Song (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,10,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,68719476736,0,1951850831,-1882117243,1951850831,2412850053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10117508,1,'Raxxyl''s Fortitude Song (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,10,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,68719476736,0,2059639105,1030999120,2059639105,1030999120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10117509,1,'Raxxyl''s Fortitude Song (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,10,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,68719476736,0,2068209866,1030999120,2068209866,1030999120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10117510,1,'Raxxyl''s Fortitude Song (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,10,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,68719476736,0,1773755916,-1679083281,1773755916,2615884015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10117511,1,'Raxxyl''s Fortitude Song (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,10,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,68719476736,0,1813746810,2099392068,1813746810,2099392068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10117512,1,'Raxxyl''s Fortitude Song (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,10,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,68719476736,0,300030107,1827372418,300030107,1827372418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117513,1,'Raxxyl''s Rousing Tune (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,50,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,68719476736,0,1609990028,1320696822,1609990028,1320696822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117514,1,'Raxxyl''s Rousing Tune (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,50,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,68719476736,0,1850631217,1191122800,1850631217,1191122800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117515,1,'Raxxyl''s Rousing Tune (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,50,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,68719476736,0,-1340997013,1191122800,2953970283,1191122800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117516,1,'Raxxyl''s Rousing Tune (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,50,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,68719476736,0,-283582437,1378251129,4011384859,1378251129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117517,1,'Raxxyl''s Rousing Tune (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,50,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,68719476736,0,-186976158,112129380,4107991138,112129380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117518,1,'Raxxyl''s Rousing Tune (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,50,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,68719476736,0,-399831850,-1524222956,3895135446,2770744340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117519,1,'Raxxyl''s Energizing Harmony (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,120,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,68719476736,0,-1780457963,787727199,2514509333,787727199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117520,1,'Raxxyl''s Energizing Harmony (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,120,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,68719476736,0,1256247628,1630068057,1256247628,1630068057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117521,1,'Raxxyl''s Energizing Harmony (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,120,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,68719476736,0,-60565561,1630068057,4234401735,1630068057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117522,1,'Raxxyl''s Energizing Harmony (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,120,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,68719476736,0,-1173500316,-45342259,3121466980,4249625037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117523,1,'Raxxyl''s Energizing Harmony (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,120,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,68719476736,0,-1628632246,561594189,2666335050,561594189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117524,1,'Raxxyl''s Energizing Harmony (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,120,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,68719476736,0,135617991,172778656,135617991,172778656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117525,1,'Raxxyl''s Vivacious Descant (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,190,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,68719476736,0,730063982,1036105302,730063982,1036105302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117526,1,'Raxxyl''s Vivacious Descant (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,190,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,68719476736,0,1767838577,1993973738,1767838577,1993973738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117527,1,'Raxxyl''s Vivacious Descant (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,190,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,68719476736,0,-1919498212,1993973738,2375469084,1993973738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117528,1,'Raxxyl''s Vivacious Descant (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,190,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,68719476736,0,1238518951,-2071745764,1238518951,2223221532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117529,1,'Raxxyl''s Vivacious Descant (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,190,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,68719476736,0,-564684224,914914814,3730283072,914914814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117530,1,'Raxxyl''s Vivacious Descant (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,190,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,68719476736,0,-110790474,1938026097,4184176822,1938026097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117531,1,'Raxxyl''s Brash Descant (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,260,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,-1296033460,-961033527,2998933836,3333933769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117532,1,'Raxxyl''s Brash Descant (Apprentice II)','Scroll',185,NULL,0,2,296246391,3587918036,260,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,1926501059,-1554899813,1926501059,2740067483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117533,1,'Raxxyl''s Brash Descant (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,260,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,-1479987293,-1554899813,2814980003,2740067483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117534,1,'Raxxyl''s Brash Descant (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,260,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,1870862707,-456633419,1870862707,3838333877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117535,1,'Raxxyl''s Brash Descant (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,260,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,-1318833721,-486277489,2976133575,3808689807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117536,1,'Raxxyl''s Brash Descant (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,260,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,-101006612,331880152,4193960684,331880152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117537,1,'Raxxyl''s Brazen Descant (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,330,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,68719476736,0,1768230632,-1742872173,1768230632,2552095123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117538,1,'Raxxyl''s Brazen Descant (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,330,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,68719476736,0,1521117545,1444236194,1521117545,1444236194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117539,1,'Raxxyl''s Brazen Descant (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,330,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,68719476736,0,574525301,1444236194,574525301,1444236194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117540,1,'Raxxyl''s Brazen Descant (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,330,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,68719476736,0,-1203071240,1864909172,3091896056,1864909172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117541,1,'Raxxyl''s Brazen Descant (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,330,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,68719476736,0,887521870,373598646,887521870,373598646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117542,1,'Raxxyl''s Brazen Descant (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,330,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,68719476736,0,1498225983,-1742207975,1498225983,2552759321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117543,1,'Fortifying Song (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,385,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,68719476736,0,1308444239,335410002,1308444239,335410002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117544,1,'Fortifying Song (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,385,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,68719476736,0,939261383,166036733,939261383,166036733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117545,1,'Fortifying Song (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,385,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,68719476736,0,-1256733438,-2084547776,3038233858,2210419520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117546,1,'Fortifying Song (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,385,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,68719476736,0,-1667005740,1236559593,2627961556,1236559593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117547,1,'Fortifying Song (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,385,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,68719476736,0,-649475509,1958745645,3645491787,1958745645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117548,1,'Raxxyl''s Rousing Tune VIII (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,435,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,68719476736,0,691435510,-15343258,691435510,4279624038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117549,1,'Raxxyl''s Rousing Tune VIII (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,435,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,68719476736,0,-1437634632,-1567076377,2857332664,2727890919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117550,1,'Raxxyl''s Rousing Tune VIII (Journeyman)','Scroll',1212,NULL,0,4,296246391,3587918036,435,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,68719476736,0,1260828435,-1304438205,1260828435,2990529091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117551,1,'Raxxyl''s Rousing Tune VIII (Master)','Scroll',711,NULL,0,9,296246391,3587918036,435,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,68719476736,0,-2121296783,1436027530,2173670513,1436027530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117552,1,'Raxxyl''s Rousing Tune VIII (Master)','Scroll',711,NULL,0,9,296246391,3587918036,435,10,'Increases the agility, intelligence, wisdom, and spell resistance of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,68719476736,0,865644653,1436027530,865644653,1436027530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117553,1,'Rays of Disintegration (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,400,10,'Inflicts a large amount of heat damage upon the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,-575561445,-360685047,3719405851,3934282249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117554,1,'Rays of Disintegration (Apprentice)','Scroll',75,NULL,0,2,2662430630,613995491,400,10,'Inflicts a large amount of heat damage upon the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,674141319,-628269807,674141319,3666697489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117555,1,'Rays of Disintegration (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,400,10,'Inflicts a large amount of heat damage upon the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,-1045287381,2139137709,3249679915,2139137709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117556,1,'Rays of Disintegration (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,400,10,'Inflicts a large amount of heat damage upon the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,1056348604,-1696809211,1056348604,2598158085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117557,1,'Rays of Disintegration (Master)','Scroll',711,NULL,0,9,2662430630,613995491,400,10,'Inflicts a large amount of heat damage upon the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8388608,0,2102225462,-2004819008,2102225462,2290148288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117558,1,'Rays of Disintegration II (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,450,10,'Inflicts a large amount of heat damage upon the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,-935644834,-1690284967,3359322462,2604682329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117559,1,'Rays of Disintegration II (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,450,10,'Inflicts a large amount of heat damage upon the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,400501128,345651063,400501128,345651063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117560,1,'Rays of Disintegration II (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,450,10,'Inflicts a large amount of heat damage upon the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,1935383366,1168733748,1935383366,1168733748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117561,1,'Rays of Disintegration II (Master)','Scroll',711,NULL,0,9,2662430630,613995491,450,10,'Inflicts a large amount of heat damage upon the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8388608,0,663242203,-476417510,663242203,3818549786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117562,1,'Poke (Adept I)','Scroll',195,NULL,0,5,2663054519,0,75,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8589934592,0,1781580354,-382078724,1781580354,3912888572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117563,1,'Poke (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,75,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8589934592,0,-1076518319,-1397605041,3218448977,2897362255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117564,1,'Poke (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,75,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8589934592,0,-1217925470,-1397605041,3077041826,2897362255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117565,1,'Poke (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,75,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8589934592,0,-1328232358,-1303111252,2966734938,2991856044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117566,1,'Poke (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,75,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8589934592,0,-1224854927,-320610469,3070112369,3974356827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117567,1,'Poke (Master I)','Scroll',711,NULL,0,9,2663054519,0,75,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,8589934592,0,-1651021324,1163156673,2643945972,1163156673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117568,1,'Nimble Cut (Adept I)','Scroll',195,NULL,0,5,2663054519,0,145,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8589934592,0,1734084038,-645587247,1734084038,3649380049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117569,1,'Nimble Cut (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,145,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8589934592,0,-1059973056,-1337863818,3234994240,2957103478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117570,1,'Nimble Cut (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,145,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8589934592,0,485769509,-1337863818,485769509,2957103478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117571,1,'Nimble Cut (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,145,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8589934592,0,1850092013,-138675913,1850092013,4156291383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117572,1,'Nimble Cut (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,145,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8589934592,0,-2122270852,-267373726,2172696444,4027593570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117573,1,'Nimble Cut (Master I)','Scroll',711,NULL,0,9,2663054519,0,145,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8589934592,0,32739845,12303450,32739845,12303450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117574,1,'Razor Edge (Adept I)','Scroll',195,NULL,0,5,2663054519,0,215,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8589934592,0,-243416968,-1955706095,4051550328,2339261201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117575,1,'Razor Edge (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,215,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8589934592,0,-361749829,-2000828758,3933217467,2294138538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117576,1,'Razor Edge (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,215,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8589934592,0,-1323242253,-2000828758,2971725043,2294138538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117577,1,'Razor Edge (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,215,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8589934592,0,650528407,1821233362,650528407,1821233362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117578,1,'Razor Edge (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,215,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8589934592,0,-1423798905,-924048194,2871168391,3370919102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117579,1,'Razor Edge (Master I)','Scroll',711,NULL,0,9,2663054519,0,215,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8589934592,0,-1439889101,-1685219905,2855078195,2609747391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117580,1,'Razor Point (Adept I)','Scroll',195,NULL,0,5,2663054519,0,285,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8589934592,0,1403081864,-1426287759,1403081864,2868679537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117581,1,'Razor Point (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,285,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8589934592,0,1648271552,-2140710420,1648271552,2154256876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117582,1,'Razor Point (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,285,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8589934592,0,792984499,-2140710420,792984499,2154256876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117583,1,'Razor Point (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,285,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8589934592,0,-346647767,555623250,3948319529,555623250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117584,1,'Razor Point (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,285,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8589934592,0,1292930792,-1070154760,1292930792,3224812536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117585,1,'Razor Point (Master I)','Scroll',711,NULL,0,9,2663054519,0,285,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8589934592,0,1658420836,-702650817,1658420836,3592316479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117586,1,'Eye Point (Adept I)','Scroll',195,NULL,0,5,2663054519,0,355,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,-1516300533,692807106,2778666763,692807106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117587,1,'Eye Point (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,355,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,1987611593,-1531821746,1987611593,2763145550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117588,1,'Eye Point (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,355,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,78836220,1945466514,78836220,1945466514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117589,1,'Eye Point (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,355,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,-1867781478,-454843558,2427185818,3840123738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117590,1,'Eye Point (Master I)','Scroll',711,NULL,0,9,2663054519,0,355,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8589934592,0,77310746,-2064305153,77310746,2230662143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117591,1,'Razor Edge VI (Adept)','Scroll',195,NULL,0,5,2663054519,0,405,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8589934592,0,-932814871,253805748,3362152425,253805748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117592,1,'Razor Edge VI (Expert)','Scroll',1211,NULL,0,7,2663054519,0,405,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8589934592,0,-1141613195,-894056134,3153354101,3400911162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117593,1,'Razor Edge VI (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,405,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8589934592,0,73347473,-520458320,73347473,3774508976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117594,1,'Razor Edge VI (Master)','Scroll',711,NULL,0,9,2663054519,0,405,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8589934592,0,1045202492,1035308119,1045202492,1035308119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117595,1,'Razor Edge VII (Adept)','Scroll',195,NULL,0,5,2663054519,0,455,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8589934592,0,-548521175,-1235191012,3746446121,3059776284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117596,1,'Razor Edge VII (Expert)','Scroll',1211,NULL,0,7,2663054519,0,455,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8589934592,0,545765281,302096991,545765281,302096991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117597,1,'Razor Edge VII (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,455,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8589934592,0,1792223952,-1608418022,1792223952,2686549274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117598,1,'Razor Edge VII (Master)','Scroll',711,NULL,0,9,2663054519,0,455,10,'An attack from the side or front that deals medium damage. If it hits, it cripples target''s ability to parry.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8589934592,0,-1522570008,-452860110,2772397288,3842107186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117599,1,'Back Fire (Adept I)','Scroll',195,NULL,0,5,1400160844,0,10,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,549755813888,0,-2044509069,2024993848,2250458227,2024993848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117600,1,'Back Fire (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,10,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,549755813888,0,-2095728411,-1166038215,2199238885,3128929081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117601,1,'Back Fire (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,10,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,549755813888,0,59800612,-1166038215,59800612,3128929081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117602,1,'Back Fire (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,10,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,549755813888,0,288760304,785159169,288760304,785159169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117603,1,'Back Fire (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,10,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,549755813888,0,1707530678,-97629907,1707530678,4197337389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117604,1,'Back Fire (Master I)','Scroll',711,NULL,0,9,1400160844,0,10,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,549755813888,0,1516695111,-640888468,1516695111,3654078828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117605,1,'Back Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,75,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,549755813888,0,1146587553,1361428336,1146587553,1361428336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117606,1,'Back Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,75,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,549755813888,0,1118569376,586372627,1118569376,586372627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117607,1,'Back Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,75,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,549755813888,0,-1156555698,586372627,3138411598,586372627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117608,1,'Back Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,75,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,549755813888,0,1206778388,1457703656,1206778388,1457703656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117609,1,'Back Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,75,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,549755813888,0,1573076253,1654830087,1573076253,1654830087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117610,1,'Back Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,75,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,549755813888,0,846801266,-1578987643,846801266,2715979653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117611,1,'Sniping Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,145,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,549755813888,0,-1814717026,708278478,2480250270,708278478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117612,1,'Sniping Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,145,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,549755813888,0,251523732,-1242045958,251523732,3052921338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117613,1,'Sniping Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,145,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,549755813888,0,-2119984459,-1242045958,2174982837,3052921338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117614,1,'Sniping Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,145,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,549755813888,0,1828400075,2051032740,1828400075,2051032740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117615,1,'Sniping Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,145,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,549755813888,0,996635712,-173669394,996635712,4121297902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117616,1,'Sniping Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,145,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,549755813888,0,-77511519,-1925184567,4217455777,2369782729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117617,1,'Culling The Herd (Adept I)','Scroll',195,NULL,0,5,1400160844,0,215,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,549755813888,0,-265004719,576467664,4029962577,576467664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117618,1,'Culling The Herd (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,215,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,549755813888,0,-587754100,316006025,3707213196,316006025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117619,1,'Culling The Herd (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,215,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,549755813888,0,-1447545207,316006025,2847422089,316006025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117620,1,'Culling The Herd (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,215,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,549755813888,0,689929997,-2142826355,689929997,2152140941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117621,1,'Culling The Herd (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,215,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,549755813888,0,942397894,1384397981,942397894,1384397981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117622,1,'Culling The Herd (Master I)','Scroll',711,NULL,0,9,1400160844,0,215,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,549755813888,0,-1634555166,2001163744,2660412130,2001163744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117623,1,'Culling The Weak (Adept I)','Scroll',195,NULL,0,5,1400160844,0,285,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,549755813888,0,2142331727,-2119163366,2142331727,2175803930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117624,1,'Culling The Weak (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,285,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,549755813888,0,-1767113165,-994328702,2527854131,3300638594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117625,1,'Culling The Weak (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,285,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,549755813888,0,-1476279354,-994328702,2818687942,3300638594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117626,1,'Culling The Weak (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,285,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,549755813888,0,1872369647,-78260429,1872369647,4216706867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117627,1,'Culling The Weak (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,285,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,549755813888,0,1663509623,-2065015402,1663509623,2229951894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117628,1,'Culling The Weak (Master I)','Scroll',711,NULL,0,9,1400160844,0,285,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,549755813888,0,12390376,206934622,12390376,206934622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117629,1,'Rear Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,355,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,1446956956,-2021628651,1446956956,2273338645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117630,1,'Rear Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,355,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,-1916065213,840501953,2378902083,840501953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117631,1,'Rear Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,355,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,-1296415642,1810692837,2998551654,1810692837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117632,1,'Rear Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,355,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,1796754192,1917380821,1796754192,1917380821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117633,1,'Rear Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,355,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,1778584613,-1662206072,1778584613,2632761224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117634,1,'Rear Shot VII (Adept)','Scroll',195,NULL,0,5,1400160844,0,405,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,1800316992,389630147,1800316992,389630147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117635,1,'Rear Shot VII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,405,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,-1006061804,80491561,3288905492,80491561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117636,1,'Rear Shot VII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,405,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,1809884120,-1653908918,1809884120,2641058378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117637,1,'Rear Shot VII (Master)','Scroll',711,NULL,0,9,1400160844,0,405,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,434316870,-204705468,434316870,4090261828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117638,1,'Rear Shot VIII (Adept)','Scroll',195,NULL,0,5,1400160844,0,455,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,-191616034,2014938639,4103351262,2014938639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117639,1,'Rear Shot VIII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,455,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,-752823340,-1770939780,3542143956,2524027516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117640,1,'Rear Shot VIII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,455,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,-1929575089,-46860499,2365392207,4248106797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117641,1,'Rear Shot VIII (Master)','Scroll',711,NULL,0,9,1400160844,0,455,10,'A ranged attack that deals very high damage from behind. If it lands, the target''s movement speed is slower. It requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,248201862,1634852625,248201862,1634852625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117642,1,'Rebuke (Adept I)','Scroll',195,NULL,0,5,3341842907,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24576,0,-164605469,1936228633,4130361827,1936228633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117643,1,'Rebuke (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,10,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8192,0,1219319526,1936228633,1219319526,1936228633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117644,1,'Rebuke (Apprentice II)','Scroll',75,NULL,0,2,3341842907,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24576,0,2132702359,2044040206,2132702359,2044040206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117645,1,'Rebuke (Apprentice III)','Scroll',75,NULL,0,3,3341842907,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24576,0,-864991273,2044040206,3429976023,2044040206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117646,1,'Rebuke (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,10,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8192,0,-375372963,2044040206,3919594333,2044040206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117647,1,'Rebuke (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,10,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8192,0,-1171341790,2044040206,3123625506,2044040206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117648,1,'Rebuke (Adept III)','Scroll',713,NULL,0,7,3341842907,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24576,0,-1513395041,1655594538,2781572255,1655594538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117649,1,'Rebuke (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,10,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8192,0,262769303,1655594538,262769303,1655594538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117650,1,'Rebuke (Apprentice IV)','Scroll',75,NULL,0,4,3341842907,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24576,0,-1468789360,964982298,2826177936,964982298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117651,1,'Rebuke (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,10,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8192,0,374936616,964982298,374936616,964982298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117652,1,'Rebuke (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,10,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8192,0,-1662823900,-1783751865,2632143396,2511215431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117653,1,'Rebuke (Master I)','Scroll',711,NULL,0,9,3341842907,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24576,0,-877006448,-1783751865,3417960848,2511215431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117654,1,'Rebuke (Master I)','Scroll',711,NULL,0,9,3341842907,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24576,0,-1306268918,-1783751865,2988698378,2511215431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117655,1,'Scorn (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8192,0,777828891,1558455765,777828891,1558455765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117656,1,'Scorn (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8192,0,-751428340,1829422351,3543538956,1829422351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117657,1,'Scorn (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8192,0,706987786,1829422351,706987786,1829422351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117658,1,'Scorn (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8192,0,-688970111,-262972395,3605997185,4031994901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117659,1,'Scorn (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8192,0,-1476192961,760948507,2818774335,760948507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117660,1,'Scorn (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,50,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8192,0,1840486128,122886520,1840486128,122886520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117661,1,'Disgrace (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,120,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8192,0,1506351294,-1937314253,1506351294,2357653043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117662,1,'Disgrace (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,120,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8192,0,137748843,-1581693914,137748843,2713273382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117663,1,'Disgrace (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,120,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8192,0,-1468147408,-1581693914,2826819888,2713273382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117664,1,'Disgrace (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,120,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8192,0,890754925,-1175815789,890754925,3119151507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117665,1,'Disgrace (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,120,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8192,0,-823832315,-504846798,3471134981,3790120498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117666,1,'Disgrace (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,120,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8192,0,-131912173,1323973886,4163055123,1323973886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117667,1,'Reproach (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,190,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8192,0,-154617144,798861429,4140350152,798861429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117668,1,'Reproach (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,190,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8192,0,-2060889447,1563184533,2234077849,1563184533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117669,1,'Reproach (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,190,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8192,0,-278335576,1563184533,4016631720,1563184533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117670,1,'Reproach (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,190,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8192,0,1005951876,653690480,1005951876,653690480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117671,1,'Reproach (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,190,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8192,0,-474883412,494776193,3820083884,494776193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117672,1,'Reproach (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,190,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8192,0,160479932,-772357347,160479932,3522609949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117673,1,'Admonishment (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,260,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8192,0,1299974610,759216528,1299974610,759216528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117674,1,'Admonishment (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,260,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8192,0,-1218844056,-488967903,3076123240,3805999393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117675,1,'Admonishment (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,260,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8192,0,940324243,-488967903,940324243,3805999393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117676,1,'Admonishment (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,260,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8192,0,-1281773010,-158052970,3013194286,4136914326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117677,1,'Admonishment (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,260,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8192,0,-2101121860,-1567943883,2193845436,2727023413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117678,1,'Admonishment (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,260,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8192,0,-1983359609,26478843,2311607687,26478843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117679,1,'Spurn (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,330,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8192,0,1572941462,-1975386192,1572941462,2319581104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117680,1,'Spurn (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,330,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8192,0,1275294890,2111871453,1275294890,2111871453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117681,1,'Spurn (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,330,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8192,0,352974014,2111871453,352974014,2111871453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117682,1,'Spurn (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,330,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8192,0,-1348410297,-849515496,2946556999,3445451800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117683,1,'Spurn (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,330,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8192,0,926317721,1035041737,926317721,1035041737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117684,1,'Spurn (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,330,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8192,0,-20318983,979183989,4274648313,979183989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117685,1,'Reproval (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,385,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,1556964315,-1316430274,1556964315,2978537022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117686,1,'Reproval (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,385,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,1280152896,-915137150,1280152896,3379830146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117687,1,'Reproval (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,385,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,-51900571,-949613794,4243066725,3345353502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117688,1,'Reproval (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,385,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,1903741669,-1993998442,1903741669,2300968854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117689,1,'Reproval (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,385,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,-1320286666,812011123,2974680630,812011123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117690,1,'Rebuke VIII (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,435,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8192,0,100235525,-1145849544,100235525,3149117752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117691,1,'Rebuke VIII (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,435,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8192,0,-1562985399,772773196,2731981897,772773196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117692,1,'Rebuke VIII (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,435,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8192,0,-1223751385,1917134711,3071215911,1917134711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117693,1,'Rebuke VIII (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,435,10,'Impairment that reduces the physical damage resistance of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8192,0,-615052588,-653275103,3679914708,3641692193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117694,1,'Recapture (Adept)','Scroll',195,NULL,0,5,1209716810,723762198,400,10,'Recapture increases the hate position of all your fighter allies and reduces the hate position of non-fighter group members against your enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,952293985,-1555198786,952293985,2739768510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117695,1,'Recapture (Apprentice)','Scroll',2219,NULL,0,2,1209716810,723762198,400,10,'Recapture increases the hate position of all your fighter allies and reduces the hate position of non-fighter group members against your enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,37648195,-167358911,37648195,4127608385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117696,1,'Recapture (Expert)','Scroll',2220,NULL,0,7,1209716810,723762198,400,10,'Recapture increases the hate position of all your fighter allies and reduces the hate position of non-fighter group members against your enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,2121617793,718032236,2121617793,718032236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117697,1,'Recapture (Journeyman)','Scroll',2219,NULL,0,4,1209716810,723762198,400,10,'Recapture increases the hate position of all your fighter allies and reduces the hate position of non-fighter group members against your enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,-454224368,-1235768235,3840742928,3059199061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117698,1,'Recapture (Master)','Scroll',711,NULL,0,9,1209716810,723762198,400,10,'Recapture increases the hate position of all your fighter allies and reduces the hate position of non-fighter group members against your enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,-1453228399,-573831167,2841738897,3721136129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117699,1,'Reckless Aide (Adept I)','Scroll',195,NULL,0,5,1433335062,0,105,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,-1228383441,370902040,3066583855,370902040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117700,1,'Reckless Aide (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,105,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,215406151,1029047399,215406151,1029047399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117701,1,'Reckless Aide (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,105,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,63612550,1029047399,63612550,1029047399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117702,1,'Reckless Aide (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,105,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,-23975530,365698489,4270991766,365698489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117703,1,'Reckless Aide (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,105,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,530807786,2097669747,530807786,2097669747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117704,1,'Reckless Aide (Master I)','Scroll',711,NULL,0,9,1433335062,0,105,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,16,0,1354139533,-489924396,1354139533,3805042900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117705,1,'Infuriation (Adept I)','Scroll',195,NULL,0,5,1433335062,0,160,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16,0,1590870793,-379741372,1590870793,3915225924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117706,1,'Infuriation (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,160,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16,0,1252016781,805072228,1252016781,805072228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117707,1,'Infuriation (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,160,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16,0,1328729552,805072228,1328729552,805072228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117708,1,'Infuriation (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,160,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16,0,1729710122,2012104313,1729710122,2012104313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117709,1,'Infuriation (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,160,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16,0,1612506104,1873645424,1612506104,1873645424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117710,1,'Infuriation (Master I)','Scroll',711,NULL,0,9,1433335062,0,160,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16,0,-2146296974,-2131885292,2148670322,2163082004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117711,1,'Vehemence (Adept I)','Scroll',195,NULL,0,5,1433335062,0,230,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16,0,1962016081,188478559,1962016081,188478559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117712,1,'Vehemence (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,230,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16,0,-1589262211,2073758302,2705705085,2073758302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117713,1,'Vehemence (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,230,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16,0,-1116167535,2073758302,3178799761,2073758302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117714,1,'Vehemence (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,230,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16,0,370145082,-43390470,370145082,4251576826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117715,1,'Vehemence (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,230,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16,0,-141519658,1003153482,4153447638,1003153482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117716,1,'Vehemence (Master I)','Scroll',711,NULL,0,9,1433335062,0,230,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16,0,-1741151279,174697623,2553816017,174697623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117717,1,'Guarded Vehemence (Adept I)','Scroll',195,NULL,0,5,1433335062,0,300,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16,0,2132922765,-1708910876,2132922765,2586056420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117718,1,'Guarded Vehemence (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,300,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16,0,1815202106,534439422,1815202106,534439422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117719,1,'Guarded Vehemence (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,300,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16,0,-309340023,534439422,3985627273,534439422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117720,1,'Guarded Vehemence (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,300,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16,0,714982177,-1588880356,714982177,2706086940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117721,1,'Guarded Vehemence (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,300,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16,0,-1966930220,1602947050,2328037076,1602947050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117722,1,'Guarded Vehemence (Master I)','Scroll',711,NULL,0,9,1433335062,0,300,10,'Grants the berserker a chance to shield an ally from melee attacks, by allowing the target a chance to use the berserker''s avoidance check after their own avoidance check. This also increases the berserker''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16,0,-2042778228,1447811441,2252189068,1447811441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117723,1,'Reconnoiter (Adept)','Scroll',195,NULL,0,5,3167106577,0,55,10,'Reduces the amount of hate that the predator accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1649267441664,0,-499774262,-1266342642,3795193034,3028624654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117724,1,'Reconnoiter (Apprentice)','Scroll',1212,NULL,0,2,3167106577,0,55,10,'Reduces the amount of hate that the predator accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1649267441664,0,1737607882,1285378996,1737607882,1285378996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117725,1,'Reconnoiter (Apprentice)','Scroll',1212,NULL,0,3,3167106577,0,55,10,'Reduces the amount of hate that the predator accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1649267441664,0,-1154545250,1285378996,3140422046,1285378996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117726,1,'Reconnoiter (Expert)','Scroll',1211,NULL,0,7,3167106577,0,55,10,'Reduces the amount of hate that the predator accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1649267441664,0,718681922,-507890103,718681922,3787077193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117727,1,'Reconnoiter (Journeyman)','Scroll',1212,NULL,0,4,3167106577,0,55,10,'Reduces the amount of hate that the predator accumulates in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1649267441664,0,1220535522,214741408,1220535522,214741408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117728,1,'Reconnoiter (Master)','Scroll',711,NULL,0,9,3167106577,0,55,10,'Reduces the amount of hate that the predator accumulates in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1649267441664,0,-1912177191,381317924,2382790105,381317924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117729,1,'Redemption (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16384,0,-938127318,-676514626,3356839978,3618452670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117730,1,'Redemption (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16384,0,-2007608107,-864992154,2287359189,3429975142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117731,1,'Redemption (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16384,0,-1343137354,-864992154,2951829942,3429975142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117732,1,'Redemption (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16384,0,-1182009680,716746196,3112957616,716746196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117733,1,'Redemption (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16384,0,-291244406,-1944017294,4003722890,2350950002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117734,1,'Redemption (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,205,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16384,0,1760760987,-575084359,1760760987,3719882937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117735,1,'Exoneration (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,1586819644,-227605930,1586819644,4067361366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117736,1,'Exoneration (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,1964963338,2068708812,1964963338,2068708812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117737,1,'Exoneration (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,-1801214982,2068708812,2493752314,2068708812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117738,1,'Exoneration (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,-961899250,-2075392600,3333068046,2219574696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117739,1,'Exoneration (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,-1148351022,991698904,3146616274,991698904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117740,1,'Exoneration (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,275,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16384,0,847213919,1934377157,847213919,1934377157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117741,1,'Absolution (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16384,0,-1274956860,-124143730,3020010436,4170823566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117742,1,'Absolution (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16384,0,1166657184,-1547530220,1166657184,2747437076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117743,1,'Absolution (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16384,0,-1938691949,-1547530220,2356275347,2747437076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117744,1,'Absolution (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16384,0,1409254639,206481915,1409254639,206481915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117745,1,'Absolution (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16384,0,-144763164,-476876288,4150204132,3818091008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117746,1,'Absolution (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,345,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16384,0,-345187655,-78713706,3949779641,4216253590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117747,1,'Redeem (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,-512375349,-2129227786,3782591947,2165739510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117748,1,'Redeem (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,-243400724,1265333590,4051566572,1265333590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117749,1,'Redeem (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,1183169374,1391058893,1183169374,1391058893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117750,1,'Redeem (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,243574937,188389186,243574937,188389186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117751,1,'Redeem (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,400,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,16384,0,-644491582,-1511417184,3650475714,2783550112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117752,1,'Redemption V (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-478464357,1997369464,3816502939,1997369464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117753,1,'Redemption V (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,1112937964,1478453781,1112937964,1478453781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117754,1,'Redemption V (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,2056485395,-1988323862,2056485395,2306643434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117755,1,'Redemption V (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,450,10,'If target ally receives damage that would be fatal, that ally is healed instead and their maximum health is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,16384,0,-940650843,-1356910728,3354316453,2938056568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117756,1,'Redoubt (Adept)','Scroll',195,NULL,0,5,3341842907,3587918036,80,10,'An augmentation that increases the health pool and melee offensive skills of the cleric''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,24576,0,61075845,-1718360707,61075845,2576606589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117757,1,'Redoubt (Apprentice)','Scroll',75,NULL,0,2,3341842907,3587918036,80,10,'An augmentation that increases the health pool and melee offensive skills of the cleric''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,24576,0,-272684319,-1138515328,4022282977,3156451968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117758,1,'Redoubt (Apprentice)','Scroll',75,NULL,0,3,3341842907,3587918036,80,10,'An augmentation that increases the health pool and melee offensive skills of the cleric''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,24576,0,441943092,-1138515328,441943092,3156451968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117759,1,'Redoubt (Expert)','Scroll',713,NULL,0,7,3341842907,3587918036,80,10,'An augmentation that increases the health pool and melee offensive skills of the cleric''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,24576,0,-1399721734,681246735,2895245562,681246735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117760,1,'Redoubt (Journeyman)','Scroll',75,NULL,0,4,3341842907,3587918036,80,10,'An augmentation that increases the health pool and melee offensive skills of the cleric''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,24576,0,1896666427,-59621228,1896666427,4235346068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117761,1,'Redoubt (Master)','Scroll',711,NULL,0,9,3341842907,3587918036,80,10,'An augmentation that increases the health pool and melee offensive skills of the cleric''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,24576,0,-1198735184,-543472286,3096232112,3751495010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117762,1,'Reebo''s Circling Runes','Scroll',75,NULL,0,1,1040683335,0,250,10,'Surrounds the warden with gentle runes.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,65536,0,358531999,28231798,358531999,28231798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117763,1,'Refusal of Grace (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,200,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,-2070471788,1394290144,2224495508,1394290144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117764,1,'Refusal of Grace (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,200,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,1639950422,-125832652,1639950422,4169134644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117765,1,'Refusal of Grace (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,200,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,-191382574,-125832652,4103584722,4169134644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117766,1,'Refusal of Grace (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,200,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,-367933464,-1494259906,3927033832,2800707390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117767,1,'Refusal of Grace (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,200,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,1694782621,-1204940768,1694782621,3090026528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117768,1,'Refusal of Grace (Master I)','Scroll',711,NULL,0,9,90523872,613995491,200,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,876914100,1374626387,876914100,1374626387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117769,1,'Refusal of Faith (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,270,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,-445324769,760200905,3849642527,760200905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117770,1,'Refusal of Faith (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,270,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,-739074164,1095901983,3555893132,1095901983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117771,1,'Refusal of Faith (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,270,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,-477084489,1095901983,3817882807,1095901983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117772,1,'Refusal of Faith (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,270,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,716773716,-467424319,716773716,3827542977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117773,1,'Refusal of Faith (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,270,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,1912843256,17023243,1912843256,17023243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117774,1,'Refusal of Faith (Master I)','Scroll',711,NULL,0,9,90523872,613995491,270,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1024,0,-1043482345,321121964,3251484951,321121964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117775,1,'Refusal of Conviction (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,340,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,-516097707,-1728701977,3778869589,2566265319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117776,1,'Refusal of Conviction (Apprentice III)','Scroll',2219,NULL,0,3,90523872,613995491,340,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,-370777409,-1138619228,3924189887,3156348068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117777,1,'Refusal of Conviction (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,340,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,87530864,-1138619228,87530864,3156348068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117778,1,'Refusal of Conviction (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,340,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,-300340639,943726505,3994626657,943726505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117779,1,'Refusal of Conviction (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,340,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,1023274565,-59511120,1023274565,4235456176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117780,1,'Refusal of Conviction (Master I)','Scroll',711,NULL,0,9,90523872,613995491,340,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1024,0,-911972462,-817866044,3382994834,3477101252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117781,1,'Refusal of Atonement (Adept I)','Scroll',195,NULL,0,5,90523872,613995491,390,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,1192985623,1580610409,1192985623,1580610409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117782,1,'Refusal of Atonement (Apprentice II)','Scroll',2219,NULL,0,2,90523872,613995491,390,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,-831000950,1903471493,3463966346,1903471493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117783,1,'Refusal of Atonement (Adept III)','Scroll',2220,NULL,0,7,90523872,613995491,390,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,1472364723,847671716,1472364723,847671716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117784,1,'Refusal of Atonement (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,613995491,390,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,-1967188861,824527249,2327778435,824527249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117785,1,'Refusal of Atonement (Master I)','Scroll',711,NULL,0,9,90523872,613995491,390,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1024,0,-1880183839,-981060407,2414783457,3313906889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117786,1,'Refusal of Atonement V (Adept)','Scroll',195,NULL,0,5,90523872,613995491,440,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1024,0,1065940614,928918740,1065940614,928918740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117787,1,'Refusal of Atonement V (Expert)','Scroll',2220,NULL,0,7,90523872,613995491,440,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1024,0,479172866,-2025859446,479172866,2269107850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117788,1,'Refusal of Atonement V (Journeyman)','Scroll',2219,NULL,0,4,90523872,613995491,440,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1024,0,492587086,603162763,492587086,603162763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117789,1,'Refusal of Atonement V (Master)','Scroll',711,NULL,0,9,90523872,613995491,440,10,'Inflicts massive divine damage to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1024,0,927949515,1883214823,927949515,1883214823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117790,1,'Convincing Regalia (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,200,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,2129276648,107240490,2129276648,107240490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117791,1,'Convincing Regalia (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,200,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,-402193410,272122827,3892773886,272122827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117792,1,'Convincing Regalia (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,200,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,-1397062184,272122827,2897905112,272122827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117793,1,'Convincing Regalia (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,200,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,94095265,-586468383,94095265,3708498913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117794,1,'Convincing Regalia (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,200,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,-1353499058,1349099999,2941468238,1349099999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117795,1,'Convincing Regalia (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,200,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,-1877923737,705394316,2417043559,705394316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117796,1,'Brilliant Regalia (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,270,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,67108864,0,-874602992,1206487312,3420364304,1206487312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117797,1,'Brilliant Regalia (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,270,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,67108864,0,1755262243,-357802800,1755262243,3937164496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117798,1,'Brilliant Regalia (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,270,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,67108864,0,-1974494054,-357802800,2320473242,3937164496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117799,1,'Brilliant Regalia (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,270,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,67108864,0,-1291806734,457598854,3003160562,457598854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117800,1,'Brilliant Regalia (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,270,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,67108864,0,-1905401139,-1426211132,2389566157,2868756164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117801,1,'Brilliant Regalia (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,270,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,67108864,0,194576141,-330947861,194576141,3964019435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117802,1,'Lustrous Regalia (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,340,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,67108864,0,-275435691,1737741728,4019531605,1737741728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117803,1,'Lustrous Regalia (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,340,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,67108864,0,-1651083843,-1219351046,2643883453,3075616250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117804,1,'Lustrous Regalia (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,340,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,67108864,0,-1244129466,-1219351046,3050837830,3075616250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117805,1,'Lustrous Regalia (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,340,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,67108864,0,-282621707,-804802986,4012345589,3490164310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117806,1,'Lustrous Regalia (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,340,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,67108864,0,1906249100,-150745106,1906249100,4144222190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117807,1,'Lustrous Regalia (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,340,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,67108864,0,-118006283,654830395,4176961013,654830395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117808,1,'Regalia (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,390,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,1883282477,881853616,1883282477,881853616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117809,1,'Regalia (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,390,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,740808307,-628435894,740808307,3666531402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117810,1,'Regalia (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,390,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,762772003,-840712733,762772003,3454254563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117811,1,'Regalia (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,390,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,1290119676,-1696909730,1290119676,2598057566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117812,1,'Regalia (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,390,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,67108864,0,428651917,988018830,428651917,988018830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117813,1,'Regalia V (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,440,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,67108864,0,-1602105117,558434245,2692862179,558434245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117814,1,'Regalia V (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,440,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,67108864,0,-872588917,-308682413,3422378379,3986284883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117815,1,'Regalia V (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,440,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,67108864,0,1725684533,212934308,1725684533,212934308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117816,1,'Regalia V (Master)','Scroll',711,NULL,0,9,2898101972,882983852,440,10,'An additional mesmerization spell for the illusionist that costs less but lasts for a shorter duration. Mesmerization breaks if the target receives any damage. This spell cannot be interrupted or fizzled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,67108864,0,1161443268,446276670,1161443268,446276670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117817,1,'Numbing Spores (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,175,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,767430789,1032195226,767430789,1032195226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117818,1,'Numbing Spores (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,175,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,1272640567,1562816395,1272640567,1562816395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117819,1,'Numbing Spores (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,175,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,851028626,1562816395,851028626,1562816395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117820,1,'Numbing Spores (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,175,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,694134553,374432317,694134553,374432317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117821,1,'Numbing Spores (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,175,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,-751388410,494357919,3543578886,494357919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117822,1,'Numbing Spores (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,175,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,1570012887,-514775216,1570012887,3780192080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117823,1,'Tranquilizing Spores (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,245,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,65536,0,956556655,1980279099,956556655,1980279099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117824,1,'Tranquilizing Spores (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,245,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,65536,0,1559015387,-1829613346,1559015387,2465353950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117825,1,'Tranquilizing Spores (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,245,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,65536,0,-1122377053,-1829613346,3172590243,2465353950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117826,1,'Tranquilizing Spores (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,245,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,65536,0,-834286197,-1211400218,3460681099,3083567078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117827,1,'Tranquilizing Spores (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,245,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,65536,0,28591966,-761023798,28591966,3533943498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117828,1,'Tranquilizing Spores (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,245,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,65536,0,-474320464,1087060619,3820646832,1087060619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117829,1,'Regenerative Spores (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,315,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,65536,0,-2138032840,-887173696,2156934456,3407793600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117830,1,'Regenerative Spores (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,315,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,65536,0,-462714912,1351769841,3832252384,1351769841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117831,1,'Regenerative Spores (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,315,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,65536,0,32539798,1351769841,32539798,1351769841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117832,1,'Regenerative Spores (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,315,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,65536,0,-592305928,-1659289066,3702661368,2635678230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117833,1,'Regenerative Spores (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,315,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,65536,0,-1514868634,281263333,2780098662,281263333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117834,1,'Regenerative Spores (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,315,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,65536,0,-1582470428,1780025211,2712496868,1780025211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117835,1,'Regenerating Spores (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,375,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,65536,0,-1983102604,91301019,2311864692,91301019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117836,1,'Regenerating Spores (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,375,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,65536,0,514424941,-1563109308,514424941,2731857988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117837,1,'Regenerating Spores (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,375,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,65536,0,-686383992,1634641283,3608583304,1634641283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117838,1,'Regenerating Spores (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,375,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,65536,0,1601632235,-494585264,1601632235,3800382032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117839,1,'Regenerating Spores (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,375,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,65536,0,-556909781,-1771118354,3738057515,2523848942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117840,1,'Regenerating Spores V (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,425,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,65536,0,-1051254835,-1360542869,3243712461,2934424427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117841,1,'Regenerating Spores V (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,425,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,65536,0,-1273531850,-596065928,3021435446,3698901368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117842,1,'Regenerating Spores V (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,425,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,65536,0,1571337447,1433711340,1571337447,1433711340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117843,1,'Regenerating Spores V (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,425,10,'An augmentation which grants an ally the chance to replenish health over time whenever they receive damage. If that ally is below 50%, the amount healed is doubled. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,65536,0,-1061803636,729318421,3233163660,729318421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117844,1,'Regrowth (Adept I)','Scroll',195,NULL,0,5,3282420779,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,196608,0,-626757239,1996532386,3668210057,1996532386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117845,1,'Regrowth (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,131072,0,-110571293,1996532386,4184396003,1996532386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10117846,1,'Regrowth (Apprentice II)','Scroll',75,NULL,0,2,3282420779,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,196608,0,1301334888,1264179880,1301334888,1264179880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117847,1,'Regrowth (Apprentice III)','Scroll',75,NULL,0,3,3282420779,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,196608,0,-394010054,1264179880,3900957242,1264179880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117848,1,'Regrowth (Adept III)','Scroll',713,NULL,0,7,3282420779,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,196608,0,-1983213867,1041849349,2311753429,1041849349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117849,1,'Regrowth (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,131072,0,581420892,1041849349,581420892,1041849349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117850,1,'Regrowth (Apprentice IV)','Scroll',75,NULL,0,4,3282420779,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,196608,0,721961821,185088188,721961821,185088188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117851,1,'Regrowth (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,131072,0,318937496,185088188,318937496,185088188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117852,1,'Regrowth (Master I)','Scroll',711,NULL,0,9,3282420779,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,196608,0,2125211565,-921101976,2125211565,3373865320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117853,1,'Regrowth (Master I)','Scroll',711,NULL,0,9,3282420779,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,196608,0,-973155856,-921101976,3321811440,3373865320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117854,1,'Regrowth (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,60,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,131072,0,-1001759693,-921101976,3293207603,3373865320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10117855,1,'Greater Regrowth (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,131072,0,1402948559,-1594482653,1402948559,2700484643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117856,1,'Greater Regrowth (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,131072,0,282418212,-1536091847,282418212,2758875449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117857,1,'Greater Regrowth (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,131072,0,-1726936050,2052762491,2568031246,2052762491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117858,1,'Greater Regrowth (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,95,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,131072,0,-164051125,1399938132,4130916171,1399938132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117859,1,'Fleshweave (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,130,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,131072,0,-1229928684,-660296929,3065038612,3634670367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10117860,1,'Fleshweave (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,130,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,131072,0,-85941388,-329505550,4209025908,3965461746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117861,1,'Fleshweave (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,130,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,131072,0,-683803397,-329505550,3611163899,3965461746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117862,1,'Fleshweave (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,130,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,131072,0,-1000598913,-1956235467,3294368383,2338731829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10117863,1,'Fleshweave (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,130,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,131072,0,-1145959352,-1408383258,3149007944,2886584038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10117864,1,'Fleshweave (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,130,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,131072,0,-2085046545,2087088728,2209920751,2087088728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117865,1,'Wild Bloodflow (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,200,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,-2122669101,-745558653,2172298195,3549408643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117866,1,'Wild Bloodflow (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,200,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,1040154698,170770933,1040154698,170770933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117867,1,'Wild Bloodflow (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,200,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,-460017452,170770933,3834949844,170770933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117868,1,'Wild Bloodflow (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,200,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,186204634,1926546268,186204634,1926546268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117869,1,'Wild Bloodflow (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,200,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,85697344,1249649633,85697344,1249649633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117870,1,'Wild Bloodflow (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,200,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,131072,0,914158439,-2049669583,914158439,2245297713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117871,1,'Untamed Bloodflow (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,270,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,131072,0,1632334935,-2033372213,1632334935,2261595083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117872,1,'Untamed Bloodflow (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,270,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,131072,0,94226211,-1948011435,94226211,2346955861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117873,1,'Untamed Bloodflow (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,270,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,131072,0,-1404225290,-1948011435,2890742006,2346955861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10117874,1,'Untamed Bloodflow (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,270,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,131072,0,1853161718,176572512,1853161718,176572512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117875,1,'Untamed Bloodflow (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,270,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,131072,0,-479262515,-877504959,3815704781,3417462337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117876,1,'Untamed Bloodflow (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,270,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,131072,0,-974841774,-41546483,3320125522,4253420813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117877,1,'Greater Bloodflow (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,340,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,131072,0,-561488659,1985215046,3733478637,1985215046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117878,1,'Greater Bloodflow (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,340,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,131072,0,1117912296,719394237,1117912296,719394237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117879,1,'Greater Bloodflow (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,340,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,131072,0,-1098955908,719394237,3196011388,719394237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10117880,1,'Greater Bloodflow (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,340,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,131072,0,-816581204,-1719719628,3478386092,2575247668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117881,1,'Greater Bloodflow (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,340,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,131072,0,2038862647,1789982633,2038862647,1789982633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117882,1,'Greater Bloodflow (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,340,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,131072,0,-1782064533,1853844569,2512902763,1853844569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117883,1,'Dire Bloodflow (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,390,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,827639370,-441804014,827639370,3853163282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117884,1,'Dire Bloodflow (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,390,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,650979410,-2070839978,650979410,2224127318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117885,1,'Dire Bloodflow (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,390,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,-309677277,-169196104,3985290019,4125771192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117886,1,'Dire Bloodflow (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,390,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,579301271,-994009278,579301271,3300958018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117887,1,'Dire Bloodflow (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,390,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,22345066,48890069,22345066,48890069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117888,1,'Regrowth VIII (Adept)','Scroll',195,NULL,0,5,1624274802,366253016,440,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,131072,0,2093033059,-1992296546,2093033059,2302670750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117889,1,'Regrowth VIII (Expert)','Scroll',713,NULL,0,7,1624274802,366253016,440,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,131072,0,-811930230,294133727,3483037066,294133727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117890,1,'Regrowth VIII (Journeyman)','Scroll',75,NULL,0,4,1624274802,366253016,440,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,131072,0,-1850447216,-206121766,2444520080,4088845530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117891,1,'Regrowth VIII (Master)','Scroll',711,NULL,0,9,1624274802,366253016,440,10,'Heals a large amount of target ally''s health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,131072,0,695695077,-427271502,695695077,3867695794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117892,1,'Reinforcement (Adept)','Scroll',195,NULL,0,5,1209716810,723762198,260,10,'Increases the hate position of the guardian for every enemy the guardian successfully attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,-1101457046,-1925669753,3193510250,2369297543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117893,1,'Reinforcement (Expert)','Scroll',2220,NULL,0,7,1209716810,723762198,260,10,'Increases the hate position of the guardian for every enemy the guardian successfully attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,-382711208,1978118260,3912256088,1978118260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117894,1,'Reinforcement (Master)','Scroll',711,NULL,0,9,1209716810,723762198,260,10,'Increases the hate position of the guardian for every enemy the guardian successfully attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,-1936470596,-2098727655,2358496700,2196239641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10117895,1,'Quiron''s Joyous Celebration (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,150,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,68719476736,0,-1640471477,235785254,2654495819,235785254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117896,1,'Quiron''s Joyous Celebration (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,150,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,68719476736,0,1107768024,-413714999,1107768024,3881252297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117897,1,'Quiron''s Joyous Celebration (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,150,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,68719476736,0,631793499,-413714999,631793499,3881252297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117898,1,'Quiron''s Joyous Celebration (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,150,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,68719476736,0,1212253296,-726329766,1212253296,3568637530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117899,1,'Quiron''s Joyous Celebration (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,150,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,68719476736,0,1193720790,-1492723747,1193720790,2802243549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117900,1,'Quiron''s Joyous Celebration (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,150,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,68719476736,0,1967787589,599085879,1967787589,599085879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117901,1,'Quiron''s Ecstatic Celebration (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,220,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,-2046251656,198976410,2248715640,198976410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117902,1,'Quiron''s Ecstatic Celebration (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,220,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,1966338778,1296050928,1966338778,1296050928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117903,1,'Quiron''s Ecstatic Celebration (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,220,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,1555113164,1296050928,1555113164,1296050928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117904,1,'Quiron''s Ecstatic Celebration (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,220,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,-861610292,375863314,3433357004,375863314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117905,1,'Quiron''s Ecstatic Celebration (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,220,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,1576615611,219269348,1576615611,219269348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117906,1,'Quiron''s Ecstatic Celebration (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,220,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,-1788747753,-513311361,2506219543,3781655935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117907,1,'Quiron''s Blissful Celebration (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,290,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,1154376522,1790085684,1154376522,1790085684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117908,1,'Quiron''s Blissful Celebration (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,290,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,1651087054,-1935941308,1651087054,2359025988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117909,1,'Quiron''s Blissful Celebration (Apprentice II)','Scroll',185,NULL,0,2,296246391,3587918036,290,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-1165742919,-1935941308,3129224377,2359025988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117910,1,'Quiron''s Blissful Celebration (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,290,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,746921678,661182548,746921678,661182548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117911,1,'Quiron''s Blissful Celebration (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,290,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-1144244530,-859176112,3150722766,3435791184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117912,1,'Quiron''s Blissful Celebration (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,290,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,1789371382,-798450375,1789371382,3496516921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117913,1,'Rejuvenating Celebration (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,360,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,-1489134087,2024123962,2805833209,2024123962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117914,1,'Rejuvenating Celebration (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,360,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,100635127,2103878250,100635127,2103878250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117915,1,'Rejuvenating Celebration (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,360,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,973190217,-1060969865,973190217,3233997431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117916,1,'Rejuvenating Celebration (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,360,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,-577831662,1027031166,3717135634,1027031166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117917,1,'Rejuvenating Celebration (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,360,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,-960277012,935503642,3334690284,935503642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117918,1,'Rejuvenating Celebration V (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,410,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,68719476736,0,-396117784,2113131492,3898849512,2113131492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117919,1,'Rejuvenating Celebration V (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,410,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,68719476736,0,82437018,-1582543911,82437018,2712423385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117920,1,'Rejuvenating Celebration V (Journeyman)','Scroll',1212,NULL,0,4,296246391,3587918036,410,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,68719476736,0,9479779,-2015273152,9479779,2279694144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117921,1,'Rejuvenating Celebration V (Master)','Scroll',711,NULL,0,9,296246391,3587918036,410,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,68719476736,0,-780406743,1454116532,3514560553,1454116532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117922,1,'Rejuvenating Celebration VI (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,460,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,68719476736,0,2098424957,-579208705,2098424957,3715758591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117923,1,'Rejuvenating Celebration VI (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,460,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,68719476736,0,-2078673787,728303647,2216293509,728303647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117924,1,'Rejuvenating Celebration VI (Journeyman)','Scroll',1212,NULL,0,4,296246391,3587918036,460,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,68719476736,0,-393791806,503026742,3901175490,503026742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117925,1,'Rejuvenating Celebration VI (Master)','Scroll',711,NULL,0,9,296246391,3587918036,460,10,'Increases in-combat health regeneration and maximum health of the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,68719476736,0,1368123190,-597078670,1368123190,3697888626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117926,1,'Minor Aid (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,5,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,524288,0,-229636464,-234383257,4065330832,4060584039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117927,1,'Minor Aid (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,5,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,524288,0,694666781,1932916642,694666781,1932916642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117928,1,'Minor Aid (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,5,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,524288,0,461640990,1932916642,461640990,1932916642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117929,1,'Minor Aid (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,5,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,524288,0,-55061232,-711824120,4239906064,3583143176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117930,1,'Minor Aid (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,5,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,524288,0,-44600243,862197174,4250367053,862197174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117931,1,'Minor Aid (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,5,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,524288,0,1662070471,580003941,1662070471,580003941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117932,1,'Aid (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,35,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,524288,0,1606218611,1149679071,1606218611,1149679071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117933,1,'Aid (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,35,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,524288,0,-1024990129,1404222237,3269977167,1404222237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117934,1,'Aid (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,35,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,524288,0,-1213703841,1404222237,3081263455,1404222237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117935,1,'Aid (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,35,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,524288,0,141651628,278845339,141651628,278845339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117936,1,'Aid (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,35,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,524288,0,-768351575,333666569,3526615721,333666569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117937,1,'Aid (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,35,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,524288,0,-1552097994,-409038090,2742869302,3885929206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117938,1,'Totemic Aid (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,75,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,524288,0,-867509806,1816880573,3427457490,1816880573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117939,1,'Totemic Aid (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,75,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,524288,0,1600492478,1379831056,1600492478,1379831056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117940,1,'Totemic Aid (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,75,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,524288,0,425582585,1379831056,425582585,1379831056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117941,1,'Totemic Aid (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,75,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,524288,0,566680412,-1291183553,566680412,3003783743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117942,1,'Totemic Aid (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,75,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,524288,0,1848951692,309292804,1848951692,309292804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117943,1,'Totemic Aid (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,75,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,524288,0,-852911025,1141530450,3442056271,1141530450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117944,1,'Spiritual Replenishment (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,110,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,524288,0,1728521397,1670656903,1728521397,1670656903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117945,1,'Spiritual Replenishment (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,110,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,524288,0,584325896,1670656903,584325896,1670656903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117946,1,'Spiritual Replenishment (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,110,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,524288,0,-2119069417,-969208322,2175897879,3325758974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117947,1,'Spiritual Replenishment (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,110,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,524288,0,-1554016445,600166803,2740950851,600166803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117948,1,'Spiritual Replenishment (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,110,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,524288,0,1277383084,825968787,1277383084,825968787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117949,1,'Rejuvenation IX (Adept)','Scroll',195,NULL,0,5,3467160477,366253016,405,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,524288,0,-583629836,-12721171,3711337460,4282246125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117950,1,'Rejuvenation IX (Expert)','Scroll',713,NULL,0,7,3467160477,366253016,405,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,524288,0,374625232,-655213235,374625232,3639754061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117951,1,'Rejuvenation IX (Journeyman)','Scroll',75,NULL,0,4,3467160477,366253016,405,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,524288,0,1952583687,-396458989,1952583687,3898508307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117952,1,'Rejuvenation IX (Master)','Scroll',711,NULL,0,9,3467160477,366253016,405,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,524288,0,653142392,804419616,653142392,804419616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117953,1,'Replenishment (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,145,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,524288,0,54437021,-124271545,54437021,4170695751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117954,1,'Replenishment (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,145,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,524288,0,1499504857,886257862,1499504857,886257862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117955,1,'Replenishment (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,145,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,524288,0,-522609248,886257862,3772358048,886257862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117956,1,'Replenishment (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,145,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,524288,0,1507840628,-285811300,1507840628,4009155996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117957,1,'Replenishment (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,145,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,524288,0,-1620322529,1954732754,2674644767,1954732754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117958,1,'Replenishment (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,145,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,524288,0,724534490,435591409,724534490,435591409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117959,1,'Rejuvenating Chant (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,215,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,524288,0,-2086754858,-1843171398,2208212438,2451795898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117960,1,'Rejuvenating Chant (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,215,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,524288,0,-1236055733,1129899983,3058911563,1129899983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117961,1,'Rejuvenating Chant (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,215,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,524288,0,76766542,1129899983,76766542,1129899983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117962,1,'Rejuvenating Chant (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,215,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,524288,0,-296057428,764471190,3998909868,764471190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117963,1,'Rejuvenating Chant (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,215,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,524288,0,1137139966,50922971,1137139966,50922971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117964,1,'Rejuvenating Chant (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,215,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,524288,0,-2132170234,-628055301,2162797062,3666911995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117965,1,'Rejuvenating Rite (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,285,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,524288,0,-2088380717,1363498416,2206586579,1363498416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117966,1,'Rejuvenating Rite (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,285,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,524288,0,1160679480,989058228,1160679480,989058228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117967,1,'Rejuvenating Rite (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,285,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,524288,0,1212931648,989058228,1212931648,989058228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117968,1,'Rejuvenating Rite (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,285,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,524288,0,1650025195,-846829390,1650025195,3448137906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117969,1,'Rejuvenating Rite (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,285,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,524288,0,-1363603026,2057451168,2931364270,2057451168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117970,1,'Rejuvenating Rite (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,285,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,524288,0,306700284,981872095,306700284,981872095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117971,1,'Rejuvenation (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,355,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,524288,0,885880015,-1319904620,885880015,2975062676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117972,1,'Rejuvenation (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,355,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,524288,0,1965015267,-44181709,1965015267,4250785587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117973,1,'Rejuvenation (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,355,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,524288,0,1113624436,-244999444,1113624436,4049967852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117974,1,'Rejuvenation (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,355,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,524288,0,-39074984,-1123273433,4255892312,3171693863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117975,1,'Rejuvenation (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,355,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,524288,0,1271931022,107339649,1271931022,107339649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117976,1,'Rejuvenation X (Adept)','Scroll',195,NULL,0,5,3467160477,366253016,455,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,524288,0,1544808147,810885077,1544808147,810885077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117977,1,'Rejuvenation X (Expert)','Scroll',713,NULL,0,7,3467160477,366253016,455,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,524288,0,-1277180962,-264245969,3017786334,4030721327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117978,1,'Rejuvenation X (Journeyman)','Scroll',75,NULL,0,4,3467160477,366253016,455,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,524288,0,392546595,-1088843950,392546595,3206123346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117979,1,'Rejuvenation X (Master)','Scroll',711,NULL,0,9,3467160477,366253016,455,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,524288,0,-2090485386,121612354,2204481910,121612354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117980,1,'Rending Frenzy (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,200,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,242410617,-104599709,242410617,4190367587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117981,1,'Rending Frenzy (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,200,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,261692188,84880912,261692188,84880912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117982,1,'Rending Frenzy (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,200,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,-1471161861,84880912,2823805435,84880912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117983,1,'Rending Frenzy (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,200,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,1232711538,-755733146,1232711538,3539234150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117984,1,'Rending Frenzy (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,200,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,-300545912,1163840516,3994421384,1163840516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117985,1,'Rending Frenzy (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,200,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,1355598,636758027,1355598,636758027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117986,1,'Rending Fury (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,270,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1073741824,0,1331353902,-1074203504,1331353902,3220763792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117987,1,'Rending Fury (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,270,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1073741824,0,-1574749373,60700401,2720217923,60700401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117988,1,'Rending Fury (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,270,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1073741824,0,-1066281137,60700401,3228686159,60700401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117989,1,'Rending Fury (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,270,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1073741824,0,-777108372,-167316005,3517858924,4127651291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117990,1,'Rending Fury (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,270,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1073741824,0,-1749434985,1137693925,2545532311,1137693925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117991,1,'Rending Fury (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,270,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1073741824,0,1763028013,17215670,1763028013,17215670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117992,1,'Rending Fervor (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,340,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1073741824,0,1048221358,-1965864963,1048221358,2329102333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117993,1,'Rending Fervor (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,340,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1073741824,0,1647953693,-70119474,1647953693,4224847822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117994,1,'Rending Fervor (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,340,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1073741824,0,-658890435,-70119474,3636076861,4224847822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117995,1,'Rending Fervor (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,340,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1073741824,0,-1124869359,-986659955,3170097937,3308307341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117996,1,'Rending Fervor (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,340,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1073741824,0,-588224776,-1148981798,3706742520,3145985498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117997,1,'Rending Fervor (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,340,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1073741824,0,-1505952421,842041056,2789014875,842041056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117998,1,'Rending (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,390,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,2092916773,-863930064,2092916773,3431037232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10117999,1,'Rending (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,390,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,-1699801385,867745387,2595165911,867745387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118000,1,'Rending (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,390,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,1369752291,547565502,1369752291,547565502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118001,1,'Rending (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,390,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,-93492904,1944673407,4201474392,1944673407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118002,1,'Rending (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,390,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,391889475,-677156141,391889475,3617811155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118003,1,'Rending V (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,440,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,171424242,1385885208,171424242,1385885208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118004,1,'Rending V (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,440,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,-1327221821,361274579,2967745475,361274579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118005,1,'Rending V (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,440,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,-1611279001,1568541346,2683688295,1568541346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118006,1,'Rending V (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,440,10,'A minion augmentation which grants a chance at berserking the minion in combat. This increases their attack speed and combat attack damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,1042505100,-494347842,1042505100,3800619454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118007,1,'Reparation (Adept)','Scroll',195,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,0,0,0,0,0,-1834417715,913363969,2460549581,913363969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10118008,1,'Reparation (Journeyman)','Scroll',2219,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,0,0,0,0,0,239605728,184294465,239605728,184294465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10118009,1,'Repent (Adept)','Scroll',195,NULL,0,5,2581053277,366253016,400,10,'Repent reverses harmful damage on an ally and converts it into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,299051730,1613736903,299051730,1613736903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118010,1,'Repent (Apprentice)','Scroll',75,NULL,0,2,2581053277,366253016,400,10,'Repent reverses harmful damage on an ally and converts it into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,-1562064456,-1801076549,2732902840,2493890747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118011,1,'Repent (Expert)','Scroll',713,NULL,0,7,2581053277,366253016,400,10,'Repent reverses harmful damage on an ally and converts it into a heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,-315613943,64415443,3979353353,64415443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118012,1,'Repent (Journeyman)','Scroll',75,NULL,0,4,2581053277,366253016,400,10,'Repent reverses harmful damage on an ally and converts it into a heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,1562222285,-722197841,1562222285,3572769455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118013,1,'Repent (Master)','Scroll',711,NULL,0,9,2581053277,366253016,400,10,'Repent reverses harmful damage on an ally and converts it into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,-1123100435,-187259970,3171866861,4107707326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118014,1,'Repent II (Adept)','Scroll',195,NULL,0,5,2581053277,366253016,450,10,'Repent reverses harmful damage on an ally and converts it into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1002986364,1545610727,1002986364,1545610727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118015,1,'Repent II (Expert)','Scroll',713,NULL,0,7,2581053277,366253016,450,10,'Repent reverses harmful damage on an ally and converts it into a heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1709956774,948226453,1709956774,948226453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118016,1,'Repent II (Journeyman)','Scroll',75,NULL,0,4,2581053277,366253016,450,10,'Repent reverses harmful damage on an ally and converts it into a heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-1202440864,1612509793,3092526432,1612509793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118017,1,'Repent II (Master)','Scroll',711,NULL,0,9,2581053277,366253016,450,10,'Repent reverses harmful damage on an ally and converts it into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,476735547,-813396744,476735547,3481570552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118018,1,'Devotee''s Repentance (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,90,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16384,0,-174824880,2089482454,4120142416,2089482454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118019,1,'Devotee''s Repentance (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,90,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16384,0,21186613,693705747,21186613,693705747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118020,1,'Devotee''s Repentance (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,90,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16384,0,1470571744,693705747,1470571744,693705747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118021,1,'Devotee''s Repentance (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,90,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16384,0,-2070319100,1769628530,2224648196,1769628530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118022,1,'Devotee''s Repentance (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,90,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16384,0,376984422,1762196999,376984422,1762196999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118023,1,'Devotee''s Repentance (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,90,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,16384,0,-491681831,-1636162017,3803285465,2658805279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118024,1,'Devotee''s Retribution (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,160,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,1633257089,1995355468,1633257089,1995355468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118025,1,'Devotee''s Retribution (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,160,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,1998863821,1855989812,1998863821,1855989812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118026,1,'Devotee''s Retribution (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,160,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,-589837343,1855989812,3705129953,1855989812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118027,1,'Devotee''s Retribution (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,160,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,494579252,2041216357,494579252,2041216357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118028,1,'Devotee''s Retribution (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,160,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,1618636316,787597856,1618636316,787597856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118029,1,'Devotee''s Retribution (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,160,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16384,0,388732975,-1901447160,388732975,2393520136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118030,1,'Coerced Repentance (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,230,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,1822732335,92262211,1822732335,92262211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118031,1,'Coerced Repentance (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,230,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,1366349130,280037359,1366349130,280037359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118032,1,'Coerced Repentance (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,230,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,995186019,280037359,995186019,280037359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118033,1,'Coerced Repentance (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,230,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,-1121244960,-379129458,3173722336,3915837838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118034,1,'Coerced Repentance (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,230,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,2080729299,1356916219,2080729299,1356916219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118035,1,'Coerced Repentance (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,230,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16384,0,-425404201,510047459,3869563095,510047459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118036,1,'Compelled Repentance (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,300,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,1165523593,93796588,1165523593,93796588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118037,1,'Compelled Repentance (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,300,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,-817830212,1585881262,3477137084,1585881262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118038,1,'Compelled Repentance (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,300,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,-1054422211,1585881262,3240545085,1585881262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118039,1,'Compelled Repentance (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,300,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,899837615,-1357928704,899837615,2937038592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118040,1,'Compelled Repentance (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,300,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,1944929089,517423802,1944929089,517423802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118041,1,'Compelled Repentance (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,300,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16384,0,-1172341387,1477436013,3122625909,1477436013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118042,1,'Repentance (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,365,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,1802149613,1224455275,1802149613,1224455275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118043,1,'Repentance (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,365,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,914979812,-19544413,914979812,4275422883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118044,1,'Repentance (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,365,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,1382455322,-593568497,1382455322,3701398799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118045,1,'Repentance (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,365,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,-2074104928,-1098636105,2220862368,3196331191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118046,1,'Repentance (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,365,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16384,0,-1459541512,731813986,2835425784,731813986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118047,1,'Repentance VI (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,415,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16384,0,1564941483,-1605669079,1564941483,2689298217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118048,1,'Repentance VI (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,415,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16384,0,844602987,1151618408,844602987,1151618408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118049,1,'Repentance VI (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,415,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16384,0,876757177,1041995506,876757177,1041995506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118050,1,'Repentance VI (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,415,10,'An impairment on an opponent that inflicts divine damage and stuns when the opponent successfully attacks an ally. This debuff will expire after 3 triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16384,0,-1209055966,-1281095675,3085911330,3013871621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118051,1,'Requiem of Reflection (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,260,10,'A song that grants the troubador''s group a chance to reflect profession spells for a short duration after having taken any non-physical hostile spell. Damage by non-profession spells is instead absorbed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,1886686498,470130458,1886686498,470130458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118052,1,'Requiem of Reflection (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,260,10,'A song that grants the troubador''s group a chance to reflect profession spells for a short duration after having taken any non-physical hostile spell. Damage by non-profession spells is instead absorbed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,-1388868323,-70753650,2906098973,4224213646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118053,1,'Requiem of Reflection (Master)','Scroll',711,NULL,0,9,296246391,3587918036,260,10,'A song that grants the troubador''s group a chance to reflect profession spells for a short duration after having taken any non-physical hostile spell. Damage by non-profession spells is instead absorbed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,68719476736,0,994989698,214444003,994989698,214444003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118054,1,'Rescue (Adept)','Scroll',195,NULL,0,5,1408356869,723762198,125,10,'Greatly increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1752,0,-932282618,-1678663847,3362684678,2616303449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118055,1,'Rescue (Apprentice)','Scroll',2219,NULL,0,3,1408356869,723762198,125,10,'Greatly increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1752,0,840824761,-175827344,840824761,4119139952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10118056,1,'Rescue (Apprentice)','Scroll',2219,NULL,0,2,1408356869,723762198,125,10,'Greatly increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1752,0,411696411,-175827344,411696411,4119139952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10118057,1,'Rescue (Expert)','Scroll',2220,NULL,0,7,1408356869,723762198,125,10,'Greatly increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1752,0,-373875728,345671332,3921091568,345671332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118058,1,'Rescue (Journeyman)','Scroll',2219,NULL,0,4,1408356869,723762198,125,10,'Greatly increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1752,0,-807173092,-1244335004,3487794204,3050632292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118059,1,'Rescue (Master)','Scroll',711,NULL,0,9,1408356869,723762198,125,10,'Greatly increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1752,0,31609253,-476396599,31609253,3818570697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10118060,1,'Ancient Pledge (Adept I)','Scroll',195,NULL,0,5,90523872,0,105,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,1169355572,25846394,1169355572,25846394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118061,1,'Ancient Pledge (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,105,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,-557273731,-723359489,3737693565,3571607807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118062,1,'Ancient Pledge (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,105,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,350483457,-723359489,350483457,3571607807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118063,1,'Ancient Pledge (Adept III)','Scroll',2220,NULL,0,7,90523872,0,105,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,176510878,-1234727893,176510878,3060239403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118064,1,'Ancient Pledge (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,105,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,-628954440,-1800172821,3666012856,2494794475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118065,1,'Ancient Pledge (Master I)','Scroll',711,NULL,0,9,90523872,0,105,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1024,0,-1231204508,1097320774,3063762788,1097320774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118066,1,'Aegis of Hope (Adept I)','Scroll',195,NULL,0,5,90523872,0,160,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1024,0,54166254,757232549,54166254,757232549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118067,1,'Aegis of Hope (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,160,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1024,0,-1685755321,-642197509,2609211975,3652769787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118068,1,'Aegis of Hope (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,160,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1024,0,-804265291,-642197509,3490702005,3652769787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118069,1,'Aegis of Hope (Adept III)','Scroll',2220,NULL,0,7,90523872,0,160,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1024,0,-268295204,-1607996545,4026672092,2686970751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118070,1,'Aegis of Hope (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,160,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1024,0,437184012,-1712769553,437184012,2582197743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118071,1,'Aegis of Hope (Master I)','Scroll',711,NULL,0,9,90523872,0,160,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1024,0,1121933785,1462218258,1121933785,1462218258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118072,1,'Unwavering Faith (Adept I)','Scroll',195,NULL,0,5,90523872,0,230,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1024,0,-1778451655,-588097191,2516515641,3706870105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118073,1,'Unwavering Faith (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,230,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1024,0,-1203179115,467517489,3091788181,467517489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118074,1,'Unwavering Faith (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,230,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1024,0,678915998,467517489,678915998,467517489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118075,1,'Unwavering Faith (Adept III)','Scroll',2220,NULL,0,7,90523872,0,230,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1024,0,1279886650,350061922,1279886650,350061922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118076,1,'Unwavering Faith (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,230,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1024,0,702226138,1535910437,702226138,1535910437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118077,1,'Unwavering Faith (Master I)','Scroll',711,NULL,0,9,90523872,0,230,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1024,0,1024384944,-472006641,1024384944,3822960655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118078,1,'Resolute Faith (Adept I)','Scroll',195,NULL,0,5,90523872,0,300,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1024,0,-312954610,1583087109,3982012686,1583087109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118079,1,'Resolute Faith (Apprentice II)','Scroll',2219,NULL,0,2,90523872,0,300,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1024,0,1138630217,-375496863,1138630217,3919470433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118080,1,'Resolute Faith (Apprentice III)','Scroll',2219,NULL,0,3,90523872,0,300,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1024,0,-985082369,-375496863,3309884927,3919470433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118081,1,'Resolute Faith (Adept III)','Scroll',2220,NULL,0,7,90523872,0,300,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1024,0,-185976156,1988243738,4108991140,1988243738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118082,1,'Resolute Faith (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,0,300,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1024,0,-1571746339,-1446003339,2723220957,2848963957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118083,1,'Resolute Faith (Master I)','Scroll',711,NULL,0,9,90523872,0,300,10,'Grants the paladin a chance to shield an ally from melee attacks, by allowing the target a chance to use the paladin''s avoidance check after their own avoidance check. This also increases the paladin''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1024,0,-1193504770,-2122156937,3101462526,2172810359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118084,1,'Flagellant (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,210,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,-705822834,38099826,3589144462,38099826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118085,1,'Flagellant (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,210,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,1642374211,-663808341,1642374211,3631158955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118086,1,'Flagellant (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,210,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,-1477777580,-663808341,2817189716,3631158955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118087,1,'Flagellant (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,210,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,-411314566,-1195390176,3883652730,3099577120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118088,1,'Flagellant (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,210,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,548801407,-1740704577,548801407,2554262719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118089,1,'Flagellant (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,210,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,16384,0,1542466346,1337953869,1542466346,1337953869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118090,1,'Devoted Flagellant (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,280,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,-2087203919,644771973,2207763377,644771973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118091,1,'Devoted Flagellant (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,280,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,17866967,-1866925442,17866967,2428041854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118092,1,'Devoted Flagellant (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,280,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,-1473194315,-1866925442,2821772981,2428041854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118093,1,'Devoted Flagellant (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,280,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,-2025846814,-1690138700,2269120482,2604828596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118094,1,'Devoted Flagellant (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,280,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,-278598907,-790030230,4016368389,3504937066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118095,1,'Devoted Flagellant (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,280,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,16384,0,-826329584,1816314585,3468637712,1816314585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118096,1,'Resolute Flagellant (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,350,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,1107904333,-409520750,1107904333,3885446546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118097,1,'Resolute Flagellant (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,350,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,1861567549,-2042185805,1861567549,2252781491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118098,1,'Resolute Flagellant (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,350,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,-115821508,-2042185805,4179145788,2252781491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118099,1,'Resolute Flagellant (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,350,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,821133250,407960374,821133250,407960374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118100,1,'Resolute Flagellant (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,350,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,791294907,-971549273,791294907,3323418023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118101,1,'Resolute Flagellant (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,350,10,'Cures impairments on the inquisitor''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,16384,0,-2130676187,-279921061,2164291109,4015046235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118102,1,'Minor Arch Healing (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8192,0,380595796,-1166960837,380595796,3128006459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118103,1,'Minor Arch Healing (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8192,0,2039365783,-1100409647,2039365783,3194557649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118104,1,'Minor Arch Healing (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8192,0,-1780332909,-1100409647,2514634387,3194557649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118105,1,'Minor Arch Healing (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8192,0,-1941107294,-1224276264,2353860002,3070691032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118106,1,'Minor Arch Healing (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8192,0,797682646,-29821243,797682646,4265146053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118107,1,'Minor Arch Healing (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,15,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8192,0,-713536098,1074217909,3581431198,1074217909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118108,1,'Arch Healing (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8192,0,-925434339,534686341,3369532957,534686341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118109,1,'Arch Healing (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8192,0,-361132066,311152681,3933835230,311152681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118110,1,'Arch Healing (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8192,0,921208452,311152681,921208452,311152681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118111,1,'Arch Healing (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8192,0,-66863412,-1686423698,4228103884,2608543598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118112,1,'Arch Healing (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8192,0,1657637989,1390031421,1657637989,1390031421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118113,1,'Arch Healing (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,50,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8192,0,603031804,1820029443,603031804,1820029443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118114,1,'Greater Arch Healing (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8192,0,1561621219,-407993016,1561621219,3886974280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118115,1,'Greater Arch Healing (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8192,0,1462966231,1942700238,1462966231,1942700238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118116,1,'Greater Arch Healing (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8192,0,-825088376,1942700238,3469878920,1942700238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118117,1,'Greater Arch Healing (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8192,0,1942808876,2119629132,1942808876,2119629132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118118,1,'Greater Arch Healing (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8192,0,-1977951103,865772250,2317016193,865772250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118119,1,'Greater Arch Healing (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,90,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,8192,0,891589138,-1990804447,891589138,2304162849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118120,1,'Restoration (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,181997223,1822893861,181997223,1822893861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118121,1,'Restoration (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,1837943289,581785779,1837943289,581785779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118122,1,'Restoration (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,852666620,581785779,852666620,581785779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118123,1,'Restoration (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,-319048354,1306455307,3975918942,1306455307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118124,1,'Restoration (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,1117972433,1660730023,1117972433,1660730023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118125,1,'Restoration (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,160,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8192,0,-1949674935,-1159813018,2345292361,3135154278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118126,1,'Greater Restoration (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,-760560431,2116453368,3534406865,2116453368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118127,1,'Greater Restoration (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,1959040927,163736685,1959040927,163736685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118128,1,'Greater Restoration (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,-281739824,163736685,4013227472,163736685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118129,1,'Greater Restoration (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,-1659140296,-1246838074,2635827000,3048129222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118130,1,'Greater Restoration (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,-1075679186,1234407033,3219288110,1234407033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118131,1,'Greater Restoration (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8192,0,2085848555,1118734251,2085848555,1118734251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118132,1,'Grand Restoration (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,703649711,-914657056,703649711,3380310240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118133,1,'Grand Restoration (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,213373911,39947515,213373911,39947515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118134,1,'Grand Restoration (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,-1484731496,39947515,2810235800,39947515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118135,1,'Grand Restoration (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,1131036275,-1502279837,1131036275,2792687459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118136,1,'Grand Restoration (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,1097991286,1110470383,1097991286,1110470383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118137,1,'Grand Restoration (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,300,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8192,0,-1977596426,1366639118,2317370870,1366639118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118138,1,'Arch Restoration (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8192,0,-1555419978,-627002043,2739547318,3667965253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118139,1,'Arch Restoration (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8192,0,1696586193,453384554,1696586193,453384554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118140,1,'Arch Restoration (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8192,0,58537407,14322625,58537407,14322625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118141,1,'Arch Restoration (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8192,0,-1588018405,1532492670,2706948891,1532492670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118142,1,'Arch Restoration (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,365,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8192,0,-1044893388,-136655188,3250073908,4158312108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118143,1,'Restoration VIII (Adept)','Scroll',195,NULL,0,5,2581053277,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8192,0,-1744851634,2081372647,2550115662,2081372647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118144,1,'Restoration VIII (Expert)','Scroll',713,NULL,0,7,2581053277,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8192,0,-976937134,950331017,3318030162,950331017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118145,1,'Restoration VIII (Journeyman)','Scroll',75,NULL,0,4,2581053277,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8192,0,496716459,-599376071,496716459,3695591225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118146,1,'Restoration VIII (Master)','Scroll',711,NULL,0,9,2581053277,366253016,415,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8192,0,-901751107,-811293724,3393216189,3483673572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118147,1,'Retaliate (Adept I)','Scroll',195,NULL,0,5,1209716810,0,200,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,1077625138,-753588010,1077625138,3541379286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118148,1,'Retaliate (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,200,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,173550113,-790758815,173550113,3504208481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118149,1,'Retaliate (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,200,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,1500653989,-790758815,1500653989,3504208481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118150,1,'Retaliate (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,200,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,1697532693,1775631522,1697532693,1775631522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118151,1,'Retaliate (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,200,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,1552774794,-1869866891,1552774794,2425100405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118152,1,'Retaliate (Master I)','Scroll',711,NULL,0,9,1209716810,0,200,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8,0,-892644730,-1630160433,3402322566,2664806863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118153,1,'Quelling Blow (Adept I)','Scroll',195,NULL,0,5,1209716810,0,270,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,1780865955,-1754857943,1780865955,2540109353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118154,1,'Quelling Blow (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,270,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,-218735665,-618362976,4076231631,3676604320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118155,1,'Quelling Blow (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,270,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,-1213034305,-618362976,3081932991,3676604320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118156,1,'Quelling Blow (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,270,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,120478574,1150509305,120478574,1150509305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118157,1,'Quelling Blow (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,270,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,909712628,-1686805068,909712628,2608162228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118158,1,'Quelling Blow (Master I)','Scroll',711,NULL,0,9,1209716810,0,270,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8,0,-613904637,-1282202220,3681062659,3012765076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118159,1,'Retaliation Strike (Adept I)','Scroll',195,NULL,0,5,1209716810,0,340,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,-389249559,944165599,3905717737,944165599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118160,1,'Retaliation Strike (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,340,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,283701179,-412691427,283701179,3882275869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118161,1,'Retaliation Strike (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,340,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,370651333,-412691427,370651333,3882275869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118162,1,'Retaliation Strike (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,340,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,-352446268,283252732,3942521028,283252732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118163,1,'Retaliation Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,340,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,1074944900,-1489553911,1074944900,2805413385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118164,1,'Retaliation Strike (Master I)','Scroll',711,NULL,0,9,1209716810,0,340,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8,0,1616306500,-404598127,1616306500,3890369169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118165,1,'Retaliatory Strike (Adept I)','Scroll',195,NULL,0,5,1209716810,0,390,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,157007938,-467700855,157007938,3827266441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118166,1,'Retaliatory Strike (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,390,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,2104026459,-352186566,2104026459,3942780730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118167,1,'Retaliatory Strike (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,390,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,-1581569682,-1841907044,2713397614,2453060252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10118168,1,'Retaliatory Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,390,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,728567322,-1420563154,728567322,2874404142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118169,1,'Retaliatory Strike (Master I)','Scroll',711,NULL,0,9,1209716810,0,390,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8,0,565382241,1698103281,565382241,1698103281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118170,1,'Retaliate V (Adept)','Scroll',195,NULL,0,5,1209716810,0,440,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8,0,1232041032,-836187872,1232041032,3458779424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118171,1,'Retaliate V (Expert)','Scroll',2220,NULL,0,7,1209716810,0,440,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8,0,-1688855589,1024890474,2606111707,1024890474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10118172,1,'Retaliate V (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,440,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8,0,-1486870262,-354123510,2808097034,3940843786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118173,1,'Retaliate V (Master)','Scroll',711,NULL,0,9,1209716810,0,440,10,'A high damage attack that staggers the target, preventing them from making normal combat attacks for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8,0,1186826889,-904473849,1186826889,3390493447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118174,1,'Reverence (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,260,10,'For a short duration, whenever target ally spends power, some of their health is replenished. The more power spent increases the amount of health replenished.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8192,0,1400177648,2136907744,1400177648,2136907744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118175,1,'Reverence (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,260,10,'For a short duration, whenever target ally spends power, some of their health is replenished. The more power spent increases the amount of health replenished.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8192,0,921055879,-1497161076,921055879,2797806220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118176,1,'Reverence (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,260,10,'For a short duration, whenever target ally spends power, some of their health is replenished. The more power spent increases the amount of health replenished.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8192,0,589935024,1371760609,589935024,1371760609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118177,1,'Revivication (Adept)','Scroll',195,NULL,0,5,2894715199,366253016,240,10,'Resurrects the corpse of target ally. This spell may be cast during combat and has a longer than normal range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1073741824,0,-857148003,-1340369434,3437819293,2954597862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118178,1,'Revivication (Apprentice)','Scroll',75,NULL,0,3,2894715199,366253016,240,10,'Resurrects the corpse of target ally. This spell may be cast during combat and has a longer than normal range.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1073741824,0,-687588694,-626343474,3607378602,3668623822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118179,1,'Revivication (Apprentice)','Scroll',75,NULL,0,2,2894715199,366253016,240,10,'Resurrects the corpse of target ally. This spell may be cast during combat and has a longer than normal range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1073741824,0,-1405056947,-626343474,2889910349,3668623822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118180,1,'Revivication (Expert)','Scroll',713,NULL,0,7,2894715199,366253016,240,10,'Resurrects the corpse of target ally. This spell may be cast during combat and has a longer than normal range.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1073741824,0,-1061070890,1332724403,3233896406,1332724403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118181,1,'Revivication (Journeyman)','Scroll',75,NULL,0,4,2894715199,366253016,240,10,'Resurrects the corpse of target ally. This spell may be cast during combat and has a longer than normal range.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1073741824,0,-1713762663,-1694817318,2581204633,2600149978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118182,1,'Revivication (Master)','Scroll',711,NULL,0,9,2894715199,366253016,240,10,'Resurrects the corpse of target ally. This spell may be cast during combat and has a longer than normal range.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1073741824,0,-885170330,-1200650274,3409796966,3094317022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118183,1,'Rhyn''s Feline Hunter','Scroll',185,NULL,0,1,1400160844,0,250,10,'Summons a friendly animal to the ranger''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-1335487428,1540713954,2959479868,1540713954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118184,1,'Relentless Tune (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,70,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,137438953472,0,1834590197,937267537,1834590197,937267537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118185,1,'Relentless Tune (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,70,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,137438953472,0,1411562457,382691043,1411562457,382691043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118186,1,'Relentless Tune (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,70,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,137438953472,0,-234153906,382691043,4060813390,382691043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118187,1,'Relentless Tune (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,70,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,137438953472,0,1412614628,451748504,1412614628,451748504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118188,1,'Relentless Tune (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,70,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,137438953472,0,1498638173,1453229303,1498638173,1453229303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118189,1,'Relentless Tune (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,70,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,137438953472,0,-220384256,-303208459,4074583040,3991758837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118190,1,'Riana''s Relentless Tune (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,140,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,137438953472,0,-1509313505,-744182597,2785653791,3550784699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118191,1,'Riana''s Relentless Tune (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,140,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,137438953472,0,-1950108515,400096470,2344858781,400096470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118192,1,'Riana''s Relentless Tune (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,140,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,137438953472,0,-281407646,400096470,4013559650,400096470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118193,1,'Riana''s Relentless Tune (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,140,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,137438953472,0,2058823164,1523994819,2058823164,1523994819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118194,1,'Riana''s Relentless Tune (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,140,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,137438953472,0,414832428,1468604098,414832428,1468604098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118195,1,'Riana''s Relentless Tune (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,140,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,137438953472,0,722855766,-1378478674,722855766,2916488622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118196,1,'Riana''s Spiteful Sustain (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,210,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,137438953472,0,-1493044269,637788901,2801923027,637788901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118197,1,'Riana''s Spiteful Sustain (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,210,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,137438953472,0,1895401088,1590492271,1895401088,1590492271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118198,1,'Riana''s Spiteful Sustain (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,210,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,137438953472,0,799379227,1590492271,799379227,1590492271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118199,1,'Riana''s Spiteful Sustain (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,210,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,137438953472,0,1559249743,-688878722,1559249743,3606088574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118200,1,'Riana''s Spiteful Sustain (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,210,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,137438953472,0,-1103732652,513613435,3191234644,513613435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118201,1,'Riana''s Spiteful Sustain (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,210,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,137438953472,0,804946329,569429523,804946329,569429523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118202,1,'Riana''s Scornful Sustain (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,280,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,137438953472,0,2138215029,-1596120805,2138215029,2698846491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118203,1,'Riana''s Scornful Sustain (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,280,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,137438953472,0,-1596863018,670987340,2698104278,670987340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118204,1,'Riana''s Scornful Sustain (Apprentice II)','Scroll',185,NULL,0,2,340921594,3587918036,280,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,137438953472,0,1206684073,670987340,1206684073,670987340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118205,1,'Riana''s Scornful Sustain (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,280,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,137438953472,0,-998585239,-1938584922,3296382057,2356382374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118206,1,'Riana''s Scornful Sustain (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,280,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,137438953472,0,-2115502481,1739560536,2179464815,1739560536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118207,1,'Riana''s Scornful Sustain (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,280,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,137438953472,0,-1785655355,2071187403,2509311941,2071187403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118208,1,'Riana''s Maligning Sustain (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,350,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,773080765,139929676,773080765,139929676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118209,1,'Riana''s Maligning Sustain (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,350,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,1805178929,1522106538,1805178929,1522106538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118210,1,'Riana''s Maligning Sustain (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,350,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,1556961150,1522106538,1556961150,1522106538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118211,1,'Riana''s Maligning Sustain (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,350,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,-1089094595,2043987192,3205872701,2043987192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118212,1,'Riana''s Maligning Sustain (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,350,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,-2068038757,451437246,2226928539,451437246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118213,1,'Riana''s Maligning Sustain (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,350,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,-1208223298,-1898675819,3086743998,2396291477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118214,1,'Riana''s Indignant Sustain (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,400,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,-1559055011,83982046,2735912285,83982046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118215,1,'Riana''s Indignant Sustain (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,400,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,-1419429617,120758276,2875537679,120758276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118216,1,'Riana''s Indignant Sustain (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,400,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,438241178,1742233806,438241178,1742233806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118217,1,'Riana''s Indignant Sustain (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,400,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,431221067,1197687312,431221067,1197687312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118218,1,'Riana''s Indignant Sustain (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,400,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,1655235167,-1864882781,1655235167,2430084515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118219,1,'Riana''s Relentless Tune VII (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,450,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-877429725,453890792,3417537571,453890792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118220,1,'Riana''s Relentless Tune VII (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,450,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1403266167,-1468204557,2891701129,2826762739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118221,1,'Riana''s Relentless Tune VII (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,450,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-127613585,1984972767,4167353711,1984972767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118222,1,'Riana''s Relentless Tune VII (Master)','Scroll',711,NULL,0,9,340921594,3587918036,450,10,'Increases the combat attack damage of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1676888102,1602010270,2618079194,1602010270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118223,1,'Rift (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,325,10,'Knocks all enemies in a large area around the warlock into the air. Anyone affected is stunned, and receives a large amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16777216,0,1089809968,-230693562,1089809968,4064273734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118224,1,'Rift (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,325,10,'Knocks all enemies in a large area around the warlock into the air. Anyone affected is stunned, and receives a large amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16777216,0,73488312,-1711586005,73488312,2583381291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118225,1,'Rift (Master I)','Scroll',711,NULL,0,9,193411854,613995491,325,10,'Knocks all enemies in a large area around the warlock into the air. Anyone affected is stunned, and receives a large amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16777216,0,599178248,1861943366,599178248,1861943366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118226,1,'Upheaval (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,390,10,'Knocks all enemies in a large area around the warlock into the air. Anyone affected is stunned, and receives a large amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,-1327685636,-811981267,2967281660,3482986029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118227,1,'Upheaval (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,390,10,'Knocks all enemies in a large area around the warlock into the air. Anyone affected is stunned, and receives a large amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,-1708666021,66645502,2586301275,66645502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118228,1,'Upheaval (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,390,10,'Knocks all enemies in a large area around the warlock into the air. Anyone affected is stunned, and receives a large amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,2141088775,1134975032,2141088775,1134975032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118229,1,'Upheaval (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,390,10,'Knocks all enemies in a large area around the warlock into the air. Anyone affected is stunned, and receives a large amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,-1491956482,1135153130,2803010814,1135153130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118230,1,'Upheaval (Master I)','Scroll',711,NULL,0,9,193411854,613995491,390,10,'Knocks all enemies in a large area around the warlock into the air. Anyone affected is stunned, and receives a large amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,346596129,-1264181931,346596129,3030785365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118231,1,'Rift III (Adept)','Scroll',195,NULL,0,5,193411854,613995491,440,10,'Knocks all enemies in a large area around the warlock into the air. Anyone affected is stunned, and receives a large amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,-1032987987,1064561182,3261979309,1064561182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118232,1,'Rift III (Expert)','Scroll',713,NULL,0,7,193411854,613995491,440,10,'Knocks all enemies in a large area around the warlock into the air. Anyone affected is stunned, and receives a large amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,59528318,-58273566,59528318,4236693730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118233,1,'Rift III (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,440,10,'Knocks all enemies in a large area around the warlock into the air. Anyone affected is stunned, and receives a large amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,1007302972,725390992,1007302972,725390992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118234,1,'Rift III (Master)','Scroll',711,NULL,0,9,193411854,613995491,440,10,'Knocks all enemies in a large area around the warlock into the air. Anyone affected is stunned, and receives a large amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,1705926532,193369487,1705926532,193369487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118235,1,'Righteous Anger (Adept)','Scroll',195,NULL,0,5,3809066846,613995491,65,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1536,0,646296675,-1524208260,646296675,2770759036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118236,1,'Righteous Anger (Apprentice)','Scroll',2219,NULL,0,2,3809066846,613995491,65,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1536,0,-742965698,432558304,3552001598,432558304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118237,1,'Righteous Anger (Apprentice)','Scroll',2219,NULL,0,3,3809066846,613995491,65,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1536,0,961967297,432558304,961967297,432558304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118238,1,'Righteous Anger (Expert)','Scroll',2220,NULL,0,7,3809066846,613995491,65,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1536,0,217474504,1604355345,217474504,1604355345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118239,1,'Righteous Anger (Journeyman)','Scroll',2219,NULL,0,4,3809066846,613995491,65,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1536,0,607446640,1503245044,607446640,1503245044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118240,1,'Righteous Anger (Master)','Scroll',711,NULL,0,9,3809066846,613995491,65,10,'Interrupts the target and deals instant divine damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1536,0,-1571682573,-1465859972,2723284723,2829107324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118241,1,'Righteous Blow (Adept)','Scroll',195,NULL,0,5,3809066846,613995491,55,10,'A melee attack that strikes with additional divine damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1536,0,-1412597504,1125842101,2882369792,1125842101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118242,1,'Righteous Blow (Apprentice)','Scroll',2219,NULL,0,3,3809066846,613995491,55,10,'A melee attack that strikes with additional divine damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1536,0,915546429,-580643819,915546429,3714323477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118243,1,'Righteous Blow (Apprentice)','Scroll',2219,NULL,0,2,3809066846,613995491,55,10,'A melee attack that strikes with additional divine damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1536,0,645817395,-580643819,645817395,3714323477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118244,1,'Righteous Blow (Expert)','Scroll',2220,NULL,0,7,3809066846,613995491,55,10,'A melee attack that strikes with additional divine damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1536,0,-1407139279,-1107377260,2887828017,3187590036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118245,1,'Righteous Blow (Journeyman)','Scroll',2219,NULL,0,4,3809066846,613995491,55,10,'A melee attack that strikes with additional divine damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1536,0,-940476505,-1657407999,3354490791,2637559297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118246,1,'Righteous Blow (Master)','Scroll',711,NULL,0,9,3809066846,613995491,55,10,'A melee attack that strikes with additional divine damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1536,0,474872747,1258194681,474872747,1258194681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118247,1,'Blinding Rays (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,40,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1024,0,1427091498,8449558,1427091498,8449558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118248,1,'Blinding Rays (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,40,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1024,0,1279097277,992169895,1279097277,992169895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118249,1,'Blinding Rays (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,40,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1024,0,-1114453828,992169895,3180513468,992169895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118250,1,'Blinding Rays (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,40,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1024,0,-1271069212,-228414508,3023898084,4066552788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118251,1,'Blinding Rays (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,40,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1024,0,1347724497,2071113139,1347724497,2071113139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118252,1,'Blinding Rays (Master I)','Scroll',711,NULL,0,9,90523872,723762198,40,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1024,0,541045993,90369721,541045993,90369721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118253,1,'Blinding Light (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,110,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1024,0,-1539682772,453803961,2755284524,453803961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118254,1,'Blinding Light (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,110,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1024,0,-1770317339,-1917720481,2524649957,2377246815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118255,1,'Blinding Light (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,110,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1024,0,782190243,-1917720481,782190243,2377246815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118256,1,'Blinding Light (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,110,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1024,0,1372272920,-1273980612,1372272920,3020986684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118257,1,'Blinding Light (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,110,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1024,0,-821013193,-840955317,3473954103,3454011979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118258,1,'Blinding Light (Master I)','Scroll',711,NULL,0,9,90523872,723762198,110,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1024,0,2121542337,1125178449,2121542337,1125178449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118259,1,'Smite Prayer (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,180,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1024,0,-1430333060,-926602470,2864634236,3368364826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118260,1,'Smite Prayer (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,180,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1024,0,122955137,-902648065,122955137,3392319231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118261,1,'Smite Prayer (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,180,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1024,0,-1021498934,-902648065,3273468362,3392319231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118262,1,'Smite Prayer (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,180,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1024,0,-1315798320,-82009542,2979168976,4212957754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118263,1,'Smite Prayer (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,180,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1024,0,852403029,-1973203733,852403029,2321763563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118264,1,'Smite Prayer (Master I)','Scroll',711,NULL,0,9,90523872,723762198,180,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1024,0,-1707715854,203220823,2587251442,203220823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118265,1,'Zealous Preaching (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,250,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,480682174,1752560153,480682174,1752560153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118266,1,'Zealous Preaching (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,250,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,226409333,-1114152763,226409333,3180814533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118267,1,'Zealous Preaching (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,250,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,-364495198,-1114152763,3930472098,3180814533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118268,1,'Zealous Preaching (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,250,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,2104386391,1656046425,2104386391,1656046425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118269,1,'Zealous Preaching (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,250,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,-343116645,-37322031,3951850651,4257645265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118270,1,'Zealous Preaching (Master I)','Scroll',711,NULL,0,9,90523872,723762198,250,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1024,0,-666517837,-1783298508,3628449459,2511668788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118271,1,'Righteousness (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,320,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1024,0,1711138507,2010491518,1711138507,2010491518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118272,1,'Righteousness (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,320,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1024,0,779268173,-1944142037,779268173,2350825259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118273,1,'Righteousness (Apprentice III)','Scroll',2219,NULL,0,3,90523872,723762198,320,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1024,0,5076329,-1944142037,5076329,2350825259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118274,1,'Righteousness (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,320,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1024,0,1901069178,-1317267462,1901069178,2977699834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118275,1,'Righteousness (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,320,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1024,0,840658209,-867214017,840658209,3427753279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118276,1,'Righteousness (Master I)','Scroll',711,NULL,0,9,90523872,723762198,320,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1024,0,-150825903,1182552727,4144141393,1182552727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118277,1,'Excoriation (Adept I)','Scroll',195,NULL,0,5,90523872,723762198,380,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,-654169349,-844519972,3640797947,3450447324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118278,1,'Excoriation (Apprentice II)','Scroll',2219,NULL,0,2,90523872,723762198,380,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,874511492,-1654934387,874511492,2640032909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118279,1,'Excoriation (Adept III)','Scroll',2220,NULL,0,7,90523872,723762198,380,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,1093988953,-1994479311,1093988953,2300487985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118280,1,'Excoriation (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,723762198,380,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,89042102,-586525031,89042102,3708442265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118281,1,'Excoriation (Master I)','Scroll',711,NULL,0,9,90523872,723762198,380,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1024,0,-1886499632,2115955804,2408467664,2115955804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118282,1,'Righteousness VII (Adept)','Scroll',195,NULL,0,5,90523872,723762198,430,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1024,0,1177254421,-171238633,1177254421,4123728663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118283,1,'Righteousness VII (Expert)','Scroll',2220,NULL,0,7,90523872,723762198,430,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1024,0,502950394,-2054106953,502950394,2240860343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118284,1,'Righteousness VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,723762198,430,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1024,0,1290611253,-491907761,1290611253,3803059535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118285,1,'Righteousness VII (Master)','Scroll',711,NULL,0,9,90523872,723762198,430,10,'Increases the hate of all enemies in an encounter towards the paladin and decreases their arcane resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1024,0,-976750502,1922078170,3318216794,1922078170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118286,1,'Ring of Fire (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,275,10,'Summons a ring of fire around the fury. Heat damage is continually inflicted to any enemies within the ring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,-1955875564,-577118164,2339091732,3717849132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118287,1,'Ring of Fire (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,275,10,'Summons a ring of fire around the fury. Heat damage is continually inflicted to any enemies within the ring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,-1587003350,884173672,2707963946,884173672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118288,1,'Ring of Fire (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,275,10,'Summons a ring of fire around the fury. Heat damage is continually inflicted to any enemies within the ring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,131072,0,-1769103413,-1011667451,2525863883,3283299845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118289,1,'Wildfire (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,370,10,'Summons a ring of fire around the fury. Heat damage is continually inflicted to any enemies within the ring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,655007501,-937911700,655007501,3357055596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118290,1,'Wildfire (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,370,10,'Summons a ring of fire around the fury. Heat damage is continually inflicted to any enemies within the ring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,-1227848160,-1673579508,3067119136,2621387788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10118291,1,'Wildfire (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,370,10,'Summons a ring of fire around the fury. Heat damage is continually inflicted to any enemies within the ring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,-1618892788,1115335554,2676074508,1115335554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118292,1,'Wildfire (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,370,10,'Summons a ring of fire around the fury. Heat damage is continually inflicted to any enemies within the ring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,-1947870843,-596716008,2347096453,3698251288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118293,1,'Wildfire (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,370,10,'Summons a ring of fire around the fury. Heat damage is continually inflicted to any enemies within the ring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,-561662421,-1250234641,3733304875,3044732655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118294,1,'Ring of Fire III (Adept)','Scroll',195,NULL,0,5,1624274802,613995491,420,10,'Summons a ring of fire around the fury. Heat damage is continually inflicted to any enemies within the ring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,131072,0,2076538144,1051662756,2076538144,1051662756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118295,1,'Ring of Fire III (Expert)','Scroll',713,NULL,0,7,1624274802,613995491,420,10,'Summons a ring of fire around the fury. Heat damage is continually inflicted to any enemies within the ring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,131072,0,-41868082,-684501373,4253099214,3610465923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118296,1,'Ring of Fire III (Journeyman)','Scroll',75,NULL,0,4,1624274802,613995491,420,10,'Summons a ring of fire around the fury. Heat damage is continually inflicted to any enemies within the ring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,131072,0,301487506,2014364281,301487506,2014364281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118297,1,'Ring of Fire III (Master)','Scroll',711,NULL,0,9,1624274802,613995491,420,10,'Summons a ring of fire around the fury. Heat damage is continually inflicted to any enemies within the ring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,131072,0,-851747226,540218350,3443220070,540218350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118298,1,'Ring of Cold (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,200,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,388785239,2135440458,388785239,2135440458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118299,1,'Ring of Cold (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,200,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,-416692320,2105982654,3878274976,2105982654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118300,1,'Ring of Cold (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,200,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,-1302701801,2105982654,2992265495,2105982654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118301,1,'Ring of Cold (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,200,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,1970573224,-1866432807,1970573224,2428534489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118302,1,'Ring of Cold (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,200,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,-760004236,1037524138,3534963060,1037524138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118303,1,'Ring of Cold (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,200,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,200877166,1740651444,200877166,1740651444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118304,1,'Ring of Ice (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,270,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8388608,0,244059634,1478182157,244059634,1478182157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118305,1,'Ring of Ice (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,270,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8388608,0,-82967652,895350653,4211999644,895350653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118306,1,'Ring of Ice (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,270,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8388608,0,-1978641683,895350653,2316325613,895350653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118307,1,'Ring of Ice (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,270,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8388608,0,1708617168,2019555731,1708617168,2019555731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118308,1,'Ring of Ice (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,270,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8388608,0,-1522631483,1963726185,2772335813,1963726185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118309,1,'Ring of Ice (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,270,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8388608,0,1127104951,-1889551106,1127104951,2405416190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118310,1,'Ring of Frost (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,340,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8388608,0,302196124,76172213,302196124,76172213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118311,1,'Ring of Frost (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,340,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8388608,0,-1505032888,535429892,2789934408,535429892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118312,1,'Ring of Frost (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,340,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8388608,0,1890564179,535429892,1890564179,535429892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118313,1,'Ring of Frost (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,340,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8388608,0,-2033767395,-1111928029,2261199901,3183039267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118314,1,'Ring of Frost (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,340,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8388608,0,-1172121564,1606148368,3122845732,1606148368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118315,1,'Ring of Frost (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,340,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8388608,0,41594565,1253643854,41594565,1253643854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118316,1,'Ring of Glaciers (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,390,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,-679799178,727894189,3615168118,727894189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118317,1,'Ring of Glaciers (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,390,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,-2079770614,91979751,2215196682,91979751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118318,1,'Ring of Glaciers (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,390,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,244010866,-1359338506,244010866,2935628790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118319,1,'Ring of Glaciers (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,390,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,1078862528,1160420851,1078862528,1160420851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118320,1,'Ring of Glaciers (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,390,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,1521009342,1509582491,1521009342,1509582491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118321,1,'Ring of Ice V (Adept)','Scroll',195,NULL,0,5,2662430630,882983852,440,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,-352216091,151417878,3942751205,151417878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118322,1,'Ring of Ice V (Expert)','Scroll',713,NULL,0,7,2662430630,882983852,440,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,1465677954,-227857074,1465677954,4067110222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118323,1,'Ring of Ice V (Journeyman)','Scroll',75,NULL,0,4,2662430630,882983852,440,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,201360146,-1644859384,201360146,2650107912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118324,1,'Ring of Ice V (Master)','Scroll',711,NULL,0,9,2662430630,882983852,440,10,'Freezes movement of the target and the surrounding encounter members. When the freeze effect wears off, it slows their movement for a short duration. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,1490631021,90925091,1490631021,90925091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118325,1,'Swooping Dragon (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,110,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,64,0,111109374,-1996739825,111109374,2298227471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118326,1,'Swooping Dragon (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,110,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,64,0,1842327931,-1175378153,1842327931,3119589143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118327,1,'Swooping Dragon (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,110,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,64,0,-1265732989,-1175378153,3029234307,3119589143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118328,1,'Swooping Dragon (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,110,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,64,0,-1387476048,-1769898031,2907491248,2525069265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118329,1,'Swooping Dragon (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,110,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,64,0,-1706268363,-106904317,2588698933,4188062979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118330,1,'Swooping Dragon (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,110,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,64,0,-1491322872,1635859132,2803644424,1635859132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118331,1,'Diving Dragon (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,180,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,64,0,-1292004785,-406455854,3002962511,3888511442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118332,1,'Diving Dragon (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,180,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,64,0,1540099369,-1927920486,1540099369,2367046810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118333,1,'Diving Dragon (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,180,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,64,0,-1476267007,-1927920486,2818700289,2367046810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118334,1,'Diving Dragon (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,180,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,64,0,1823545155,1854728298,1823545155,1854728298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118335,1,'Diving Dragon (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,180,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,64,0,-632848030,-850942322,3662119266,3444024974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118336,1,'Diving Dragon (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,180,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,64,0,830152251,-1718833913,830152251,2576133383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10118337,1,'Flying Dragon (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,250,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,1518150820,307845708,1518150820,307845708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118338,1,'Flying Dragon (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,250,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,-810856799,557596524,3484110497,557596524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118339,1,'Flying Dragon (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,250,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,-1373354494,557596524,2921612802,557596524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118340,1,'Flying Dragon (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,250,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,-1821638903,2043595402,2473328393,2043595402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118341,1,'Flying Dragon (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,250,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,1310769898,1634590072,1310769898,1634590072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118342,1,'Flying Dragon (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,250,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,-476480721,-1899065369,3818486575,2395901927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118343,1,'Soaring Dragon (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,320,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,64,0,-75038615,-1799588750,4219928681,2495378546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118344,1,'Soaring Dragon (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,320,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,64,0,1769555792,-1120875520,1769555792,3174091776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118345,1,'Soaring Dragon (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,320,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,64,0,1368070558,-1120875520,1368070558,3174091776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118346,1,'Soaring Dragon (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,320,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,64,0,556034324,-1205259761,556034324,3089707535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10118347,1,'Soaring Dragon (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,320,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,64,0,1832059029,-43962860,1832059029,4251004436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118348,1,'Soaring Dragon (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,320,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,64,0,-1543940130,1328117602,2751027166,1328117602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118349,1,'Rising Dragon (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,380,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,456637141,131841317,456637141,131841317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10118350,1,'Rising Dragon (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,380,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,-1378698668,733116971,2916268628,733116971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118351,1,'Rising Dragon (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,380,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,-942907472,1303744913,3352059824,1303744913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118352,1,'Rising Dragon (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,380,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,-1313118408,1810077759,2981848888,1810077759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118353,1,'Rising Dragon (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,380,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,64,0,225665902,-1162488580,225665902,3132478716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118354,1,'Rising Dragon VI (Adept)','Scroll',195,NULL,0,5,2011726342,2011726342,430,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,64,0,162664081,828384183,162664081,828384183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118355,1,'Rising Dragon VI (Expert)','Scroll',2220,NULL,0,7,2011726342,2011726342,430,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,64,0,1669480998,1401084007,1669480998,1401084007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118356,1,'Rising Dragon VI (Journeyman)','Scroll',2219,NULL,0,4,2011726342,2011726342,430,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,64,0,700576691,-575800740,700576691,3719166556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10118357,1,'Rising Dragon VI (Master)','Scroll',711,NULL,0,9,2011726342,2011726342,430,10,'A flying kick attack that deals additional heat damage over time on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,64,0,-1145056378,-1534943990,3149910918,2760023306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118358,1,'Thrust Kick (Adept I)','Scroll',195,NULL,0,5,2011726342,0,55,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,64,0,369766113,-1677044949,369766113,2617922347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10118359,1,'Thrust Kick (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,55,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,64,0,-1722071005,-1126367593,2572896291,3168599703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118360,1,'Thrust Kick (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,55,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,64,0,1016431147,-1126367593,1016431147,3168599703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118361,1,'Thrust Kick (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,55,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,64,0,-160169069,-1432982152,4134798227,2861985144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118362,1,'Thrust Kick (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,55,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,64,0,231002649,-57860989,231002649,4237106307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118363,1,'Thrust Kick (Master I)','Scroll',711,NULL,0,9,2011726342,0,55,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,64,0,1914944942,1570121749,1914944942,1570121749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118364,1,'Plodding Tortoise (Adept I)','Scroll',195,NULL,0,5,2011726342,0,125,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,64,0,1159170038,1807332141,1159170038,1807332141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118365,1,'Plodding Tortoise (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,125,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,64,0,-1438496790,2030468412,2856470506,2030468412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118366,1,'Plodding Tortoise (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,125,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,64,0,482880674,2030468412,482880674,2030468412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10118367,1,'Plodding Tortoise (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,125,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,64,0,1613974394,1124236205,1613974394,1124236205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118368,1,'Plodding Tortoise (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,125,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,64,0,-96804020,962043688,4198163276,962043688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118369,1,'Plodding Tortoise (Master I)','Scroll',711,NULL,0,9,2011726342,0,125,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,64,0,-122073442,-1274921280,4172893854,3020046016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118370,1,'Biting Mantis (Adept I)','Scroll',195,NULL,0,5,2011726342,0,195,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,64,0,-1265706893,1071106443,3029260403,1071106443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118371,1,'Biting Mantis (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,195,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,64,0,-811557977,511519112,3483409319,511519112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118372,1,'Biting Mantis (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,195,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,64,0,-1949026482,511519112,2345940814,511519112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118373,1,'Biting Mantis (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,195,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,64,0,-292679586,2095256330,4002287710,2095256330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118374,1,'Biting Mantis (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,195,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,64,0,174045957,1579994012,174045957,1579994012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118375,1,'Biting Mantis (Master I)','Scroll',711,NULL,0,9,2011726342,0,195,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,64,0,-1430941039,-1948035481,2864026257,2346931815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118376,1,'Swooping Crane (Adept I)','Scroll',195,NULL,0,5,2011726342,0,265,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,64,0,-1067219074,415252109,3227748222,415252109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118377,1,'Swooping Crane (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,265,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,64,0,1478441293,1226896806,1478441293,1226896806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118378,1,'Swooping Crane (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,265,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,64,0,556795480,1226896806,556795480,1226896806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10118379,1,'Swooping Crane (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,265,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,64,0,2119239775,-1784176184,2119239775,2510791112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118380,1,'Swooping Crane (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,265,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,64,0,-1181734183,158406578,3113233113,158406578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118381,1,'Swooping Crane (Master I)','Scroll',711,NULL,0,9,2011726342,0,265,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,64,0,200938349,1655170213,200938349,1655170213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118382,1,'Soaring Eagle (Adept I)','Scroll',195,NULL,0,5,2011726342,0,335,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,64,0,-2015171069,-1460817541,2279796227,2834149755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118383,1,'Soaring Eagle (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,335,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,64,0,1101341778,-281113283,1101341778,4013854013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118384,1,'Soaring Eagle (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,335,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,64,0,-1926582520,-281113283,2368384776,4013854013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118385,1,'Soaring Eagle (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,335,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,64,0,2091398161,-1043735698,2091398161,3251231598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118386,1,'Soaring Eagle (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,335,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,64,0,1573714238,-1351651543,1573714238,2943315753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118387,1,'Soaring Eagle (Master I)','Scroll',711,NULL,0,9,2011726342,0,335,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,64,0,1650442715,919182851,1650442715,919182851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118388,1,'Rising Phoenix (Adept I)','Scroll',195,NULL,0,5,2011726342,0,385,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,64,0,-1769898777,-1122211512,2525068519,3172755784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118389,1,'Rising Phoenix (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,385,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,64,0,344275097,1777082862,344275097,1777082862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10118390,1,'Rising Phoenix (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,385,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,64,0,-577270592,2114735008,3717696704,2114735008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118391,1,'Rising Phoenix (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,385,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,64,0,282034012,700302330,282034012,700302330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118392,1,'Rising Phoenix (Master I)','Scroll',711,NULL,0,9,2011726342,0,385,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,64,0,-1449853051,-1995698483,2845114245,2299268813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118393,1,'Rising Phoenix VII (Adept)','Scroll',195,NULL,0,5,2011726342,0,435,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,64,0,372403174,47839622,372403174,47839622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10118394,1,'Rising Phoenix VII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,435,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,64,0,30100252,40853895,30100252,40853895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10118395,1,'Rising Phoenix VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,435,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,64,0,1519987449,920752696,1519987449,920752696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118396,1,'Rising Phoenix VII (Master)','Scroll',711,NULL,0,9,2011726342,0,435,10,'A powerful kick attack that knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,64,0,-674900635,-177265430,3620066661,4117701866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118397,1,'Minor Ritual (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,15,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,524288,0,-752626784,787544143,3542340512,787544143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118398,1,'Minor Ritual (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,15,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,524288,0,-877350465,614763298,3417616831,614763298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118399,1,'Minor Ritual (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,15,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,524288,0,-726151484,614763298,3568815812,614763298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118400,1,'Minor Ritual (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,15,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,524288,0,-390649415,-520408430,3904317881,3774558866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118401,1,'Minor Ritual (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,15,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,524288,0,1543753087,1693804854,1543753087,1693804854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118402,1,'Minor Ritual (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,15,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,524288,0,-1774538016,402356223,2520429280,402356223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118403,1,'Ritual (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,50,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,524288,0,131043343,888974915,131043343,888974915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118404,1,'Ritual (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,50,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,524288,0,1415045401,-1241172510,1415045401,3053794786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118405,1,'Ritual (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,50,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,524288,0,-886911991,-1241172510,3408055305,3053794786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118406,1,'Ritual (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,50,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,524288,0,-233641259,-380144913,4061326037,3914822383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118407,1,'Ritual (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,50,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,524288,0,-1414613396,-162211850,2880353900,4132755446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118408,1,'Ritual (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,50,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,524288,0,1165650494,509032322,1165650494,509032322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118409,1,'Healing Ritual (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,90,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,524288,0,1643240494,-1786593079,1643240494,2508374217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118410,1,'Healing Ritual (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,90,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,524288,0,-1980682822,2144982291,2314284474,2144982291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118411,1,'Healing Ritual (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,90,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,524288,0,297048722,2144982291,297048722,2144982291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118412,1,'Healing Ritual (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,90,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,524288,0,293188703,-459577665,293188703,3835389631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118413,1,'Healing Ritual (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,90,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,524288,0,-1917097345,1065891591,2377869951,1065891591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118414,1,'Healing Ritual (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,90,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,524288,0,1272706353,328934354,1272706353,328934354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118415,1,'Spiritual Healing (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,160,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,68493698,1199907811,68493698,1199907811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118416,1,'Spiritual Healing (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,160,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,1551776713,-2044478088,1551776713,2250489208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118417,1,'Spiritual Healing (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,160,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,1032504861,-2044478088,1032504861,2250489208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118418,1,'Spiritual Healing (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,160,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,939914718,1072867466,939914718,1072867466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118419,1,'Spiritual Healing (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,160,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,-612890125,-965582996,3682077171,3329384300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118420,1,'Spiritual Healing (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,160,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,39021001,-923603481,39021001,3371363815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118421,1,'Enlightened Healing (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,230,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,-449721984,-394733758,3845245312,3900233538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118422,1,'Enlightened Healing (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,230,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,-505295586,1457768971,3789671710,1457768971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118423,1,'Enlightened Healing (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,230,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,-1246809929,1457768971,3048157367,1457768971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118424,1,'Enlightened Healing (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,230,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,311832725,-1634941440,311832725,2660025856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118425,1,'Enlightened Healing (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,230,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,2122962694,380774431,2122962694,380774431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118426,1,'Enlightened Healing (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,230,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,1537838103,1770816365,1537838103,1770816365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118427,1,'Learned Healing (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,300,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,-922142370,-497454042,3372824926,3797513254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118428,1,'Learned Healing (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,300,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,-136385344,-1494259408,4158581952,2800707888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118429,1,'Learned Healing (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,300,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,-1387211693,-1494259408,2907755603,2800707888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118430,1,'Learned Healing (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,300,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,-274233588,-732347678,4020733708,3562619618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118431,1,'Learned Healing (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,300,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,1523780637,-423720156,1523780637,3871247140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118432,1,'Learned Healing (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,300,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,119579745,593037199,119579745,593037199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118433,1,'Ritual Healing (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,365,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,-1998365701,-1467158332,2296601595,2827808964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118434,1,'Ritual Healing (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,365,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,-1796753249,387222711,2498214047,387222711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118435,1,'Ritual Healing (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,365,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,-1628800364,-1709763534,2666166932,2585203762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118436,1,'Ritual Healing (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,365,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,-1867645094,1464168099,2427322202,1464168099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118437,1,'Ritual Healing (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,365,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,-1114914323,1830244703,3180052973,1830244703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118438,1,'Ritual Healing VIII (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,415,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,524288,0,-1726864915,-423451116,2568102381,3871516180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118439,1,'Ritual Healing VIII (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,415,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,524288,0,1795536079,478841008,1795536079,478841008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118440,1,'Ritual Healing VIII (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,415,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,524288,0,656545908,606634949,656545908,606634949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118441,1,'Ritual Healing VIII (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,415,10,'Replenishes a large amount of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,524288,0,-1123341642,-343224867,3171625654,3951742429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118442,1,'Burning Radiance (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,55,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8388608,0,-1315059785,-542432527,2979907511,3752534769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118443,1,'Burning Radiance (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,55,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8388608,0,1432750724,-1342933753,1432750724,2952033543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118444,1,'Burning Radiance (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,55,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8388608,0,-400791492,-1342933753,3894175804,2952033543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118445,1,'Burning Radiance (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,55,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8388608,0,767438297,-858523709,767438297,3436443587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118446,1,'Burning Radiance (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,55,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8388608,0,-1860104114,-274360557,2434863182,4020606739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118447,1,'Burning Radiance (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,55,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8388608,0,-1230121399,1003729582,3064845897,1003729582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118448,1,'Flametongue (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,125,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8388608,0,-1726218387,2085804097,2568748909,2085804097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118449,1,'Flametongue (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,125,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8388608,0,1520094450,1775709349,1520094450,1775709349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118450,1,'Flametongue (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,125,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8388608,0,-559414637,1775709349,3735552659,1775709349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118451,1,'Flametongue (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,125,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8388608,0,582263297,118603189,582263297,118603189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118452,1,'Flametongue (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,125,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8388608,0,1974788826,696700593,1974788826,696700593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118453,1,'Flametongue (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,125,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8388608,0,-1955078412,-267257640,2339888884,4027709656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118454,1,'Firey Grandeur (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,190,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,-2139679523,2076446611,2155287773,2076446611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118455,1,'Firey Grandeur (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,190,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,1705319116,-1749101767,1705319116,2545865529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118456,1,'Firey Grandeur (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,190,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,1215469348,-1749101767,1215469348,2545865529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118457,1,'Firey Grandeur (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,190,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,-1197971662,1875613850,3096995634,1875613850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118458,1,'Firey Grandeur (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,190,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,-2077619880,-672190163,2217347416,3622777133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118459,1,'Firey Grandeur (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,190,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8388608,0,-1213895355,-1731469833,3081071941,2563497463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118460,1,'Blazing Grandeur (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,265,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8388608,0,1488420972,254498273,1488420972,254498273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118461,1,'Blazing Grandeur (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,265,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8388608,0,-1940270190,1509008447,2354697106,1509008447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118462,1,'Blazing Grandeur (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,265,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8388608,0,-236815217,1509008447,4058152079,1509008447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118463,1,'Blazing Grandeur (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,265,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8388608,0,1063356502,-776706096,1063356502,3518261200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118464,1,'Blazing Grandeur (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,265,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8388608,0,1618056128,429934123,1618056128,429934123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118465,1,'Blazing Grandeur (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,265,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8388608,0,2143804491,649339581,2143804491,649339581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118466,1,'Phoenixblade (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,335,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8388608,0,-221027638,-197615899,4073939658,4097351397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118467,1,'Phoenixblade (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,335,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8388608,0,1700723394,-468365657,1700723394,3826601639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118468,1,'Phoenixblade (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,335,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8388608,0,-275318484,-468365657,4019648812,3826601639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118469,1,'Phoenixblade (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,335,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8388608,0,-876410754,-702369790,3418556542,3592597506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118470,1,'Phoenixblade (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,335,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8388608,0,1730345623,-1539003213,1730345623,2755964083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118471,1,'Phoenixblade (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,335,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8388608,0,998033943,555939183,998033943,555939183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118472,1,'Ro''s Blade (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,390,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,1550492325,-1426652636,1550492325,2868314660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118473,1,'Ro''s Blade (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,390,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,-2031824135,2034069623,2263143161,2034069623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118474,1,'Ro''s Blade (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,390,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,-1891770771,975146424,2403196525,975146424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118475,1,'Ro''s Blade (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,390,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,1614263210,963416675,1614263210,963416675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118476,1,'Ro''s Blade (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,390,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8388608,0,890032192,-853554987,890032192,3441412309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118477,1,'Ro''s Blade VII (Adept)','Scroll',195,NULL,0,5,2662430630,3587918036,440,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,-31227092,1187659678,4263740204,1187659678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118478,1,'Ro''s Blade VII (Expert)','Scroll',713,NULL,0,7,2662430630,3587918036,440,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,-260113908,289925655,4034853388,289925655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118479,1,'Ro''s Blade VII (Journeyman)','Scroll',75,NULL,0,4,2662430630,3587918036,440,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,-1392016294,-1088264055,2902951002,3206703241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118480,1,'Ro''s Blade VII (Master)','Scroll',711,NULL,0,9,2662430630,3587918036,440,10,'Places an augmentation that engulfs an ally''s weapon in flames, that grants the chance to strike for additional heat damage with each successful attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8388608,0,764767070,-431509638,764767070,3863457658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118481,1,'Roaring Flames (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,175,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,1504660353,359732035,1504660353,359732035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118482,1,'Roaring Flames (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,175,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,1041456958,1013923477,1041456958,1013923477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118483,1,'Roaring Flames (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,175,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,703800153,1013923477,703800153,1013923477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118484,1,'Roaring Flames (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,175,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,1774358652,-378077358,1774358652,3916889938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118485,1,'Roaring Flames (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,175,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,-543404886,2084494465,3751562410,2084494465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118486,1,'Roaring Flames (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,175,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,536870912,0,-406308403,511097407,3888658893,511097407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118487,1,'Pyrotechnic (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,245,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,536870912,0,823503572,450088589,823503572,450088589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118488,1,'Pyrotechnic (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,245,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,536870912,0,-1662199645,-485450582,2632767651,3809516714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118489,1,'Pyrotechnic (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,245,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,536870912,0,309070978,-485450582,309070978,3809516714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118490,1,'Pyrotechnic (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,245,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,536870912,0,265959680,-1784303048,265959680,2510664248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118491,1,'Pyrotechnic (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,245,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,536870912,0,-1279068533,-1555988802,3015898763,2738978494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118492,1,'Pyrotechnic (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,245,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,536870912,0,-385039634,1655043925,3909927662,1655043925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118493,1,'Pyromancy (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,315,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,536870912,0,1748133126,-378535906,1748133126,3916431390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118494,1,'Pyromancy (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,315,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,536870912,0,1870851955,126552344,1870851955,126552344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118495,1,'Pyromancy (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,315,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,536870912,0,437312770,126552344,437312770,126552344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118496,1,'Pyromancy (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,315,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,536870912,0,253186572,-61811960,253186572,4233155336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118497,1,'Pyromancy (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,315,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,536870912,0,-1991143904,1205529356,2303823392,1205529356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118498,1,'Pyromancy (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,315,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,536870912,0,2061990613,189830757,2061990613,189830757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118499,1,'Pyro (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,375,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,-1972161452,1772765997,2322805844,1772765997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118500,1,'Pyro (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,375,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,-1922186919,-751430608,2372780377,3543536688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118501,1,'Pyro (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,375,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,-124597529,1124100189,4170369767,1124100189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118502,1,'Pyro (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,375,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,-2075766407,-1821903324,2219200889,2473063972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118503,1,'Pyro (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,375,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,536870912,0,1772330835,-1275056848,1772330835,3019910448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118504,1,'Roaring Flames V (Adept)','Scroll',195,NULL,0,5,2042842194,613995491,425,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,536870912,0,-527956159,1930795071,3767011137,1930795071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118505,1,'Roaring Flames V (Expert)','Scroll',713,NULL,0,7,2042842194,613995491,425,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,536870912,0,-2077803167,-1331452210,2217164129,2963515086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118506,1,'Roaring Flames V (Journeyman)','Scroll',75,NULL,0,4,2042842194,613995491,425,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,536870912,0,-264532627,104681384,4030434669,104681384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118507,1,'Roaring Flames V (Master)','Scroll',711,NULL,0,9,2042842194,613995491,425,10,'Summons an inhabitant from the Plane of Fire that will attack an opponent specified by the conjuror. Once this opponent is slain or the duration of the summoning expires, the summoned minion will return to their native plane.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,536870912,0,1378460440,1201922979,1378460440,1201922979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118508,1,'Whack (Adept I)','Scroll',195,NULL,0,5,1519965519,0,10,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,17179869184,0,611674141,447318591,611674141,447318591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118509,1,'Whack (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,10,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,17179869184,0,-1251352059,-1006115534,3043615237,3288851762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118510,1,'Whack (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,10,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,17179869184,0,653768522,-1006115534,653768522,3288851762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118511,1,'Whack (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,10,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,17179869184,0,-395822890,-1328932132,3899144406,2966035164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118512,1,'Whack (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,10,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,17179869184,0,1573044089,-2074736858,1573044089,2220230438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118513,1,'Whack (Master I)','Scroll',711,NULL,0,9,1519965519,0,10,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,17179869184,0,-2066081257,1204445105,2228886039,1204445105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118514,1,'Skew (Adept I)','Scroll',195,NULL,0,5,1519965519,0,45,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,17179869184,0,1527782899,1874015235,1527782899,1874015235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118515,1,'Skew (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,45,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,17179869184,0,1532736652,511844873,1532736652,511844873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118516,1,'Skew (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,45,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,17179869184,0,-528635248,511844873,3766332048,511844873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118517,1,'Skew (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,45,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,17179869184,0,1533454790,-1613726491,1533454790,2681240805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118518,1,'Skew (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,45,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,17179869184,0,-380224848,1590935581,3914742448,1590935581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118519,1,'Skew (Master I)','Scroll',711,NULL,0,9,1519965519,0,45,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,17179869184,0,566282801,1758476680,566282801,1758476680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118520,1,'Tangling Strike (Adept I)','Scroll',195,NULL,0,5,1519965519,0,105,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,17179869184,0,-2041493636,-486158653,2253473660,3808808643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118521,1,'Tangling Strike (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,105,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,17179869184,0,1221943672,1219062260,1221943672,1219062260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118522,1,'Tangling Strike (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,105,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,17179869184,0,-1028503917,1219062260,3266463379,1219062260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118523,1,'Tangling Strike (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,105,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,17179869184,0,-883555038,70781103,3411412258,70781103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118524,1,'Tangling Strike (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,105,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,17179869184,0,892444381,150506464,892444381,150506464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118525,1,'Tangling Strike (Master I)','Scroll',711,NULL,0,9,1519965519,0,105,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,17179869184,0,-166784927,-214413886,4128182369,4080553410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118526,1,'Bushwhack (Adept I)','Scroll',195,NULL,0,5,1519965519,0,175,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,17179869184,0,-1422807981,483047843,2872159315,483047843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118527,1,'Bushwhack (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,175,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,17179869184,0,-873372150,782543507,3421595146,782543507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118528,1,'Bushwhack (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,175,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,17179869184,0,713337562,782543507,713337562,782543507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118529,1,'Bushwhack (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,175,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,17179869184,0,599030331,1232447104,599030331,1232447104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118530,1,'Bushwhack (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,175,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,17179869184,0,2085746289,1861568647,2085746289,1861568647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118531,1,'Bushwhack (Master I)','Scroll',711,NULL,0,9,1519965519,0,175,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,17179869184,0,1213837598,-1099570195,1213837598,3195397101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118532,1,'Run Through (Adept I)','Scroll',195,NULL,0,5,1519965519,0,245,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,17179869184,0,1691352482,2035059453,1691352482,2035059453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118533,1,'Run Through (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,245,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,17179869184,0,-202068865,-1238666074,4092898431,3056301222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118534,1,'Run Through (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,245,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,17179869184,0,-177604159,-1238666074,4117363137,3056301222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118535,1,'Run Through (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,245,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,17179869184,0,2120761540,-977052608,2120761540,3317914688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118536,1,'Run Through (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,245,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,17179869184,0,-589659561,-159738190,3705307735,4135229106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118537,1,'Run Through (Master I)','Scroll',711,NULL,0,9,1519965519,0,245,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,17179869184,0,942718840,851646765,942718840,851646765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118538,1,'Skewer (Adept I)','Scroll',195,NULL,0,5,1519965519,0,315,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,17179869184,0,1139863032,-1189679514,1139863032,3105287782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118539,1,'Skewer (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,315,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,17179869184,0,-364890500,241729243,3930076796,241729243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118540,1,'Skewer (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,315,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,17179869184,0,-2108088019,241729243,2186879277,241729243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118541,1,'Skewer (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,315,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,17179869184,0,-2024025071,-1562489624,2270942225,2732477672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118542,1,'Skewer (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,315,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,17179869184,0,2107668056,1312398543,2107668056,1312398543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118543,1,'Skewer (Master I)','Scroll',711,NULL,0,9,1519965519,0,315,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,17179869184,0,1726427900,1440614789,1726427900,1440614789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118544,1,'Rob (Adept I)','Scroll',195,NULL,0,5,1519965519,0,375,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,-2090783928,-569639218,2204183368,3725328078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118545,1,'Rob (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,375,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,1165134505,543436880,1165134505,543436880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118546,1,'Rob (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,375,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,-1127544913,2058648098,3167422383,2058648098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118547,1,'Rob (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,375,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,1436978255,1614139972,1436978255,1614139972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118548,1,'Rob (Master I)','Scroll',711,NULL,0,9,1519965519,0,375,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,17179869184,0,313256394,-1917567153,313256394,2377400143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118549,1,'Rob VIII (Adept)','Scroll',195,NULL,0,5,1519965519,0,425,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,17179869184,0,331028380,107071492,331028380,107071492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118550,1,'Rob VIII (Expert)','Scroll',1211,NULL,0,7,1519965519,0,425,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,17179869184,0,1741660975,31275962,1741660975,31275962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118551,1,'Rob VIII (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,425,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,17179869184,0,1191415280,443647138,1191415280,443647138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118552,1,'Rob VIII (Master)','Scroll',711,NULL,0,9,1519965519,0,425,10,'A stealth attack that deals great damage and decreases the target''s strength. This can only be used while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,17179869184,0,1140823029,-153256233,1140823029,4141711063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118553,1,'Heavy Scarring (Adept I)','Scroll',195,NULL,0,5,3067436248,0,200,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,-128600794,1097982464,4166366502,1097982464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118554,1,'Heavy Scarring (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,200,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,-1211300174,-1020136034,3083667122,3274831262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118555,1,'Heavy Scarring (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,200,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,706354903,-1020136034,706354903,3274831262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118556,1,'Heavy Scarring (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,200,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,744266426,116912009,744266426,116912009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118557,1,'Heavy Scarring (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,200,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,-879424189,-2090854518,3415543107,2204112778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118558,1,'Heavy Scarring (Master I)','Scroll',711,NULL,0,9,3067436248,0,200,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,-400063730,-235427100,3894903566,4059540196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118559,1,'Calloused Skin (Adept I)','Scroll',195,NULL,0,5,3067436248,0,270,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,2135999586,1705520572,2135999586,1705520572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118560,1,'Calloused Skin (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,270,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,229356222,1268253122,229356222,1268253122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118561,1,'Calloused Skin (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,270,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,849603377,1268253122,849603377,1268253122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118562,1,'Calloused Skin (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,270,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,-1599865729,-1006319135,2695101567,3288648161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118563,1,'Calloused Skin (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,270,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,-752027483,197780438,3542939813,197780438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118564,1,'Calloused Skin (Master I)','Scroll',711,NULL,0,9,3067436248,0,270,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,128,0,1778796866,855936140,1778796866,855936140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118565,1,'Hardened Skin (Adept I)','Scroll',195,NULL,0,5,3067436248,0,340,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,-119553889,-1194230841,4175413407,3100736455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118566,1,'Hardened Skin (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,340,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,136080414,1145727215,136080414,1145727215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118567,1,'Hardened Skin (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,340,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,-234284037,1145727215,4060683259,1145727215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118568,1,'Hardened Skin (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,340,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,2106229749,51255299,2106229749,51255299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118569,1,'Hardened Skin (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,340,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,343257458,68913915,343257458,68913915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118570,1,'Hardened Skin (Master I)','Scroll',711,NULL,0,9,3067436248,0,340,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,128,0,-1684462694,-200385170,2610504602,4094582126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118571,1,'Rock Skin (Adept I)','Scroll',195,NULL,0,5,3067436248,0,390,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,1130111000,382836764,1130111000,382836764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118572,1,'Rock Skin (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,390,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,699167376,2076084568,699167376,2076084568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118573,1,'Rock Skin (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,390,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,-572460126,312546180,3722507170,312546180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118574,1,'Rock Skin (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,390,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,-813755453,1005546316,3481211843,1005546316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118575,1,'Rock Skin (Master I)','Scroll',711,NULL,0,9,3067436248,0,390,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,128,0,-2134693389,-442411287,2160273907,3852556009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118576,1,'Rock Skin V (Adept)','Scroll',195,NULL,0,5,3067436248,0,440,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,128,0,-2142762465,1660621427,2152204831,1660621427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118577,1,'Rock Skin V (Expert)','Scroll',2220,NULL,0,7,3067436248,0,440,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,128,0,932658877,-807909889,932658877,3487057407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118578,1,'Rock Skin V (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,440,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,128,0,1223938845,-377523707,1223938845,3917443589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118579,1,'Rock Skin V (Master)','Scroll',711,NULL,0,9,3067436248,0,440,10,'Stuns the bruiser in place while greatly increasing trauma mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,128,0,-360927249,953680018,3934040047,953680018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118580,1,'Root (Adept I)','Scroll',195,NULL,0,5,1040683335,882983852,35,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,65536,0,1447431321,-425786161,1447431321,3869181135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10118581,1,'Root (Apprentice II)','Scroll',75,NULL,0,2,1040683335,882983852,35,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,65536,0,-231933005,425346036,4063034291,425346036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118582,1,'Root (Apprentice III)','Scroll',75,NULL,0,3,1040683335,882983852,35,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,65536,0,-114387793,425346036,4180579503,425346036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118583,1,'Root (Adept III)','Scroll',713,NULL,0,7,1040683335,882983852,35,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,65536,0,-1362884785,227270222,2932082511,227270222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118584,1,'Root (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,882983852,35,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,65536,0,-83399789,1493934560,4211567507,1493934560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118585,1,'Root (Master I)','Scroll',711,NULL,0,9,1040683335,882983852,35,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,65536,0,-1935010714,-91514077,2359956582,4203453219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118586,1,'Ensnaring Roots (Adept I)','Scroll',195,NULL,0,5,1040683335,882983852,105,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,65536,0,-1761850639,-1328715917,2533116657,2966251379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118587,1,'Ensnaring Roots (Apprentice III)','Scroll',75,NULL,0,3,1040683335,882983852,105,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,65536,0,-875604270,1713896960,3419363026,1713896960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118588,1,'Ensnaring Roots (Apprentice II)','Scroll',75,NULL,0,2,1040683335,882983852,105,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,65536,0,762820300,1713896960,762820300,1713896960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118589,1,'Ensnaring Roots (Adept III)','Scroll',713,NULL,0,7,1040683335,882983852,105,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,65536,0,-168477304,-821398646,4126489992,3473568650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118590,1,'Ensnaring Roots (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,882983852,105,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,65536,0,-621515134,645274644,3673452162,645274644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118591,1,'Ensnaring Roots (Master I)','Scroll',711,NULL,0,9,1040683335,882983852,105,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,65536,0,490208462,940193511,490208462,940193511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118592,1,'Grasping Roots (Adept I)','Scroll',195,NULL,0,5,1040683335,882983852,175,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,-495383044,-1277181524,3799584252,3017785772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118593,1,'Grasping Roots (Apprentice II)','Scroll',75,NULL,0,2,1040683335,882983852,175,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,-42027029,822965388,4252940267,822965388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118594,1,'Grasping Roots (Apprentice III)','Scroll',75,NULL,0,3,1040683335,882983852,175,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,-2078414514,822965388,2216552782,822965388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118595,1,'Grasping Roots (Adept III)','Scroll',713,NULL,0,7,1040683335,882983852,175,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,-426198432,-647647639,3868768864,3647319657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118596,1,'Grasping Roots (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,882983852,175,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,485598335,1901893272,485598335,1901893272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118597,1,'Grasping Roots (Master I)','Scroll',711,NULL,0,9,1040683335,882983852,175,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,65536,0,-1840028754,778431236,2454938542,778431236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118598,1,'Seizing Vines (Adept I)','Scroll',195,NULL,0,5,1040683335,882983852,245,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,65536,0,2137038907,-1011553581,2137038907,3283413715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118599,1,'Seizing Vines (Apprentice III)','Scroll',75,NULL,0,3,1040683335,882983852,245,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,65536,0,-126398318,1442936474,4168568978,1442936474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118600,1,'Seizing Vines (Apprentice II)','Scroll',75,NULL,0,2,1040683335,882983852,245,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,65536,0,494074027,1442936474,494074027,1442936474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118601,1,'Seizing Vines (Adept III)','Scroll',713,NULL,0,7,1040683335,882983852,245,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,65536,0,294109560,430942703,294109560,430942703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118602,1,'Seizing Vines (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,882983852,245,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,65536,0,-1661373216,374379662,2633594080,374379662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118603,1,'Seizing Vines (Master I)','Scroll',711,NULL,0,9,1040683335,882983852,245,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,65536,0,895012422,-290460542,895012422,4004506754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118604,1,'Trapping Vines (Adept I)','Scroll',195,NULL,0,5,1040683335,882983852,320,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,65536,0,931436679,1743796561,931436679,1743796561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118605,1,'Trapping Vines (Apprentice III)','Scroll',75,NULL,0,3,1040683335,882983852,320,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,65536,0,-2011530348,339664878,2283436948,339664878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118606,1,'Trapping Vines (Apprentice II)','Scroll',75,NULL,0,2,1040683335,882983852,320,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,65536,0,776049081,339664878,776049081,339664878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118607,1,'Trapping Vines (Adept III)','Scroll',713,NULL,0,7,1040683335,882983852,320,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,65536,0,520970243,448597808,520970243,448597808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118608,1,'Trapping Vines (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,882983852,320,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,65536,0,705418876,1416576506,705418876,1416576506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118609,1,'Trapping Vines (Master I)','Scroll',711,NULL,0,9,1040683335,882983852,320,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,65536,0,-460874951,-306361763,3834092345,3988605533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118610,1,'Holding Vines (Adept I)','Scroll',195,NULL,0,5,1040683335,882983852,380,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,-594233705,1718140182,3700733591,1718140182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118611,1,'Holding Vines (Apprentice II)','Scroll',75,NULL,0,2,1040683335,882983852,380,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,-510866916,1993188050,3784100380,1993188050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118612,1,'Holding Vines (Adept III)','Scroll',713,NULL,0,7,1040683335,882983852,380,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,204863935,-234601593,204863935,4060365703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118613,1,'Holding Vines (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,882983852,380,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,-35317904,916209862,4259649392,916209862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118614,1,'Holding Vines (Master I)','Scroll',711,NULL,0,9,1040683335,882983852,380,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,-1788419874,84149994,2506547422,84149994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118615,1,'Root VII (Adept)','Scroll',195,NULL,0,5,1040683335,882983852,430,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,65536,0,-535780517,-1898843743,3759186779,2396123553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118616,1,'Root VII (Expert)','Scroll',713,NULL,0,7,1040683335,882983852,430,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,65536,0,-1467622010,-1477845788,2827345286,2817121508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118617,1,'Root VII (Journeyman)','Scroll',75,NULL,0,4,1040683335,882983852,430,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,65536,0,-1872083621,428986172,2422883675,428986172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118618,1,'Root VII (Master)','Scroll',711,NULL,0,9,1040683335,882983852,430,10,'Roots the warden''s target in place, preventing them from movement. Every hostile spell or damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,65536,0,-827861380,1357486473,3467105916,1357486473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118619,1,'Kick (Adept I)','Scroll',195,NULL,0,5,3067436248,0,25,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,128,0,1435606994,1439271076,1435606994,1439271076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118620,1,'Kick (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,25,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,128,0,-1910523753,-682086382,2384443543,3612880914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118621,1,'Kick (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,25,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,128,0,-253286901,-1212202682,4041680395,3082764614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118622,1,'Kick (Master I)','Scroll',711,NULL,0,9,3067436248,0,25,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,128,0,195519454,542668159,195519454,542668159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118623,1,'Flying Kick (Adept I)','Scroll',195,NULL,0,5,3067436248,0,95,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,128,0,39114217,-512663417,39114217,3782303879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118624,1,'Flying Kick (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,95,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,128,0,-539028937,698374981,3755938359,698374981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118625,1,'Flying Kick (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,95,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,128,0,-1917231364,698374981,2377735932,698374981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118626,1,'Flying Kick (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,95,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,128,0,348304977,1972107656,348304977,1972107656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118627,1,'Flying Kick (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,95,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,128,0,-292666875,1777449297,4002300421,1777449297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118628,1,'Flying Kick (Master I)','Scroll',711,NULL,0,9,3067436248,0,95,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,128,0,2095868775,-2104771355,2095868775,2190195941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118629,1,'Throat Punch (Adept I)','Scroll',195,NULL,0,5,3067436248,0,165,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,128,0,-76201226,157174702,4218766070,157174702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118630,1,'Throat Punch (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,165,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,128,0,-1399805685,938755638,2895161611,938755638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118631,1,'Throat Punch (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,165,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,128,0,561180236,938755638,561180236,938755638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118632,1,'Throat Punch (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,165,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,128,0,62069418,936464079,62069418,936464079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118633,1,'Throat Punch (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,165,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,128,0,350775448,2007344162,350775448,2007344162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118634,1,'Throat Punch (Master I)','Scroll',711,NULL,0,9,3067436248,0,165,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,128,0,494201680,-1060041822,494201680,3234925474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118635,1,'Roundhouse (Adept I)','Scroll',195,NULL,0,5,3067436248,0,235,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,128,0,-381915279,-1844908761,3913052017,2450058535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118636,1,'Roundhouse (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,235,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,128,0,1469673117,428266463,1469673117,428266463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118637,1,'Roundhouse (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,235,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,128,0,-216754713,428266463,4078212583,428266463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118638,1,'Roundhouse (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,235,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,128,0,-587761618,-1557257235,3707205678,2737710061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118639,1,'Roundhouse (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,235,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,128,0,-1304020261,1507275211,2990947035,1507275211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118640,1,'Roundhouse (Master I)','Scroll',711,NULL,0,9,3067436248,0,235,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,128,0,1469319998,1412327040,1469319998,1412327040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118641,1,'Kick (Adept I)','Scroll',195,NULL,0,5,2011726342,0,25,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,64,0,-1406758763,-707013475,2888208533,3587953821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118642,1,'Kick (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,25,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,64,0,-165269192,-1998738874,4129698104,2296228422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118643,1,'Kick (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,25,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,64,0,141643314,-1099643650,141643314,3195323646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118644,1,'Kick (Master I)','Scroll',711,NULL,0,9,2011726342,0,25,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,64,0,-550898114,2145251115,3744069182,2145251115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118645,1,'Roundhouse Kick (Adept I)','Scroll',195,NULL,0,5,2011726342,0,95,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,64,0,-329263278,796712200,3965704018,796712200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118646,1,'Roundhouse Kick (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,95,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,64,0,1527579899,-1464892462,1527579899,2830074834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118647,1,'Roundhouse Kick (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,95,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,64,0,-276759866,-1464892462,4018207430,2830074834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118648,1,'Roundhouse Kick (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,95,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,64,0,-848057490,138570372,3446909806,138570372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118649,1,'Roundhouse Kick (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,95,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,64,0,-262833176,-385982010,4032134120,3908985286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118650,1,'Roundhouse Kick (Master I)','Scroll',711,NULL,0,9,2011726342,0,95,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,64,0,-1158806525,-12439575,3136160771,4282527721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118651,1,'Swooping Hawk (Adept I)','Scroll',195,NULL,0,5,2011726342,0,165,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,64,0,-1071557203,1956108450,3223410093,1956108450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118652,1,'Swooping Hawk (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,165,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,64,0,1690952962,1495158537,1690952962,1495158537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118653,1,'Swooping Hawk (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,165,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,64,0,-93532011,1495158537,4201435285,1495158537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118654,1,'Swooping Hawk (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,165,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,64,0,-729355903,1041943415,3565611393,1041943415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118655,1,'Swooping Hawk (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,165,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,64,0,-448632503,424652061,3846334793,424652061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118656,1,'Swooping Hawk (Master I)','Scroll',711,NULL,0,9,2011726342,0,165,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,64,0,-2115790444,-921006566,2179176852,3373960730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118657,1,'Diving Phoenix (Adept I)','Scroll',195,NULL,0,5,2011726342,0,235,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,64,0,-1192451147,1543852200,3102516149,1543852200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118658,1,'Diving Phoenix (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,235,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,64,0,1692198875,-1735849144,1692198875,2559118152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118659,1,'Diving Phoenix (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,235,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,64,0,-1087596252,-1735849144,3207371044,2559118152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118660,1,'Diving Phoenix (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,235,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,64,0,220478229,-555241247,220478229,3739726049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118661,1,'Diving Phoenix (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,235,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,64,0,1587776176,-656873124,1587776176,3638094172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118662,1,'Diving Phoenix (Master I)','Scroll',711,NULL,0,9,2011726342,0,235,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,64,0,1985055918,703067532,1985055918,703067532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118663,1,'Leaping Tiger (Adept I)','Scroll',195,NULL,0,5,2011726342,0,305,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,64,0,-1239062498,1773070103,3055904798,1773070103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118664,1,'Leaping Tiger (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,305,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,64,0,242755901,-39349607,242755901,4255617689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118665,1,'Leaping Tiger (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,305,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,64,0,1348996812,-39349607,1348996812,4255617689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118666,1,'Leaping Tiger (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,305,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,64,0,-2027991073,-2062764725,2266976223,2232202571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118667,1,'Leaping Tiger (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,305,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,64,0,303166545,-1107922803,303166545,3187044493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10118668,1,'Leaping Tiger (Master I)','Scroll',711,NULL,0,9,2011726342,0,305,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,64,0,23620228,1913450534,23620228,1913450534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118669,1,'Horse Kick (Adept I)','Scroll',195,NULL,0,5,2011726342,0,370,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,64,0,432892391,-103217299,432892391,4191749997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10118670,1,'Horse Kick (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,370,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,64,0,-355514035,-1203380480,3939453261,3091586816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118671,1,'Horse Kick (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,370,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,64,0,-1957665400,894196361,2337301896,894196361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118672,1,'Horse Kick (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,370,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,64,0,1478072585,-132891372,1478072585,4162075924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118673,1,'Horse Kick (Master I)','Scroll',711,NULL,0,9,2011726342,0,370,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,64,0,1235642129,-1035198492,1235642129,3259768804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118674,1,'Roundhouse Kick VII (Adept)','Scroll',195,NULL,0,5,2011726342,0,420,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,64,0,-1984307064,1234823343,2310660232,1234823343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118675,1,'Roundhouse Kick VII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,420,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,64,0,-1794784623,1083619834,2500182673,1083619834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118676,1,'Roundhouse Kick VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,420,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,64,0,-444427593,1904407737,3850539703,1904407737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118677,1,'Roundhouse Kick VII (Master)','Scroll',711,NULL,0,9,2011726342,0,420,10,'A melee attack that deals moderate slashing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,64,0,-1140193897,-1214841705,3154773399,3080125591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118678,1,'Dropkick (Adept I)','Scroll',195,NULL,0,5,3067436248,0,305,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,128,0,-1880291988,100136800,2414675308,100136800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118679,1,'Dropkick (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,305,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,128,0,1913458743,1282000973,1913458743,1282000973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118680,1,'Dropkick (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,305,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,128,0,690676205,1282000973,690676205,1282000973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118681,1,'Dropkick (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,305,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,128,0,-205709225,1258358980,4089258071,1258358980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118682,1,'Dropkick (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,305,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,128,0,1329090450,205007449,1329090450,205007449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118683,1,'Dropkick (Master I)','Scroll',711,NULL,0,9,3067436248,0,305,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,128,0,-459800449,-1140765271,3835166847,3154202025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118684,1,'Front Kick (Adept I)','Scroll',195,NULL,0,5,3067436248,0,370,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,756777668,936688354,756777668,936688354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118685,1,'Front Kick (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,370,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,346972946,961152919,346972946,961152919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118686,1,'Front Kick (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,370,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,35724751,1216727429,35724751,1216727429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118687,1,'Front Kick (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,370,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,-1502039210,2031871363,2792928086,2031871363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118688,1,'Front Kick (Master I)','Scroll',711,NULL,0,9,3067436248,0,370,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,-336215928,-1081766680,3958751368,3213200616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118689,1,'Roundhouse VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,420,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,128,0,1929919052,877689763,1929919052,877689763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118690,1,'Roundhouse VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,420,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,128,0,-1718706319,1230847042,2576260977,1230847042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118691,1,'Roundhouse VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,420,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,128,0,-713533930,526974342,3581433366,526974342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118692,1,'Roundhouse VII (Master)','Scroll',711,NULL,0,9,3067436248,0,420,10,'A kick attack that deals moderate crushing damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,128,0,473318456,-1101170385,473318456,3193796911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118693,1,'Rousing Celebration','Scroll',75,NULL,0,1,296246391,0,100,10,'Plays a celebratory melody for the troubador''s  party.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,68719476736,0,-1141224393,791617193,3153742903,791617193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118694,1,'Rousing Tune (Adept)','Scroll',195,NULL,0,5,1311635100,3587918036,50,10,'Increases the strength and agility of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,206158430208,0,-2117096597,1506081864,2177870699,1506081864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118695,1,'Rousing Tune (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,50,10,'Increases the strength and agility of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,206158430208,0,1806693358,2044491088,1806693358,2044491088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118696,1,'Rousing Tune (Apprentice III)','Scroll',1212,NULL,0,3,1311635100,3587918036,50,10,'Increases the strength and agility of the bard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,206158430208,0,-570366685,1281195594,3724600611,1281195594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118697,1,'Rousing Tune (Expert)','Scroll',1211,NULL,0,7,1311635100,3587918036,50,10,'Increases the strength and agility of the bard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,206158430208,0,-1636278861,2129171253,2658688435,2129171253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118698,1,'Rousing Tune (Journeyman)','Scroll',1212,NULL,0,4,1311635100,3587918036,50,10,'Increases the strength and agility of the bard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,206158430208,0,1580561722,447447052,1580561722,447447052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118699,1,'Rousing Tune (Master)','Scroll',711,NULL,0,9,1311635100,3587918036,50,10,'Increases the strength and agility of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,206158430208,0,-642585167,-1981229480,3652382129,2313737816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118700,1,'Rousing Tune (Master)','Scroll',711,NULL,0,9,1311635100,3587918036,50,10,'Increases the strength and agility of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,206158430208,0,-540267271,-1981229480,3754700025,2313737816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118701,1,'Rowyl''s Form of the Vale','Scroll',75,NULL,0,1,1040683335,0,150,10,'Changes the form of the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,65536,0,862173808,-628606205,862173808,3666361091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118702,1,'Rowyl''s Furious Barrier','Scroll',75,NULL,0,1,1624274802,0,250,10,'Surrounds the Fury with rings of light.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,131072,0,175456699,575136353,175456699,575136353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118703,1,'Crumble (Adept I)','Scroll',195,NULL,0,5,1209716810,0,55,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8,0,580337678,-1640619992,580337678,2654347304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118704,1,'Crumble (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,55,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8,0,-1122819906,-1649281725,3172147390,2645685571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118705,1,'Crumble (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,55,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8,0,899762253,-1649281725,899762253,2645685571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118706,1,'Crumble (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,55,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8,0,481968490,865927345,481968490,865927345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118707,1,'Crumble (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,55,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8,0,1432565698,-572516521,1432565698,3722450775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118708,1,'Crumble (Master I)','Scroll',711,NULL,0,9,1209716810,0,55,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,8,0,-1145498845,-996325924,3149468451,3298641372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118709,1,'Ruin (Adept I)','Scroll',195,NULL,0,5,1209716810,0,125,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8,0,-1975457721,1115839428,2319509575,1115839428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10118710,1,'Ruin (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,125,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8,0,1169697314,594617567,1169697314,594617567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118711,1,'Ruin (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,125,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8,0,-869413536,594617567,3425553760,594617567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118712,1,'Ruin (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,125,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8,0,918833536,-1694688615,918833536,2600278681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118713,1,'Ruin (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,125,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8,0,857409465,1663092427,857409465,1663092427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118714,1,'Ruin (Master I)','Scroll',711,NULL,0,9,1209716810,0,125,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,8,0,1960795083,1845321716,1960795083,1845321716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118715,1,'Ferocious Charge (Adept I)','Scroll',195,NULL,0,5,1209716810,0,195,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8,0,235938653,-433542977,235938653,3861424319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118716,1,'Ferocious Charge (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,195,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8,0,834457417,656731411,834457417,656731411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118717,1,'Ferocious Charge (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,195,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8,0,288455983,656731411,288455983,656731411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118718,1,'Ferocious Charge (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,195,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8,0,600394149,1569593566,600394149,1569593566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118719,1,'Ferocious Charge (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,195,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8,0,-1607524346,1735724807,2687442950,1735724807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10118720,1,'Ferocious Charge (Master I)','Scroll',711,NULL,0,9,1209716810,0,195,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,8,0,-1042224039,-1433510477,3252743257,2861456819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118721,1,'Relentless Charge (Adept I)','Scroll',195,NULL,0,5,1209716810,0,265,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8,0,-151430343,838588004,4143536953,838588004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10118722,1,'Relentless Charge (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,265,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8,0,-1089869350,324512837,3205097946,324512837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118723,1,'Relentless Charge (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,265,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8,0,-1276295857,324512837,3018671439,324512837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118724,1,'Relentless Charge (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,265,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8,0,1319832033,1280884988,1319832033,1280884988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118725,1,'Relentless Charge (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,265,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8,0,1509631540,1392922193,1509631540,1392922193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118726,1,'Relentless Charge (Master I)','Scroll',711,NULL,0,9,1209716810,0,265,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,8,0,-1274854131,-1151826543,3020113165,3143140753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118727,1,'Merciless Charge (Adept I)','Scroll',195,NULL,0,5,1209716810,0,335,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8,0,1767205620,1254932482,1767205620,1254932482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118728,1,'Merciless Charge (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,335,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8,0,1686014720,-1648855613,1686014720,2646111683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118729,1,'Merciless Charge (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,335,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8,0,49821572,-1648855613,49821572,2646111683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118730,1,'Merciless Charge (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,335,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8,0,1586312834,-386780281,1586312834,3908187015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118731,1,'Merciless Charge (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,335,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8,0,-1606839862,-571893801,2688127434,3723073495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10118732,1,'Merciless Charge (Master I)','Scroll',711,NULL,0,9,1209716810,0,335,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,8,0,1503661774,535983850,1503661774,535983850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118733,1,'Trespass (Adept I)','Scroll',195,NULL,0,5,1209716810,0,385,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,-1842161424,-1809350239,2452805872,2485617057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10118734,1,'Trespass (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,385,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,50717707,865826829,50717707,865826829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118735,1,'Trespass (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,385,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,-701802761,-1477236076,3593164535,2817731220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118736,1,'Trespass (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,385,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,1043381166,1942657561,1043381166,1942657561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118737,1,'Trespass (Master I)','Scroll',711,NULL,0,9,1209716810,0,385,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,490471629,1358131193,490471629,1358131193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118738,1,'Ruin VII (Adept)','Scroll',195,NULL,0,5,1209716810,0,435,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8,0,-2082615368,-618227534,2212351928,3676739762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118739,1,'Ruin VII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,435,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8,0,-1603736864,587360851,2691230432,587360851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10118740,1,'Ruin VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,435,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8,0,-819540762,263739043,3475426534,263739043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118741,1,'Ruin VII (Master)','Scroll',711,NULL,0,9,1209716810,0,435,10,'A melee attack that decreases target''s offensive melee skills and deal additional slashing damage over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8,0,-968171238,-738054338,3326796058,3556912958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118742,1,'Rune of Thought (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,60,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,-1948600351,1082766422,2346366945,1082766422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118743,1,'Rune of Thought (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,60,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,-914454079,952667298,3380513217,952667298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118744,1,'Rune of Thought (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,60,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,689852665,952667298,689852665,952667298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118745,1,'Rune of Thought (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,60,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,1328107720,-2063670498,1328107720,2231296798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118746,1,'Rune of Thought (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,60,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,1646720722,2023321270,1646720722,2023321270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118747,1,'Rune of Thought (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,60,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,-387882155,1946068595,3907085141,1946068595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118748,1,'Rune of Understanding (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,130,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,67108864,0,1595970511,1377763139,1595970511,1377763139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118749,1,'Rune of Understanding (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,130,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,67108864,0,-430236573,1551209930,3864730723,1551209930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118750,1,'Rune of Understanding (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,130,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,67108864,0,664576383,1551209930,664576383,1551209930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118751,1,'Rune of Understanding (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,130,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,67108864,0,-502449905,-382627650,3792517391,3912339646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118752,1,'Rune of Understanding (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,130,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,67108864,0,636174183,472152030,636174183,472152030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118753,1,'Rune of Understanding (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,130,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,67108864,0,-609135930,506582483,3685831366,506582483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118754,1,'Seal of Comprehension (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,200,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,1761826859,-1780211048,1761826859,2514756248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118755,1,'Seal of Comprehension (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,200,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,2084017055,1250299209,2084017055,1250299209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118756,1,'Seal of Comprehension (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,200,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,-1282590678,1250299209,3012376618,1250299209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118757,1,'Seal of Comprehension (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,200,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,716339103,-118005441,716339103,4176961855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118758,1,'Seal of Comprehension (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,200,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,-1081626469,181923677,3213340827,181923677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118759,1,'Seal of Comprehension (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,200,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,67108864,0,1549802625,267854930,1549802625,267854930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118760,1,'Seal of Ingenuity (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,270,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,67108864,0,-1598578598,560427747,2696388698,560427747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118761,1,'Seal of Ingenuity (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,270,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,67108864,0,1664479299,1817386320,1664479299,1817386320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118762,1,'Seal of Ingenuity (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,270,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,67108864,0,-1033466792,1817386320,3261500504,1817386320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118763,1,'Seal of Ingenuity (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,270,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,67108864,0,-1780819696,1066683099,2514147600,1066683099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118764,1,'Seal of Ingenuity (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,270,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,67108864,0,-2050539603,738393924,2244427693,738393924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118765,1,'Seal of Ingenuity (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,270,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,67108864,0,-1737824774,-929820746,2557142522,3365146550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118766,1,'Seal of Ascention (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,340,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,67108864,0,1422737988,202513816,1422737988,202513816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118767,1,'Seal of Ascention (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,340,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,67108864,0,1197946700,-217785457,1197946700,4077181839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118768,1,'Seal of Ascention (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,340,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,67108864,0,-485842060,-217785457,3809125236,4077181839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118769,1,'Seal of Ascention (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,340,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,67108864,0,1251558698,-126970112,1251558698,4167997184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118770,1,'Seal of Ascention (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,340,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,67108864,0,-668087125,-1286260325,3626880171,3008706971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118771,1,'Seal of Ascention (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,340,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,67108864,0,977765433,258921069,977765433,258921069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118772,1,'Seal of Invention (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,395,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,416439040,-2068110042,416439040,2226857254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118773,1,'Seal of Invention (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,395,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,1808346512,1285540120,1808346512,1285540120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118774,1,'Seal of Invention (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,395,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,-1159255052,-734027597,3135712244,3560939699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118775,1,'Seal of Invention (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,395,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,1357791823,214838028,1357791823,214838028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118776,1,'Seal of Invention (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,395,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,67108864,0,1270488745,591390174,1270488745,591390174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118777,1,'Rune of Thought VII (Adept)','Scroll',195,NULL,0,5,2898101972,3587918036,445,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,67108864,0,1582121899,-1461054827,1582121899,2833912469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118778,1,'Rune of Thought VII (Expert)','Scroll',713,NULL,0,7,2898101972,3587918036,445,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,67108864,0,1532912052,-2038754382,1532912052,2256212914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118779,1,'Rune of Thought VII (Journeyman)','Scroll',75,NULL,0,4,2898101972,3587918036,445,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,67108864,0,-1098772378,1645917945,3196194918,1645917945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118780,1,'Rune of Thought VII (Master)','Scroll',711,NULL,0,9,2898101972,3587918036,445,10,'A group augmentation that increases the intelligence, wisdom, and spell resistance of the illusionist''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,67108864,0,1917953714,1903908575,1917953714,1903908575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118781,1,'Rune''s Tome of Knowledge','Scroll',185,NULL,0,1,2662430630,0,225,10,'Summons a familiar to the Wizard''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8388608,0,783419953,-2024909021,783419953,2270058275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118782,1,'Runic Mark (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,25,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,524288,0,855408048,1538131885,855408048,1538131885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118783,1,'Runic Mark (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,25,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,524288,0,-954065308,-1663068315,3340901988,2631898981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118784,1,'Runic Mark (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,25,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,524288,0,313226885,-1663068315,313226885,2631898981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118785,1,'Runic Mark (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,25,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,524288,0,1685082455,-1366626503,1685082455,2928340793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118786,1,'Runic Mark (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,25,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,524288,0,-1602378047,-594643599,2692589249,3700323697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118787,1,'Runic Mark (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,25,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,524288,0,-1132293550,1502259796,3162673746,1502259796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118788,1,'Runic Symbol (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,524288,0,692541833,-2123551879,692541833,2171415417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118789,1,'Runic Symbol (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,524288,0,-1412178688,-495952906,2882788608,3799014390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118790,1,'Runic Symbol (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,524288,0,55944283,-495952906,55944283,3799014390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118791,1,'Runic Symbol (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,524288,0,-1583602168,804141784,2711365128,804141784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118792,1,'Runic Symbol (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,524288,0,-1948145696,-1574848030,2346821600,2720119266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118793,1,'Runic Symbol (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,524288,0,-730706426,-655458379,3564260870,3639508917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118794,1,'Runic Shield (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,165,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,524288,0,-2038485550,1396410622,2256481746,1396410622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118795,1,'Runic Shield (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,165,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,524288,0,323483969,1700230144,323483969,1700230144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118796,1,'Runic Shield (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,165,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,524288,0,37459449,1700230144,37459449,1700230144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118797,1,'Runic Shield (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,165,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,524288,0,-1709277660,1558215416,2585689636,1558215416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118798,1,'Runic Shield (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,165,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,524288,0,652050325,621188628,652050325,621188628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118799,1,'Runic Shield (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,165,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,524288,0,-249401162,-1411367019,4045566134,2883600277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118800,1,'Runic Talisman (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,235,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,524288,0,-1784247932,-233527591,2510719364,4061439705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118801,1,'Runic Talisman (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,235,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,524288,0,1182330508,-766061716,1182330508,3528905580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118802,1,'Runic Talisman (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,235,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,524288,0,-1081825132,-766061716,3213142164,3528905580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118803,1,'Runic Talisman (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,235,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,524288,0,-1187969883,-112467779,3106997413,4182499517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118804,1,'Runic Talisman (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,235,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,524288,0,1577827072,-1845022344,1577827072,2449944952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118805,1,'Runic Talisman (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,235,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,524288,0,-832056236,239838672,3462911060,239838672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118806,1,'Runic Aegis (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,305,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,524288,0,1216882159,-1456284417,1216882159,2838682879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118807,1,'Runic Aegis (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,305,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,524288,0,1346219840,-35981315,1346219840,4258985981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118808,1,'Runic Aegis (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,305,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,524288,0,1129797854,-35981315,1129797854,4258985981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118809,1,'Runic Aegis (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,305,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,524288,0,-14309097,723338042,4280658199,723338042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118810,1,'Runic Aegis (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,305,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,524288,0,1634533234,-1114958359,1634533234,3180008937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118811,1,'Runic Aegis (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,305,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,524288,0,-1782246750,-602077609,2512720546,3692889687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118812,1,'Runic Armor (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,370,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,-2056620438,1472786716,2238346858,1472786716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118813,1,'Runic Armor (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,370,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,-2064510064,-224786652,2230457232,4070180644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118814,1,'Runic Armor (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,370,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,1270024373,316672725,1270024373,316672725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118815,1,'Runic Armor (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,370,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,-1247591518,-1295260368,3047375778,2999706928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118816,1,'Runic Armor (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,370,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,148539230,-438284360,148539230,3856682936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118817,1,'Runic Armor VII (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,420,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,524288,0,1466996195,1849014515,1466996195,1849014515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118818,1,'Runic Armor VII (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,420,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,524288,0,-2068479532,577505397,2226487764,577505397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118819,1,'Runic Armor VII (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,420,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,524288,0,-83250485,1305202608,4211716811,1305202608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118820,1,'Runic Armor VII (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,420,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,524288,0,-1959739333,-714322664,2335227963,3580644632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118821,1,'Wild Swing (Adept I)','Scroll',195,NULL,0,5,1433335062,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16,0,1382185836,1778420597,1382185836,1778420597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118822,1,'Wild Swing (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16,0,-312540474,-1754341978,3982426822,2540625318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118823,1,'Wild Swing (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16,0,671676986,-1754341978,671676986,2540625318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118824,1,'Wild Swing (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16,0,-1600250129,649272147,2694717167,649272147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118825,1,'Wild Swing (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16,0,1602867842,-683720782,1602867842,3611246514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118826,1,'Wild Swing (Master I)','Scroll',711,NULL,0,9,1433335062,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,16,0,864522923,-776774082,864522923,3518193214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118827,1,'Wild Strike (Adept I)','Scroll',195,NULL,0,5,1433335062,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,16,0,1739065412,-1532029336,1739065412,2762937960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118828,1,'Wild Strike (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,16,0,-1986786501,-949397647,2308180795,3345569649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118829,1,'Wild Strike (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,16,0,-2074519090,-949397647,2220448206,3345569649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118830,1,'Wild Strike (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,16,0,-150356128,1165744151,4144611168,1165744151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118831,1,'Wild Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,16,0,-1195025655,-2026326683,3099941641,2268640613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118832,1,'Wild Strike (Master I)','Scroll',711,NULL,0,9,1433335062,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,16,0,-722581265,-1300521606,3572386031,2994445690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118833,1,'Coup de Grace (Adept I)','Scroll',195,NULL,0,5,1433335062,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16,0,2115146813,967731761,2115146813,967731761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118834,1,'Coup de Grace (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16,0,1640027209,380533647,1640027209,380533647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118835,1,'Coup de Grace (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16,0,475767185,380533647,475767185,380533647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118836,1,'Coup de Grace (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16,0,525692369,1464938555,525692369,1464938555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118837,1,'Coup de Grace (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16,0,-1647301158,1459591579,2647666138,1459591579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118838,1,'Coup de Grace (Master I)','Scroll',711,NULL,0,9,1433335062,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16,0,-2088735369,-1605274282,2206231927,2689693014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118839,1,'Rupture (Adept I)','Scroll',195,NULL,0,5,1433335062,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16,0,344077681,-673801272,344077681,3621166024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118840,1,'Rupture (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16,0,1031345476,-145760277,1031345476,4149207019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118841,1,'Rupture (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16,0,716389944,-145760277,716389944,4149207019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118842,1,'Rupture (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16,0,-1168969383,-1814166926,3125997913,2480800370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118843,1,'Rupture (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16,0,-1546982754,-1222754817,2747984542,3072212479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118844,1,'Rupture (Master I)','Scroll',711,NULL,0,9,1433335062,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16,0,-1799226331,1692288799,2495740965,1692288799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118845,1,'Breach (Adept I)','Scroll',195,NULL,0,5,1433335062,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16,0,574643405,81620301,574643405,81620301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118846,1,'Breach (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16,0,-1878643844,-1962618801,2416323452,2332348495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118847,1,'Breach (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16,0,-1255443183,-1962618801,3039524113,2332348495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118848,1,'Breach (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16,0,-1439667974,249527851,2855299322,249527851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118849,1,'Breach (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16,0,1198281339,-883608997,1198281339,3411358299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118850,1,'Breach (Master I)','Scroll',711,NULL,0,9,1433335062,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16,0,1507237179,-102810810,1507237179,4192156486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118851,1,'Tresspass (Adept I)','Scroll',195,NULL,0,5,1433335062,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,-2040255926,1913310221,2254711370,1913310221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118852,1,'Tresspass (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,2146012407,-679277661,2146012407,3615689635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118853,1,'Tresspass (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,-1682794589,2020993050,2612172707,2020993050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118854,1,'Tresspass (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,1121768274,-1747785289,1121768274,2547182007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118855,1,'Tresspass (Master I)','Scroll',711,NULL,0,9,1433335062,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16,0,916196525,-1888113289,916196525,2406854007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118856,1,'Rupture VII (Adept)','Scroll',195,NULL,0,5,1433335062,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16,0,319974121,77617724,319974121,77617724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118857,1,'Rupture VII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16,0,-1461355160,702366390,2833612136,702366390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118858,1,'Rupture VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16,0,1963660838,1043513407,1963660838,1043513407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118859,1,'Rupture VII (Master)','Scroll',711,NULL,0,9,1433335062,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16,0,639767335,-555939877,639767335,3739027419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118860,1,'Rupture VIII (Adept)','Scroll',195,NULL,0,5,1433335062,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16,0,-990844239,1426649232,3304123057,1426649232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118861,1,'Rupture VIII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16,0,-847100370,-152304161,3447866926,4142663135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118862,1,'Rupture VIII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16,0,-198282495,-570938620,4096684801,3724028676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118863,1,'Rupture VIII (Master)','Scroll',711,NULL,0,9,1433335062,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16,0,1128605793,32260274,1128605793,32260274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118864,1,'Rush (Adept)','Scroll',195,NULL,0,5,1223501307,0,10,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,4398046511104,0,-13623849,-576698237,4281343447,3718269059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118865,1,'Rush (Expert)','Scroll',1211,NULL,0,7,1223501307,0,10,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,4398046511104,0,1673307445,1926950073,1673307445,1926950073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118866,1,'Rush (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,10,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,4398046511104,0,907040530,105889464,907040530,105889464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118867,1,'Rush (Master)','Scroll',711,NULL,0,9,1223501307,0,10,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,4398046511104,0,94285519,-2049267244,94285519,2245700052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118868,1,'Rush II (Adept)','Scroll',195,NULL,0,5,1223501307,0,40,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,4398046511104,0,-1740676927,602357464,2554290369,602357464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118869,1,'Rush II (Expert)','Scroll',1211,NULL,0,7,1223501307,0,40,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,4398046511104,0,-1760616679,-1902304333,2534350617,2392662963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118870,1,'Rush II (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,40,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,4398046511104,0,1627780908,-130881452,1627780908,4164085844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118871,1,'Rush II (Master)','Scroll',711,NULL,0,9,1223501307,0,40,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,4398046511104,0,-248703773,2040358622,4046263523,2040358622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118872,1,'Rush III (Adept)','Scroll',195,NULL,0,5,1223501307,0,65,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,4398046511104,0,-391948370,-230125163,3903018926,4064842133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118873,1,'Rush III (Expert)','Scroll',1211,NULL,0,7,1223501307,0,65,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,4398046511104,0,1249050599,-2044612303,1249050599,2250354993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118874,1,'Rush III (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,65,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,4398046511104,0,-861016118,123638780,3433951178,123638780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118875,1,'Rush III (Master)','Scroll',711,NULL,0,9,1223501307,0,65,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,4398046511104,0,743502877,1898050652,743502877,1898050652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118876,1,'Rush IV (Adept)','Scroll',195,NULL,0,5,1223501307,0,115,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,4398046511104,0,-1049894052,1352577912,3245073244,1352577912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118877,1,'Rush IV (Expert)','Scroll',1211,NULL,0,7,1223501307,0,115,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,4398046511104,0,434676835,1480128982,434676835,1480128982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118878,1,'Rush IV (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,115,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,4398046511104,0,-1212977879,-938188594,3081989417,3356778702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118879,1,'Rush IV (Master)','Scroll',711,NULL,0,9,1223501307,0,115,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,4398046511104,0,2143989657,-1355236165,2143989657,2939731131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118880,1,'Rush IX (Adept)','Scroll',195,NULL,0,5,1223501307,0,365,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,4398046511104,0,-1154335158,-1738774294,3140632138,2556193002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118881,1,'Rush IX (Expert)','Scroll',1211,NULL,0,7,1223501307,0,365,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,4398046511104,0,-314160913,1190250853,3980806383,1190250853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118882,1,'Rush IX (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,365,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,4398046511104,0,982575628,59716942,982575628,59716942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118883,1,'Rush IX (Master)','Scroll',711,NULL,0,9,1223501307,0,365,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,4398046511104,0,-1956363499,-1309570040,2338603797,2985397256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118884,1,'Rush V (Adept)','Scroll',195,NULL,0,5,1223501307,0,165,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,4398046511104,0,1862496973,1146490844,1862496973,1146490844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118885,1,'Rush V (Expert)','Scroll',1211,NULL,0,7,1223501307,0,165,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,4398046511104,0,-1639026912,-1986570597,2655940384,2308396699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118886,1,'Rush V (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,165,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,4398046511104,0,678031031,-1425688553,678031031,2869278743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118887,1,'Rush V (Master)','Scroll',711,NULL,0,9,1223501307,0,165,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,4398046511104,0,-127114022,2123830262,4167853274,2123830262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118888,1,'Rush VI (Adept)','Scroll',195,NULL,0,5,1223501307,0,215,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,4398046511104,0,-1829074248,-180165443,2465893048,4114801853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118889,1,'Rush VI (Expert)','Scroll',1211,NULL,0,7,1223501307,0,215,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,4398046511104,0,-1092873365,-1282206786,3202093931,3012760510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118890,1,'Rush VI (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,215,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,4398046511104,0,1099852015,-388451194,1099852015,3906516102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118891,1,'Rush VI (Master)','Scroll',711,NULL,0,9,1223501307,0,215,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,4398046511104,0,-654436207,1150506707,3640531089,1150506707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118892,1,'Rush VII (Adept)','Scroll',195,NULL,0,5,1223501307,0,265,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,4398046511104,0,1016208169,-817454696,1016208169,3477512600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118893,1,'Rush VII (Expert)','Scroll',1211,NULL,0,7,1223501307,0,265,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,4398046511104,0,964352040,-122829892,964352040,4172137404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118894,1,'Rush VII (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,265,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,4398046511104,0,-564860047,1871956568,3730107249,1871956568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118895,1,'Rush VII (Master)','Scroll',711,NULL,0,9,1223501307,0,265,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,4398046511104,0,1599656914,263030481,1599656914,263030481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118896,1,'Rush VIII (Adept)','Scroll',195,NULL,0,5,1223501307,0,315,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,4398046511104,0,358264795,-2072481382,358264795,2222485914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118897,1,'Rush VIII (Expert)','Scroll',1211,NULL,0,7,1223501307,0,315,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,4398046511104,0,1793098668,384343104,1793098668,384343104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118898,1,'Rush VIII (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,315,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,4398046511104,0,-1521849966,243236597,2773117330,243236597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118899,1,'Rush VIII (Master)','Scroll',711,NULL,0,9,1223501307,0,315,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,4398046511104,0,214075478,-504833747,214075478,3790133549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118900,1,'Rush X (Adept)','Scroll',195,NULL,0,5,1223501307,0,415,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,4398046511104,0,903371120,-1936403378,903371120,2358563918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118901,1,'Rush X (Expert)','Scroll',1211,NULL,0,7,1223501307,0,415,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,4398046511104,0,734296890,-1755421144,734296890,2539546152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118902,1,'Rush X (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,415,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,4398046511104,0,1988453666,1621028247,1988453666,1621028247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118903,1,'Rush X (Master)','Scroll',711,NULL,0,9,1223501307,0,415,10,'A charging attack that inflicts damage multiple times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,4398046511104,0,1306947776,1616782149,1306947776,1616782149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118904,1,'Ruthless Cunning (Adept)','Scroll',195,NULL,0,5,1514256692,0,175,10,'Increases combat attack damage for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25769803776,0,-1906111967,-1163635744,2388855329,3131331552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118905,1,'Ruthless Cunning (Apprentice)','Scroll',1212,NULL,0,2,1514256692,0,175,10,'Increases combat attack damage for a short time.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25769803776,0,1715691230,841077779,1715691230,841077779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118906,1,'Ruthless Cunning (Apprentice)','Scroll',1212,NULL,0,3,1514256692,0,175,10,'Increases combat attack damage for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25769803776,0,1146697935,841077779,1146697935,841077779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118907,1,'Ruthless Cunning (Apprentice)','Scroll',1212,NULL,0,2,1514256692,0,175,10,'Increases combat attack damage for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25769803776,0,-1455059627,841077779,2839907669,841077779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118908,1,'Ruthless Cunning (Expert)','Scroll',1211,NULL,0,7,1514256692,0,175,10,'Increases combat attack damage for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25769803776,0,-1057834725,-1509500864,3237132571,2785466432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118909,1,'Ruthless Cunning (Journeyman)','Scroll',1212,NULL,0,4,1514256692,0,175,10,'Increases combat attack damage for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25769803776,0,-997930474,1919956487,3297036822,1919956487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118910,1,'Ruthless Cunning (Master)','Scroll',711,NULL,0,9,1514256692,0,175,10,'Increases combat attack damage for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,25769803776,0,-1551425807,1359387949,2743541489,1359387949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118911,1,'Braveness (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,25,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16384,0,2031425084,-54454942,2031425084,4240512354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118912,1,'Braveness (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,25,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16384,0,1410338663,-1354247864,1410338663,2940719432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118913,1,'Braveness (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,25,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16384,0,15834015,-1354247864,15834015,2940719432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118914,1,'Braveness (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,25,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16384,0,-474825260,-1510580470,3820142036,2784386826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118915,1,'Braveness (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,25,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16384,0,-1295815116,-283757732,2999152180,4011209564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118916,1,'Braveness (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,25,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,16384,0,-1124432876,1391860327,3170534420,1391860327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118917,1,'Undaunted (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,95,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16384,0,2027162217,-1100482887,2027162217,3194484409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118918,1,'Undaunted (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,95,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16384,0,1651511284,-1978499709,1651511284,2316467587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118919,1,'Undaunted (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,95,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16384,0,1774270817,-1978499709,1774270817,2316467587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118920,1,'Undaunted (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,95,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16384,0,813648203,-1263144267,813648203,3031823029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118921,1,'Undaunted (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,95,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16384,0,-2069664089,-901537897,2225303207,3393429399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118922,1,'Undaunted (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,95,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,16384,0,-1476730765,1135982552,2818236531,1135982552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118923,1,'Dauntless (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,165,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16384,0,-1528702003,-933216109,2766265293,3361751187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118924,1,'Dauntless (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,165,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16384,0,877013503,1162908565,877013503,1162908565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118925,1,'Dauntless (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,165,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16384,0,321521785,1162908565,321521785,1162908565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118926,1,'Dauntless (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,165,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16384,0,-1002395392,1870150869,3292571904,1870150869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118927,1,'Dauntless (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,165,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16384,0,1653830996,83980673,1653830996,83980673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118928,1,'Dauntless (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,165,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,16384,0,-870275171,-1736934984,3424692125,2558032312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118929,1,'Fervence (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,235,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16384,0,-177233096,-853640423,4117734200,3441326873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118930,1,'Fervence (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,235,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16384,0,-1531174,-1170934503,4293436122,3124032793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118931,1,'Fervence (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,235,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16384,0,7465844,-1170934503,7465844,3124032793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118932,1,'Fervence (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,235,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16384,0,-1560864840,1645226192,2734102456,1645226192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118933,1,'Fervence (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,235,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16384,0,-1720702225,-94038259,2574265071,4200929037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118934,1,'Fervence (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,235,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16384,0,-1265091905,-1794085443,3029875391,2500881853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118935,1,'Pious (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,305,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16384,0,896328517,384418137,896328517,384418137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118936,1,'Pious (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,305,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16384,0,1416717511,1112504879,1416717511,1112504879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118937,1,'Pious (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,305,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16384,0,820604161,1112504879,820604161,1112504879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118938,1,'Pious (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,305,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16384,0,-530537413,337092346,3764429883,337092346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118939,1,'Pious (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,305,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16384,0,1272735026,35559483,1272735026,35559483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118940,1,'Pious (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,305,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16384,0,-511976870,-484975721,3782990426,3809991575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118941,1,'Sacred Armor (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,370,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,-933775158,1757555932,3361192138,1757555932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118942,1,'Sacred Armor (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,370,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,1729421310,-1695014575,1729421310,2599952721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118943,1,'Sacred Armor (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,370,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,-1379595984,-1984183624,2915371312,2310783672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118944,1,'Sacred Armor (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,370,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,-274670523,-626408635,4020296773,3668558661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118945,1,'Sacred Armor (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,370,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,16384,0,994463437,2126219221,994463437,2126219221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118946,1,'Sacred Armor VII (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,420,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16384,0,1011065236,-177311586,1011065236,4117655710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118947,1,'Sacred Armor VII (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,420,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16384,0,-1280420833,301223512,3014546463,301223512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118948,1,'Sacred Armor VII (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,420,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16384,0,1423625824,1842096165,1423625824,1842096165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118949,1,'Sacred Armor VII (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,420,10,'A group augmentation which increases max health and physical resistance of the inquisitor''s group.  Additionally, this will grant spell resistance to the inquisitor.\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,16384,0,-2095829321,-420213963,2199137975,3874753333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118950,1,'Offering (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,165,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,-463715067,1429762374,3831252229,1429762374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118951,1,'Offering (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,165,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,-1686322158,-359499993,2608645138,3935467303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118952,1,'Offering (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,165,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,-701692783,-359499993,3593274513,3935467303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118953,1,'Offering (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,165,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,-1246392354,-1722006849,3048574942,2572960447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118954,1,'Offering (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,165,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,-35369945,-1430022861,4259597351,2864944435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118955,1,'Offering (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,165,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,536870912,0,-1352240055,1851525074,2942727241,1851525074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118956,1,'Sacrifice (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,235,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,1172633103,1154743351,1172633103,1154743351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118957,1,'Sacrifice (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,235,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,2061504596,-948056849,2061504596,3346910447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118958,1,'Sacrifice (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,235,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,417441070,-948056849,417441070,3346910447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118959,1,'Sacrifice (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,235,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,-637895232,-1102059368,3657072064,3192907928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118960,1,'Sacrifice (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,235,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,1312094597,-2027147525,1312094597,2267819771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118961,1,'Sacrifice (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,235,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,536870912,0,563698895,1229958645,563698895,1229958645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118962,1,'Expiation (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,305,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,-1374270621,-1030071618,2920696675,3264895678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118963,1,'Expiation (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,305,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,-1721769448,18469207,2573197848,18469207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118964,1,'Expiation (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,305,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,-214420892,18469207,4080546404,18469207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118965,1,'Expiation (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,305,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,-884275707,716020410,3410691589,716020410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118966,1,'Expiation (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,305,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,367743799,1095250755,367743799,1095250755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118967,1,'Expiation (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,305,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,536870912,0,1207552812,-575807529,1207552812,3719159767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118968,1,'Expire (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,370,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,-133504431,933917079,4161462865,933917079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118969,1,'Expire (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,370,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,516559336,-145013643,516559336,4149953653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118970,1,'Expire (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,370,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,1747023322,1760178941,1747023322,1760178941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118971,1,'Expire (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,370,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,-516733283,-1224038815,3778234013,3070928481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118972,1,'Expire (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,370,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,-917056577,-1612023920,3377910719,2682943376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118973,1,'Sacrifice V (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,420,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,536870912,0,-154680040,-1377948601,4140287256,2917018695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118974,1,'Sacrifice V (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,420,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,536870912,0,1136492401,-291269516,1136492401,4003697780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118975,1,'Sacrifice V (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,420,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,536870912,0,-71539860,-540103589,4223427436,3754863707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118976,1,'Sacrifice V (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,420,10,'Stuns the conjuror''s summoned minion to restore health and power in increments to the conjurer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,536870912,0,-1638470109,430166297,2656497187,430166297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118977,1,'Minor Sacrificial Heal (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,15,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1048576,0,1885954303,992643239,1885954303,992643239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118978,1,'Minor Sacrificial Heal (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,15,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1048576,0,1137595197,-527109806,1137595197,3767857490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118979,1,'Minor Sacrificial Heal (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,15,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1048576,0,583815191,-527109806,583815191,3767857490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118980,1,'Minor Sacrificial Heal (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,15,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1048576,0,398673725,1312785064,398673725,1312785064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118981,1,'Minor Sacrificial Heal (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,15,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1048576,0,1427529222,-1597697210,1427529222,2697270086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118982,1,'Minor Sacrificial Heal (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,15,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1048576,0,-628648810,-1187002427,3666318486,3107964869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118983,1,'Sacrificial Heal (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,50,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1048576,0,435688275,-634098318,435688275,3660868978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118984,1,'Sacrificial Heal (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,50,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1048576,0,2136310112,301857958,2136310112,301857958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118985,1,'Sacrificial Heal (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,50,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1048576,0,1330740694,301857958,1330740694,301857958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118986,1,'Sacrificial Heal (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,50,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1048576,0,-1777162855,-1201161706,2517804441,3093805590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118987,1,'Sacrificial Heal (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,50,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1048576,0,-1156408406,1370234546,3138558890,1370234546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118988,1,'Sacrificial Heal (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,50,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1048576,0,291673596,1332215675,291673596,1332215675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118989,1,'Greater Sacrificial Heal (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,90,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1048576,0,1230754463,-994965456,1230754463,3300001840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118990,1,'Greater Sacrificial Heal (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,90,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1048576,0,-920673037,248490067,3374294259,248490067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118991,1,'Greater Sacrificial Heal (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,90,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1048576,0,-1128208547,248490067,3166758749,248490067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118992,1,'Greater Sacrificial Heal (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,90,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1048576,0,-272250353,548084943,4022716943,548084943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118993,1,'Greater Sacrificial Heal (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,90,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1048576,0,1689357240,1318996551,1689357240,1318996551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118994,1,'Greater Sacrificial Heal (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,90,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1048576,0,1660745678,-676636254,1660745678,3618331042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118995,1,'Sacrificial Aid (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,160,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,-830550937,-1454513966,3464416359,2840453330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118996,1,'Sacrificial Aid (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,160,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,-717959591,568030268,3577007705,568030268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118997,1,'Sacrificial Aid (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,160,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,982061828,568030268,982061828,568030268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118998,1,'Sacrificial Aid (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,160,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,-1706606256,1858232435,2588361040,1858232435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10118999,1,'Sacrificial Aid (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,160,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,582424087,1636472360,582424087,1636472360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119000,1,'Sacrificial Aid (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,160,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,1977100636,-1715329762,1977100636,2579637534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119001,1,'Sacrifical Alleviation (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,-581356002,786090560,3713611294,786090560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119002,1,'Sacrifical Alleviation (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,1143630897,-921899025,1143630897,3373068271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119003,1,'Sacrifical Alleviation (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,-296847959,-921899025,3998119337,3373068271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119004,1,'Sacrifical Alleviation (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,1456223134,1883505969,1456223134,1883505969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119005,1,'Sacrifical Alleviation (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,-371195501,-1990390277,3923771795,2304577019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119006,1,'Sacrifical Alleviation (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,230,10,'Replenishes a large amount of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,-588730455,-2025570212,3706236841,2269397084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119007,1,'Sacrificial Deliverance (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,300,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,1358089841,210876183,1358089841,210876183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119008,1,'Sacrificial Deliverance (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,300,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,-173924498,18325620,4121042798,18325620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119009,1,'Sacrificial Deliverance (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,300,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,-389686386,18325620,3905280910,18325620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119010,1,'Sacrificial Deliverance (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,300,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,-1471016885,-2056680933,2823950411,2238286363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119011,1,'Sacrificial Deliverance (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,300,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,785296456,1095123552,785296456,1095123552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119012,1,'Sacrificial Deliverance (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,300,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,1644496129,1919537014,1644496129,1919537014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119013,1,'Sacrificial Restoration (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,365,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,-670981322,-105105347,3623985974,4189861949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119014,1,'Sacrificial Restoration (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,365,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,-688679860,1711469047,3606287436,1711469047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119015,1,'Sacrificial Restoration (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,365,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,48208869,1579642434,48208869,1579642434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119016,1,'Sacrificial Restoration (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,365,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,666674702,642978787,666674702,642978787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119017,1,'Sacrificial Restoration (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,365,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,-489517187,-1457050833,3805450109,2837916463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119018,1,'Sacrificial Restoration VIII (Adept)','Scroll',195,NULL,0,5,3191839982,366253016,415,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1048576,0,-2137921534,586341476,2157045762,586341476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119019,1,'Sacrificial Restoration VIII (Expert)','Scroll',713,NULL,0,7,3191839982,366253016,415,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1048576,0,-477412101,1280035318,3817555195,1280035318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119020,1,'Sacrificial Restoration VIII (Journeyman)','Scroll',75,NULL,0,4,3191839982,366253016,415,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1048576,0,622966591,1384502312,622966591,1384502312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119021,1,'Sacrificial Restoration VIII (Master)','Scroll',711,NULL,0,9,3191839982,366253016,415,10,'Heals a large amount of target ally''s health. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1048576,0,299439065,-1152676709,299439065,3142290587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119022,1,'Sanctuary (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,275,10,'A group augmentation that prevents the group from being affected by control spells for a short duration. Control spells include any type of stun, mesmerize, root, stifle, daze, and fear. This spell has a 1% chance to break every time damage is received.  In PVP combat, this will also make the caster''s group immune to taunt effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,-1272410912,-495084274,3022556384,3799883022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119023,1,'Sanctuary (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,275,10,'A group augmentation that prevents the group from being affected by control spells for a short duration. Control spells include any type of stun, mesmerize, root, stifle, daze, and fear. This spell has a 1% chance to break every time damage is received.  In PVP combat, this will also make the caster''s group immune to taunt effects.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,-2055555936,-504574223,2239411360,3790393073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119024,1,'Sanctuary (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,275,10,'A group augmentation that prevents the group from being affected by control spells for a short duration. Control spells include any type of stun, mesmerize, root, stifle, daze, and fear. This spell has a 1% chance to break every time damage is received.  In PVP combat, this will also make the caster''s group immune to taunt effects.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8192,0,-686516146,384600988,3608451150,384600988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119025,1,'Deafening Strike (Adept I)','Scroll',195,NULL,0,5,296246391,0,5,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,68719476736,0,-465339235,-964950246,3829628061,3330017050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119026,1,'Deafening Strike (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,5,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,68719476736,0,951727904,1960466024,951727904,1960466024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119027,1,'Deafening Strike (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,5,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,68719476736,0,969593840,1960466024,969593840,1960466024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119028,1,'Deafening Strike (Adept III)','Scroll',1211,NULL,0,7,296246391,0,5,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,68719476736,0,510058027,-82699498,510058027,4212267798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119029,1,'Deafening Strike (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,5,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,68719476736,0,-50516502,881570940,4244450794,881570940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119030,1,'Deafening Strike (Master I)','Scroll',711,NULL,0,9,296246391,0,5,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,68719476736,0,1833156900,202530427,1833156900,202530427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10119031,1,'Deafening Blade (Adept I)','Scroll',195,NULL,0,5,296246391,0,40,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,68719476736,0,1895619485,698445961,1895619485,698445961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119032,1,'Deafening Blade (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,40,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,68719476736,0,1644588677,1210309325,1644588677,1210309325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119033,1,'Deafening Blade (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,40,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,68719476736,0,-711675164,1210309325,3583292132,1210309325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119034,1,'Deafening Blade (Adept III)','Scroll',1211,NULL,0,7,296246391,0,40,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,68719476736,0,-2002276249,-1829043041,2292691047,2465924255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119035,1,'Deafening Blade (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,40,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,68719476736,0,2127351287,141703385,2127351287,141703385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119036,1,'Deafening Blade (Master I)','Scroll',711,NULL,0,9,296246391,0,40,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,68719476736,0,-1314293714,1710965234,2980673582,1710965234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119037,1,'Deafening Thrust (Adept I)','Scroll',195,NULL,0,5,296246391,0,75,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,68719476736,0,-283932281,-298928455,4011035015,3996038841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119038,1,'Deafening Thrust (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,75,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,68719476736,0,1344917520,-722022747,1344917520,3572944549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119039,1,'Deafening Thrust (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,75,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,68719476736,0,-579130957,-722022747,3715836339,3572944549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119040,1,'Deafening Thrust (Adept III)','Scroll',1211,NULL,0,7,296246391,0,75,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,68719476736,0,1671178547,-1260012555,1671178547,3034954741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119041,1,'Deafening Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,75,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,68719476736,0,423375737,-1800983375,423375737,2493983921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119042,1,'Deafening Thrust (Master I)','Scroll',711,NULL,0,9,296246391,0,75,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,68719476736,0,-1876268885,1139146392,2418698411,1139146392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119043,1,'Sandra''s Deafening Strike (Adept I)','Scroll',195,NULL,0,5,296246391,0,145,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,68719476736,0,-988534361,1524170025,3306432935,1524170025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119044,1,'Sandra''s Deafening Strike (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,145,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,68719476736,0,204216422,2013614679,204216422,2013614679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119045,1,'Sandra''s Deafening Strike (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,145,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,68719476736,0,800956509,2013614679,800956509,2013614679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119046,1,'Sandra''s Deafening Strike (Adept III)','Scroll',1211,NULL,0,7,296246391,0,145,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,68719476736,0,-1525396248,1147068154,2769571048,1147068154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119047,1,'Sandra''s Deafening Strike (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,145,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,68719476736,0,2129491092,945074243,2129491092,945074243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119048,1,'Sandra''s Deafening Strike (Master I)','Scroll',711,NULL,0,9,296246391,0,145,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,68719476736,0,-529264585,-1285645417,3765702711,3009321879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119049,1,'Sandra''s Deafening Strike IX (Adept)','Scroll',195,NULL,0,5,296246391,0,455,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,68719476736,0,-353019792,-1843779909,3941947504,2451187387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119050,1,'Sandra''s Deafening Strike IX (Expert)','Scroll',1211,NULL,0,7,296246391,0,455,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,68719476736,0,-53705361,1519906377,4241261935,1519906377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119051,1,'Sandra''s Deafening Strike IX (Journeyman)','Scroll',1212,NULL,0,4,296246391,0,455,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,68719476736,0,-569471906,-204479037,3725495390,4090488259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119052,1,'Sandra''s Deafening Strike IX (Master)','Scroll',711,NULL,0,9,296246391,0,455,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,68719476736,0,694064860,-1382569180,694064860,2912398116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119053,1,'Sandra''s Befuddling Incursion (Adept I)','Scroll',195,NULL,0,5,296246391,0,215,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,68719476736,0,1893040291,45513042,1893040291,45513042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119054,1,'Sandra''s Befuddling Incursion (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,215,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,68719476736,0,-1702377783,-1541958765,2592589513,2753008531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119055,1,'Sandra''s Befuddling Incursion (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,215,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,68719476736,0,-972119887,-1541958765,3322847409,2753008531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119056,1,'Sandra''s Befuddling Incursion (Adept III)','Scroll',1211,NULL,0,7,296246391,0,215,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,68719476736,0,-1048130541,-2083448630,3246836755,2211518666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119057,1,'Sandra''s Befuddling Incursion (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,215,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,68719476736,0,-1680876354,-465145465,2614090942,3829821831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119058,1,'Sandra''s Befuddling Incursion (Master I)','Scroll',711,NULL,0,9,296246391,0,215,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,68719476736,0,1191683680,1959878055,1191683680,1959878055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119059,1,'Sandras Bewildering Incursion (Adept I)','Scroll',195,NULL,0,5,296246391,0,285,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,68719476736,0,-361622722,-16471316,3933344574,4278495980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119060,1,'Sandras Bewildering Incursion (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,285,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,68719476736,0,1675229608,1489602079,1675229608,1489602079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119061,1,'Sandras Bewildering Incursion (Apprentice II)','Scroll',185,NULL,0,2,296246391,0,285,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,68719476736,0,-1878607139,1489602079,2416360157,1489602079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119062,1,'Sandras Bewildering Incursion (Adept III)','Scroll',1211,NULL,0,7,296246391,0,285,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,68719476736,0,-2064460358,-1342884718,2230506938,2952082578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119063,1,'Sandras Bewildering Incursion (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,285,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,68719476736,0,1583748696,412640267,1583748696,412640267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119064,1,'Sandras Bewildering Incursion (Master I)','Scroll',711,NULL,0,9,296246391,0,285,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,68719476736,0,-1420273571,1492480511,2874693725,1492480511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119065,1,'Draining Incursion (Adept I)','Scroll',195,NULL,0,5,296246391,0,355,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,1420019337,-752843084,1420019337,3542124212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119066,1,'Draining Incursion (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,355,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,-1364099801,-1136945407,2930867495,3158021889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119067,1,'Draining Incursion (Adept III)','Scroll',1211,NULL,0,7,296246391,0,355,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,1624694566,-899036808,1624694566,3395930488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119068,1,'Draining Incursion (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,355,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,-122382746,-60132075,4172584550,4234835221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119069,1,'Draining Incursion (Master I)','Scroll',711,NULL,0,9,296246391,0,355,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,760803167,1030327317,760803167,1030327317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119070,1,'Sandra''s Deafening Strike VIII (Adept)','Scroll',195,NULL,0,5,296246391,0,405,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,68719476736,0,2139458789,-1229161634,2139458789,3065805662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119071,1,'Sandra''s Deafening Strike VIII (Expert)','Scroll',1211,NULL,0,7,296246391,0,405,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,68719476736,0,2084344432,-1965859101,2084344432,2329108195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119072,1,'Sandra''s Deafening Strike VIII (Journeyman)','Scroll',1212,NULL,0,4,296246391,0,405,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,68719476736,0,907615487,109165159,907615487,109165159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119073,1,'Sandra''s Deafening Strike VIII (Master)','Scroll',711,NULL,0,9,296246391,0,405,10,'A quick attack that deals mental damage and absorbs some power from the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,68719476736,0,-1448181309,2110987150,2846785987,2110987150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119074,1,'Duststorms (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,225,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-534857073,-1036237438,3760110223,3258729858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119075,1,'Duststorms (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,225,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-1675123898,-1337466165,2619843398,2957501131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119076,1,'Duststorms (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,225,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-1048367567,-1337466165,3246599729,2957501131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119077,1,'Duststorms (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,225,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-1301632503,96616482,2993334793,96616482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119078,1,'Duststorms (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,225,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-1755942246,-266993441,2539025050,4027973855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119079,1,'Duststorms (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,225,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-1483540017,-222165681,2811427279,4072801615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119080,1,'Sandstorm (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,295,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,-1426060633,1848833490,2868906663,1848833490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119081,1,'Sandstorm (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,295,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,-1670183819,-1660240523,2624783477,2634726773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119082,1,'Sandstorm (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,295,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,1819936961,-1660240523,1819936961,2634726773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119083,1,'Sandstorm (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,295,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,-1721403622,1845829478,2573563674,1845829478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119084,1,'Sandstorm (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,295,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,-895067938,-581214367,3399899358,3713752929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119085,1,'Sandstorm (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,295,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,333287841,-1727702517,333287841,2567264779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119086,1,'Gale (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,365,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,1377926633,315665728,1377926633,315665728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119087,1,'Gale (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,365,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,-1673242517,295296124,2621724779,295296124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119088,1,'Gale (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,365,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,-1493615756,1886916438,2801351540,1886916438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119089,1,'Gale (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,365,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,-1787836341,1372077672,2507130955,1372077672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119090,1,'Gale (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,365,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,65536,0,-592772565,-2022159813,3702194731,2272807483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119091,1,'Sandstorm IV (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,415,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,65536,0,-382607180,491485298,3912360116,491485298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119092,1,'Sandstorm IV (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,415,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,65536,0,1986356447,-1197423357,1986356447,3097543939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119093,1,'Sandstorm IV (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,415,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,65536,0,432038090,-310519813,432038090,3984447483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119094,1,'Sandstorm IV (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,415,10,'A group augmentation which increases deflection, parry and block chance along with granting a chance that any enemy attacking an ally in melee will have their hate increased if the ally is a fighter or decreased if they are not a fighter. To maintain this spell, the warden must continually pay a power upkeep.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,65536,0,-1416694387,1335918702,2878272909,1335918702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119095,1,'Sapphire Baby Dragon','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-696503670,-897728631,3598463626,3397238665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10119096,1,'Savage Blows (Adept I)','Scroll',195,NULL,0,5,3067436248,3067436248,250,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,-1438338190,-727292022,2856629106,3567675274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119097,1,'Savage Blows (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,3067436248,250,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,-2002626056,1712342606,2292341240,1712342606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119098,1,'Savage Blows (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,3067436248,250,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,538401382,1712342606,538401382,1712342606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119099,1,'Savage Blows (Adept III)','Scroll',2220,NULL,0,7,3067436248,3067436248,250,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,-291921087,185553458,4003046209,185553458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119100,1,'Savage Blows (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,3067436248,250,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,361618610,641836122,361618610,641836122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119101,1,'Savage Blows (Master I)','Scroll',711,NULL,0,9,3067436248,3067436248,250,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,128,0,142131465,-66119841,142131465,4228847455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119102,1,'Savage Bruising (Adept I)','Scroll',195,NULL,0,5,3067436248,3067436248,350,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,128,0,1203989878,-683042810,1203989878,3611924486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119103,1,'Savage Bruising (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,3067436248,350,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,128,0,-507542705,1167120754,3787424591,1167120754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119104,1,'Savage Bruising (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,3067436248,350,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,128,0,-1073954829,1167120754,3221012467,1167120754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119105,1,'Savage Bruising (Adept III)','Scroll',2220,NULL,0,7,3067436248,3067436248,350,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,128,0,389004230,-285052218,389004230,4009915078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119106,1,'Savage Bruising (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,3067436248,350,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,128,0,346341600,96549734,346341600,96549734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119107,1,'Savage Bruising (Master I)','Scroll',711,NULL,0,9,3067436248,3067436248,350,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,128,0,-2042200984,402798507,2252766312,402798507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119108,1,'Savage Assault (Adept I)','Scroll',195,NULL,0,5,3067436248,3067436248,400,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,2133897405,-1814576928,2133897405,2480390368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119109,1,'Savage Assault (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,3067436248,400,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,-1769417726,-1893346373,2525549570,2401620923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119110,1,'Savage Assault (Adept III)','Scroll',2220,NULL,0,7,3067436248,3067436248,400,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,252796468,-1506825261,252796468,2788142035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119111,1,'Savage Assault (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,3067436248,400,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,-1832741945,-814468689,2462225351,3480498607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119112,1,'Savage Assault (Master I)','Scroll',711,NULL,0,9,3067436248,3067436248,400,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,128,0,583268003,1362095806,583268003,1362095806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119113,1,'Savage Assault IV (Adept)','Scroll',195,NULL,0,5,3067436248,3067436248,450,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-893356972,-1540352602,3401610324,2754614694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119114,1,'Savage Assault IV (Expert)','Scroll',2220,NULL,0,7,3067436248,3067436248,450,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,1653382907,967288995,1653382907,967288995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119115,1,'Savage Assault IV (Journeyman)','Scroll',2219,NULL,0,4,3067436248,3067436248,450,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-588030368,904377340,3706936928,904377340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119116,1,'Savage Assault IV (Master)','Scroll',711,NULL,0,9,3067436248,3067436248,450,10,'A series of quick attacks that strike all nearby enemies. If one of these attacks misses on a target, the successive ones will miss automatically on that target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,128,0,-1266548606,-827855410,3028418690,3467111886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119117,1,'Savage Ruin (Adept)','Scroll',195,NULL,0,5,1223501307,0,145,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,29,0,29,4398046511104,0,1338827811,-50821833,1338827811,4244145463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119118,1,'Savage Ruin (Expert)','Scroll',1211,NULL,0,7,1223501307,0,145,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,29,0,29,4398046511104,0,-528768733,-1091058719,3766198563,3203908577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119119,1,'Savage Ruin (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,145,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,29,0,29,4398046511104,0,-740633130,-1994437540,3554334166,2300529756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119120,1,'Savage Ruin (Master)','Scroll',711,NULL,0,9,1223501307,0,145,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,29,0,29,4398046511104,0,-268508980,1240958604,4026458316,1240958604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119121,1,'Savage Ruin II (Adept)','Scroll',195,NULL,0,5,1223501307,0,195,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,4398046511104,0,-1013487049,-95151888,3281480247,4199815408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119122,1,'Savage Ruin II (Expert)','Scroll',1211,NULL,0,7,1223501307,0,195,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,4398046511104,0,-97702192,-1141819281,4197265104,3153148015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119123,1,'Savage Ruin II (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,195,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,4398046511104,0,-1125960822,456671852,3169006474,456671852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119124,1,'Savage Ruin II (Master)','Scroll',711,NULL,0,9,1223501307,0,195,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,4398046511104,0,-173510849,1290894594,4121456447,1290894594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119125,1,'Savage Ruin III (Adept)','Scroll',195,NULL,0,5,1223501307,0,245,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,4398046511104,0,-1255214439,-953906615,3039752857,3341060681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119126,1,'Savage Ruin III (Expert)','Scroll',1211,NULL,0,7,1223501307,0,245,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,4398046511104,0,-885712473,158417877,3409254823,158417877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119127,1,'Savage Ruin III (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,245,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,4398046511104,0,-1192574759,801055176,3102392537,801055176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119128,1,'Savage Ruin III (Master)','Scroll',711,NULL,0,9,1223501307,0,245,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,4398046511104,0,-995076024,-26147144,3299891272,4268820152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119129,1,'Savage Ruin IV (Adept)','Scroll',195,NULL,0,5,1223501307,0,295,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,4398046511104,0,777853005,-1993501360,777853005,2301465936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119130,1,'Savage Ruin IV (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,295,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,4398046511104,0,-1184940604,723438326,3110026692,723438326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119131,1,'Savage Ruin IV (Master)','Scroll',711,NULL,0,9,1223501307,0,295,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,4398046511104,0,1167408495,-1705728153,1167408495,2589239143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119132,1,'Savage Ruin V (Adept)','Scroll',195,NULL,0,5,1223501307,0,345,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,4398046511104,0,1488462192,556464949,1488462192,556464949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119133,1,'Savage Ruin V (Expert)','Scroll',1211,NULL,0,7,1223501307,0,345,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,4398046511104,0,302962088,1344565427,302962088,1344565427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119134,1,'Savage Ruin V (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,345,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,4398046511104,0,-1149158685,-1029401953,3145808611,3265565343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119135,1,'Savage Ruin V (Master)','Scroll',711,NULL,0,9,1223501307,0,345,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,4398046511104,0,495686727,-1490799138,495686727,2804168158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119136,1,'Savage Ruin VI (Adept)','Scroll',195,NULL,0,5,1223501307,0,395,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,4398046511104,0,-1010054236,754041493,3284913060,754041493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119137,1,'Savage Ruin VI (Expert)','Scroll',1211,NULL,0,7,1223501307,0,395,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,4398046511104,0,-1825853297,-2030106526,2469113999,2264860770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119138,1,'Savage Ruin VI (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,395,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,4398046511104,0,-1170946050,198319806,3124021246,198319806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119139,1,'Savage Ruin VI (Master)','Scroll',711,NULL,0,9,1223501307,0,395,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,4398046511104,0,-1666256544,1912556815,2628710752,1912556815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119140,1,'Savage Ruin VII (Adept)','Scroll',195,NULL,0,5,1223501307,0,445,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,4398046511104,0,-1244983252,-97863100,3049984044,4197104196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119141,1,'Savage Ruin VII (Expert)','Scroll',1211,NULL,0,7,1223501307,0,445,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,4398046511104,0,1883159366,2013081944,1883159366,2013081944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119142,1,'Savage Ruin VII (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,445,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,4398046511104,0,-1282220987,1198684268,3012746309,1198684268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119143,1,'Savage Ruin VII (Master)','Scroll',711,NULL,0,9,1223501307,0,445,10,'The beastlord has a chance to inflict additional melee damage with every attack. This ability passively increases the beastlord''s mitigation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,4398046511104,0,2143025833,-2130873291,2143025833,2164094005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119144,1,'Savante (Adept)','Scroll',195,NULL,0,5,2898101972,3587918036,260,10,'An augmentation that conserves the group''s power consumption for a limited duration by returning a portion of the power back after it is consumed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,67108864,0,931012103,410162451,931012103,410162451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119145,1,'Savante (Expert)','Scroll',713,NULL,0,7,2898101972,3587918036,260,10,'An augmentation that conserves the group''s power consumption for a limited duration by returning a portion of the power back after it is consumed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,67108864,0,303002489,-2112836320,303002489,2182130976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119146,1,'Savante (Master)','Scroll',711,NULL,0,9,2898101972,3587918036,260,10,'An augmentation that conserves the group''s power consumption for a limited duration by returning a portion of the power back after it is consumed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,67108864,0,535677348,1964042317,535677348,1964042317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119147,1,'Scary Spider','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1262589950,1184020606,1262589950,1184020606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10119148,1,'Scorch (Adept)','Scroll',195,NULL,0,5,2533124061,613995491,50,10,'Deals heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,157635066,462294140,157635066,462294140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119149,1,'Scorch (Apprentice)','Scroll',75,NULL,0,2,2533124061,613995491,50,10,'Deals heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,1281419377,931090280,1281419377,931090280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119150,1,'Scorch (Apprentice)','Scroll',75,NULL,0,3,2533124061,613995491,50,10,'Deals heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,783178682,931090280,783178682,931090280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119151,1,'Scorch (Expert)','Scroll',713,NULL,0,7,2533124061,613995491,50,10,'Deals heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,1462920684,1595813232,1462920684,1595813232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119152,1,'Scorch (Journeyman)','Scroll',75,NULL,0,4,2533124061,613995491,50,10,'Deals heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,-1693806218,1999547772,2601161078,1999547772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119153,1,'Scorch (Master)','Scroll',711,NULL,0,9,2533124061,613995491,50,10,'Deals heat damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,78129644,-1474402275,78129644,2820565021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119154,1,'Scourge of Kaladim','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1204391517,1850925245,3090575779,1850925245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10119155,1,'Scream of Death (Adept I)','Scroll',195,NULL,0,5,340921594,0,275,10,'A stealthed attack from behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,137438953472,0,824875695,1752625088,824875695,1752625088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119156,1,'Scream of Death (Adept III)','Scroll',1211,NULL,0,7,340921594,0,275,10,'A stealthed attack from behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,137438953472,0,-937621394,-1648743884,3357345902,2646223412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119157,1,'Scream of Death (Master I)','Scroll',711,NULL,0,9,340921594,0,275,10,'A stealthed attack from behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,137438953472,0,1795880629,1790603097,1795880629,1790603097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119158,1,'Scream of Blood (Adept I)','Scroll',195,NULL,0,5,340921594,0,370,10,'A stealthed attack from behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,-392149984,-540192709,3902817312,3754774587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119159,1,'Scream of Blood (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,370,10,'A stealthed attack from behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,1380801500,-2126685448,1380801500,2168281848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119160,1,'Scream of Blood (Adept III)','Scroll',1211,NULL,0,7,340921594,0,370,10,'A stealthed attack from behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,-1183025637,-1218266593,3111941659,3076700703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119161,1,'Scream of Blood (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,370,10,'A stealthed attack from behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,-116054833,-1049839380,4178912463,3245127916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119162,1,'Scream of Blood (Master I)','Scroll',711,NULL,0,9,340921594,0,370,10,'A stealthed attack from behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,137438953472,0,81914752,1080229746,81914752,1080229746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119163,1,'Scream of Death III (Adept)','Scroll',195,NULL,0,5,340921594,0,420,10,'A stealthed attack from behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,-623446671,-877197255,3671520625,3417770041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119164,1,'Scream of Death III (Expert)','Scroll',1211,NULL,0,7,340921594,0,420,10,'A stealthed attack from behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,1629066780,1501077867,1629066780,1501077867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119165,1,'Scream of Death III (Journeyman)','Scroll',1212,NULL,0,4,340921594,0,420,10,'A stealthed attack from behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,-1494599566,-1025640942,2800367730,3269326354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119166,1,'Scream of Death III (Master)','Scroll',711,NULL,0,9,340921594,0,420,10,'A stealthed attack from behind that deals disease damage over time. The disease damage increases intensity over time until the effect expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,137438953472,0,1209422106,-1367809018,1209422106,2927158278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119167,1,'Scroll of Fire Seeds','Scroll',2708,NULL,0,7,2072844078,0,325,10,'This is a limited use spell scroll. It carries ten charges of the spell ''Fire Seeds''.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-372298567,-1577475185,3922668729,2717492111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119168,1,'Scroll of Friendly Orc Priest Summoning','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,0,0,0,0,0,-1781623140,-2118282220,2513344156,2176685076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10119169,1,'Scroll of Friendly Orc Warrior Summoning','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,0,0,0,0,0,830884004,371252001,830884004,371252001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10119170,1,'Double Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,15,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,549755813888,0,-921260083,-1499938456,3373707213,2795028840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119171,1,'Double Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,15,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,549755813888,0,-1618145286,1878542278,2676822010,1878542278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119172,1,'Double Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,15,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,549755813888,0,1550271598,1878542278,1550271598,1878542278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119173,1,'Double Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,15,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,549755813888,0,1442448535,1165619136,1442448535,1165619136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119174,1,'Double Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,15,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,549755813888,0,1832260700,799647186,1832260700,799647186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119175,1,'Double Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,15,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,549755813888,0,1076153804,-1300649299,1076153804,2994317997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119176,1,'Heated Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,80,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,549755813888,0,1281363586,1142135422,1281363586,1142135422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119177,1,'Heated Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,80,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,549755813888,0,1402706759,494717000,1402706759,494717000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119178,1,'Heated Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,80,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,549755813888,0,1183083738,494717000,1183083738,494717000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119179,1,'Heated Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,80,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,549755813888,0,-2083897003,-1320169014,2211070293,2974798282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119180,1,'Heated Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,80,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,549755813888,0,2010463464,1563241052,2010463464,1563241052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119181,1,'Heated Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,80,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,549755813888,0,-1497176212,1179620519,2797791084,1179620519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119182,1,'Flaming Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,150,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,549755813888,0,2143813199,-845519892,2143813199,3449447404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119183,1,'Flaming Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,150,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,549755813888,0,655424839,1232201240,655424839,1232201240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119184,1,'Flaming Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,150,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,549755813888,0,74489752,1232201240,74489752,1232201240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119185,1,'Flaming Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,150,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,549755813888,0,1137696226,-1345869221,1137696226,2949098075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119186,1,'Flaming Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,150,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,549755813888,0,837425484,153093132,837425484,153093132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119187,1,'Flaming Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,150,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,549755813888,0,-1521085900,1489497910,2773881396,1489497910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119188,1,'Sharp Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,220,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,477425612,929699806,477425612,929699806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119189,1,'Sharp Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,220,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,1803305996,760889554,1803305996,760889554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119190,1,'Sharp Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,220,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,867198852,760889554,867198852,760889554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119191,1,'Sharp Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,220,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,317541690,1743391663,317541690,1743391663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119192,1,'Sharp Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,220,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,1927465144,1829479110,1927465144,1829479110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119193,1,'Sharp Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,220,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,170865166,-1863692606,170865166,2431274690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119194,1,'Precise Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,290,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-111202187,1840801095,4183765109,1840801095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119195,1,'Precise Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,290,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-412734715,-31246044,3882232581,4263721252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119196,1,'Precise Shot (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,290,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-1353888237,-31246044,2941079059,4263721252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119197,1,'Precise Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,290,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,297567514,-295439811,297567514,3999527485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119198,1,'Precise Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,290,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-1697134393,-1099769040,2597832903,3195198256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119199,1,'Precise Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,290,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-647241101,425965392,3647726195,425965392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119200,1,'Searing Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,355,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,-622670996,-1833549797,3672296300,2461417499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119201,1,'Searing Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,355,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,590184100,227972250,590184100,227972250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119202,1,'Searing Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,355,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,-1668013972,-1941839417,2626953324,2353127879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119203,1,'Searing Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,355,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,-1416004321,1304917646,2878962975,1304917646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119204,1,'Searing Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,355,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,549755813888,0,81919331,2067899562,81919331,2067899562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119205,1,'Searing Shot VII (Adept)','Scroll',195,NULL,0,5,1400160844,0,405,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,1732728441,-258714655,1732728441,4036252641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119206,1,'Searing Shot VII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,405,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,1578580609,-783558442,1578580609,3511408854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119207,1,'Searing Shot VII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,405,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,1188947989,1642945960,1188947989,1642945960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119208,1,'Searing Shot VII (Master)','Scroll',711,NULL,0,9,1400160844,0,405,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,549755813888,0,1856847913,642489787,1856847913,642489787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119209,1,'Searing Shot VIII (Adept)','Scroll',195,NULL,0,5,1400160844,0,455,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,-429771938,-1382126864,3865195358,2912840432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119210,1,'Searing Shot VIII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,455,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,-73618801,-1146686947,4221348495,3148280349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119211,1,'Searing Shot VIII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,455,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,635056433,-1278414210,635056433,3016553086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119212,1,'Searing Shot VIII (Master)','Scroll',711,NULL,0,9,1400160844,0,455,10,'Two precise arrow attacks that deal heat damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,549755813888,0,-886648793,1285994352,3408318503,1285994352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119213,1,'Seism (Adept)','Scroll',195,NULL,0,5,2120065377,613995491,80,10,'Violently shakes the earth around the summoner, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1610612736,0,-1130710439,-1819582695,3164256857,2475384601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119214,1,'Seism (Apprentice)','Scroll',75,NULL,0,2,2120065377,613995491,80,10,'Violently shakes the earth around the summoner, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1610612736,0,1362047711,1250215857,1362047711,1250215857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119215,1,'Seism (Apprentice)','Scroll',75,NULL,0,3,2120065377,613995491,80,10,'Violently shakes the earth around the summoner, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1610612736,0,-380827500,1250215857,3914139796,1250215857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119216,1,'Seism (Expert)','Scroll',713,NULL,0,7,2120065377,613995491,80,10,'Violently shakes the earth around the summoner, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1610612736,0,-567921393,1649327604,3727045903,1649327604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119217,1,'Seism (Journeyman)','Scroll',75,NULL,0,4,2120065377,613995491,80,10,'Violently shakes the earth around the summoner, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1610612736,0,914676542,181740965,914676542,181740965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119218,1,'Seism (Master)','Scroll',711,NULL,0,9,2120065377,613995491,80,10,'Violently shakes the earth around the summoner, dealing magic damage and knocking down all nearby enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1610612736,0,-1054351239,-1789986663,3240616057,2504980633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119219,1,'Self Help Manual','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1552904202,-1222048680,1552904202,3072918616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10119220,1,'Self Preservation (Adept)','Scroll',195,NULL,0,5,1514256692,0,85,10,'Allows the rogue to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the rogue with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,25769803776,0,1246482096,-715182951,1246482096,3579784345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119221,1,'Self Preservation (Apprentice)','Scroll',1212,NULL,0,2,1514256692,0,85,10,'Allows the rogue to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the rogue with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,25769803776,0,1758224280,-1370813122,1758224280,2924154174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119222,1,'Self Preservation (Apprentice)','Scroll',1212,NULL,0,3,1514256692,0,85,10,'Allows the rogue to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the rogue with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,25769803776,0,395658300,-1370813122,395658300,2924154174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119223,1,'Self Preservation (Expert)','Scroll',1211,NULL,0,7,1514256692,0,85,10,'Allows the rogue to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the rogue with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,25769803776,0,823632287,-1884231001,823632287,2410736295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119224,1,'Self Preservation (Journeyman)','Scroll',1212,NULL,0,4,1514256692,0,85,10,'Allows the rogue to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the rogue with each hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,25769803776,0,-1908502410,-300224726,2386464886,3994742570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119225,1,'Self Preservation (Master)','Scroll',711,NULL,0,9,1514256692,0,85,10,'Allows the rogue to concentrate on not drawing attention from enemies, granting a chance to lower an enemy''s hate towards the rogue with each hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,25769803776,0,480651365,2024845258,480651365,2024845258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119226,1,'Sentinel (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,100,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8,0,365792379,2027814874,365792379,2027814874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119227,1,'Sentinel (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,100,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8,0,-754720524,2095133850,3540246772,2095133850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119228,1,'Sentinel (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,100,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8,0,-565277999,2095133850,3729689297,2095133850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119229,1,'Sentinel (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,100,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8,0,-1378286823,1623750750,2916680473,1623750750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119230,1,'Sentinel (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,100,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8,0,-1193934108,1018222222,3101033188,1018222222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119231,1,'Sentinel (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,100,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8,0,523041946,-1748484813,523041946,2546482483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119232,1,'Safeguard (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,170,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8,0,-561982990,-977658180,3732984306,3317309116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119233,1,'Safeguard (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,170,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8,0,261978402,413375866,261978402,413375866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119234,1,'Safeguard (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,170,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8,0,1246383238,413375866,1246383238,413375866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119235,1,'Safeguard (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,170,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8,0,1994109580,-995828782,1994109580,3299138514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119236,1,'Safeguard (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,170,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8,0,480186413,1492287342,480186413,1492287342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119237,1,'Safeguard (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,170,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8,0,1328307980,866426559,1328307980,866426559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119238,1,'Sentry (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,240,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8,0,-1309950730,-1200526860,2985016566,3094440436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119239,1,'Sentry (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,240,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8,0,-1210330783,-2119997235,3084636513,2174970061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119240,1,'Sentry (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,240,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8,0,585160297,-2119997235,585160297,2174970061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119241,1,'Sentry (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,240,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8,0,-39253060,-1126246137,4255714236,3168721159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119242,1,'Sentry (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,240,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8,0,-175460498,-1041069351,4119506798,3253897945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10119243,1,'Sentry (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,240,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8,0,-2016314983,1272880234,2278652313,1272880234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119244,1,'Sustain (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,310,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8,0,163349819,-1228696804,163349819,3066270492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119245,1,'Sustain (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,310,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8,0,-951119002,679810528,3343848294,679810528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119246,1,'Sustain (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,310,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8,0,63453382,679810528,63453382,679810528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119247,1,'Sustain (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,310,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8,0,1434820296,302055863,1434820296,302055863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119248,1,'Sustain (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,310,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8,0,1661617993,1758787572,1661617993,1758787572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119249,1,'Sustain (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,310,10,'Allows the guardian to protect an ally, sometimes absorbing most of the physical damage an ally would otherwise take. This ability cannot be used on Fighters or Scouts.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8,0,-316539707,-452901670,3978427589,3842065626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119250,1,'Sentry Watch (Adept)','Scroll',195,NULL,0,5,1209716810,0,275,10,'Allows the guardian to intervene and reduce the damage that would have otherwise killed an ally in the group for a short duration. This also increases the enemy''s hate towards the guardian when this effect triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,768583107,2072633327,768583107,2072633327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119251,1,'Sentry Watch (Expert)','Scroll',2220,NULL,0,7,1209716810,0,275,10,'Allows the guardian to intervene and reduce the damage that would have otherwise killed an ally in the group for a short duration. This also increases the enemy''s hate towards the guardian when this effect triggers.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,816580761,913893469,816580761,913893469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119252,1,'Sentry Watch (Master)','Scroll',711,NULL,0,9,1209716810,0,275,10,'Allows the guardian to intervene and reduce the damage that would have otherwise killed an ally in the group for a short duration. This also increases the enemy''s hate towards the guardian when this effect triggers.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8,0,702814049,-1049055952,702814049,3245911344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119253,1,'Wound (Adept I)','Scroll',195,NULL,0,5,1209716810,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8,0,-1533631809,-146009317,2761335487,4148957979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10119254,1,'Wound (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8,0,1459820196,1962368306,1459820196,1962368306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119255,1,'Wound (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8,0,-193396093,1962368306,4101571203,1962368306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10119256,1,'Wound (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8,0,266882544,-1943790700,266882544,2351176596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119257,1,'Wound (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8,0,-1890841936,883343142,2404125360,883343142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10119258,1,'Wound (Master I)','Scroll',711,NULL,0,9,1209716810,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8,0,-1132315879,2065981177,3162651417,2065981177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119259,1,'Maim (Adept I)','Scroll',195,NULL,0,5,1209716810,0,140,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8,0,312628874,538246518,312628874,538246518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119260,1,'Maim (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,140,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8,0,2086606713,-1893469163,2086606713,2401498133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119261,1,'Maim (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,140,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8,0,1416773532,-1893469163,1416773532,2401498133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119262,1,'Maim (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,140,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8,0,-1951153056,-1074766177,2343814240,3220201119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10119263,1,'Maim (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,140,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8,0,584126983,-814606847,584126983,3480360449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119264,1,'Maim (Master I)','Scroll',711,NULL,0,9,1209716810,0,140,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8,0,220760575,1223695346,220760575,1223695346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119265,1,'Cleave (Adept I)','Scroll',195,NULL,0,5,1209716810,0,210,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8,0,2142877881,-1020924743,2142877881,3274042553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119266,1,'Cleave (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,210,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8,0,1157605513,1547277421,1157605513,1547277421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119267,1,'Cleave (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,210,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8,0,768244920,1547277421,768244920,1547277421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119268,1,'Cleave (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,210,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8,0,-1881662324,-1261915985,2413304972,3033051311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10119269,1,'Cleave (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,210,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8,0,-90176065,476608121,4204791231,476608121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119270,1,'Cleave (Master I)','Scroll',711,NULL,0,9,1209716810,0,210,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8,0,1669580444,1137243586,1669580444,1137243586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119271,1,'Hew (Adept I)','Scroll',195,NULL,0,5,1209716810,0,280,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8,0,-1928893864,1399681238,2366073432,1399681238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10119272,1,'Hew (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,280,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8,0,-952372732,-1090159473,3342594564,3204807823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119273,1,'Hew (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,280,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8,0,-1983157447,-1090159473,2311809849,3204807823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10119274,1,'Hew (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,280,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8,0,-960026247,1767212282,3334941049,1767212282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119275,1,'Hew (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,280,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8,0,-156802951,-11231589,4138164345,4283735707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10119276,1,'Hew (Master I)','Scroll',711,NULL,0,9,1209716810,0,280,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8,0,2101414297,-1638547049,2101414297,2656420247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119277,1,'Sever (Adept I)','Scroll',195,NULL,0,5,1209716810,0,350,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,-1498129840,24620382,2796837456,24620382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119278,1,'Sever (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,350,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,1653605267,1938948072,1653605267,1938948072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119279,1,'Sever (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,350,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,1243803585,1938948072,1243803585,1938948072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119280,1,'Sever (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,350,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,1701370591,-1973119691,1701370591,2321847605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119281,1,'Sever (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,350,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,430246816,868228604,430246816,868228604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119282,1,'Sever (Master I)','Scroll',711,NULL,0,9,1209716810,0,350,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8,0,-1942624760,2103758936,2352342536,2103758936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10119283,1,'Separate (Adept I)','Scroll',195,NULL,0,5,1209716810,0,400,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,-492646075,-156162285,3802321221,4138805011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119284,1,'Separate (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,400,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,-1381790392,-1614174009,2913176904,2680793287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119285,1,'Separate (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,400,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,910541886,-2097254766,910541886,2197712530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119286,1,'Separate (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,400,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,-1869163795,-543667501,2425803501,3751299795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10119287,1,'Separate (Master I)','Scroll',711,NULL,0,9,1209716810,0,400,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8,0,-1505241145,1979591679,2789726151,1979591679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10119288,1,'Sever VII (Adept)','Scroll',195,NULL,0,5,1209716810,0,450,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,-1734703362,-30679884,2560263934,4264287412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10119289,1,'Sever VII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,450,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,1217794945,-901463518,1217794945,3393503778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119290,1,'Sever VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,450,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,278253728,1956982749,278253728,1956982749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119291,1,'Sever VII (Master)','Scroll',711,NULL,0,9,1209716810,0,450,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8,0,362293896,1027901263,362293896,1027901263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119292,1,'Arcane Bindings (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,25,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8388608,0,-1880285784,-700106480,2414681512,3594860816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119293,1,'Arcane Bindings (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,25,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8388608,0,-597057254,1340476693,3697910042,1340476693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119294,1,'Arcane Bindings (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,25,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8388608,0,-1320469098,1340476693,2974498198,1340476693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119295,1,'Arcane Bindings (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,25,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8388608,0,1485957701,467127094,1485957701,467127094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119296,1,'Arcane Bindings (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,25,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8388608,0,437469829,263712513,437469829,263712513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119297,1,'Arcane Bindings (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,25,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,8388608,0,-404378165,-321417637,3890589131,3973549659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119298,1,'Manacles (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,95,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8388608,0,-1617094368,989226554,2677872928,989226554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119299,1,'Manacles (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,95,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8388608,0,2002684752,1646975469,2002684752,1646975469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119300,1,'Manacles (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,95,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8388608,0,-660692145,1646975469,3634275151,1646975469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119301,1,'Manacles (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,95,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8388608,0,-1150260127,-1065307713,3144707169,3229659583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119302,1,'Manacles (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,95,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8388608,0,-441713430,578501625,3853253866,578501625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119303,1,'Manacles (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,95,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8388608,0,-1679655464,931198162,2615311832,931198162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119304,1,'Tether (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,165,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-218590509,-1135279207,4076376787,3159688089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119305,1,'Tether (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,165,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-464143061,-273488018,3830824235,4021479278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119306,1,'Tether (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,165,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-2052656821,-273488018,2242310475,4021479278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119307,1,'Tether (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,165,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,-1606170770,-1881546616,2688796526,2413420680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119308,1,'Tether (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,165,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,859817004,-1344076422,859817004,2950890874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119309,1,'Tether (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,165,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,8388608,0,1727990541,2027529701,1727990541,2027529701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119310,1,'Truss (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,235,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,1329516853,1234168730,1329516853,1234168730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119311,1,'Truss (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,235,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,-516423814,1376538999,3778543482,1376538999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119312,1,'Truss (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,235,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,-1259211300,1376538999,3035755996,1376538999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119313,1,'Truss (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,235,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,890205893,371551194,890205893,371551194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119314,1,'Truss (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,235,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,-749069251,308130659,3545898045,308130659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119315,1,'Truss (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,235,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,8388608,0,340136434,-517656905,340136434,3777310391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119316,1,'Shackle (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,305,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,1109553604,960011338,1109553604,960011338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119317,1,'Shackle (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,305,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,2078839073,-1036048536,2078839073,3258918760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119318,1,'Shackle (Apprentice III)','Scroll',75,NULL,0,3,2662430630,882983852,305,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,-111590380,-1036048536,4183376916,3258918760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119319,1,'Shackle (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,305,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,2087788065,-1870262663,2087788065,2424704633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119320,1,'Shackle (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,305,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,455798446,-2106669700,455798446,2188297596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119321,1,'Shackle (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,305,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,8388608,0,-1066889796,1736854292,3228077500,1736854292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119322,1,'Fetter (Adept I)','Scroll',195,NULL,0,5,2662430630,882983852,365,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,356649796,-330056609,356649796,3964910687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119323,1,'Fetter (Apprentice II)','Scroll',75,NULL,0,2,2662430630,882983852,365,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,-1752230833,1925219647,2542736463,1925219647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119324,1,'Fetter (Adept III)','Scroll',713,NULL,0,7,2662430630,882983852,365,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,-2042485670,-40992334,2252481626,4253974962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119325,1,'Fetter (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,882983852,365,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,1752580922,848389931,1752580922,848389931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119326,1,'Fetter (Master I)','Scroll',711,NULL,0,9,2662430630,882983852,365,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,-1536786499,177128671,2758180797,177128671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119327,1,'Shackle VII (Adept)','Scroll',195,NULL,0,5,2662430630,882983852,415,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8388608,0,348755199,-2124729452,348755199,2170237844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119328,1,'Shackle VII (Expert)','Scroll',713,NULL,0,7,2662430630,882983852,415,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8388608,0,1630117997,-246050299,1630117997,4048916997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119329,1,'Shackle VII (Journeyman)','Scroll',75,NULL,0,4,2662430630,882983852,415,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8388608,0,-639768703,-953262882,3655198593,3341704414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119330,1,'Shackle VII (Master)','Scroll',711,NULL,0,9,2662430630,882983852,415,10,'Roots the wizard''s target in place, preventing them from movement. Any damage received by the target has a chance at breaking the effect. When the root effect expires, the target''s movement speed is reduced for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8388608,0,-269562334,106289000,4025404962,106289000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119331,1,'Shadow Blade (Adept)','Scroll',195,NULL,0,5,3167106577,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1649267441664,0,-152315209,1411880695,4142652087,1411880695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119332,1,'Shadow Blade (Apprentice)','Scroll',1212,NULL,0,2,3167106577,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1649267441664,0,1560413614,-2097350130,1560413614,2197617166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119333,1,'Shadow Blade (Apprentice)','Scroll',1212,NULL,0,3,3167106577,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1649267441664,0,-823802885,-2097350130,3471164411,2197617166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119334,1,'Shadow Blade (Expert)','Scroll',1211,NULL,0,7,3167106577,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1649267441664,0,-565724463,624680514,3729242833,624680514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119335,1,'Shadow Blade (Journeyman)','Scroll',1212,NULL,0,4,3167106577,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1649267441664,0,1754825594,-1028843494,1754825594,3266123802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119336,1,'Shadow Blade (Master)','Scroll',711,NULL,0,9,3167106577,0,50,10,'A deadly attack that deals very high damage. It can only be used behind or on the side of the target while in stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1649267441664,0,816815489,-767845585,816815489,3527121711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119337,1,'Grim Coil (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,110,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,512,0,-1949464710,-198802202,2345502586,4096165094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119338,1,'Grim Coil (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,110,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,512,0,-873173670,-1968632330,3421793626,2326334966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119339,1,'Grim Coil (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,110,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,512,0,-1106161970,-1968632330,3188805326,2326334966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119340,1,'Grim Coil (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,110,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,512,0,-251121690,1328283554,4043845606,1328283554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119341,1,'Grim Coil (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,110,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,512,0,-1658768911,-889655326,2636198385,3405311970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119342,1,'Grim Coil (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,110,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,512,0,-1838018950,-1205093681,2456948346,3089873615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119343,1,'Vile Coil (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,180,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,512,0,1746806827,242190701,1746806827,242190701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119344,1,'Vile Coil (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,180,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,512,0,-1977248113,804121552,2317719183,804121552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119345,1,'Vile Coil (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,180,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,512,0,-249685614,804121552,4045281682,804121552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119346,1,'Vile Coil (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,180,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,512,0,428144434,901508103,428144434,901508103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119347,1,'Vile Coil (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,180,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,512,0,-588199388,1874594244,3706767908,1874594244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119348,1,'Vile Coil (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,180,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,512,0,923409483,-1027888790,923409483,3267078506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119349,1,'Wicked Coil (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,250,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,-1100361510,1231969825,3194605786,1231969825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119350,1,'Wicked Coil (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,250,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,1850279742,-1214813107,1850279742,3080154189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119351,1,'Wicked Coil (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,250,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,741331879,-1214813107,741331879,3080154189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119352,1,'Wicked Coil (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,250,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,1801746845,1251401835,1801746845,1251401835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119353,1,'Wicked Coil (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,250,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,50462095,-137982375,50462095,4156984921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119354,1,'Wicked Coil (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,250,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,1975754557,-1114200826,1975754557,3180766470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119355,1,'Putrid Coil (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,320,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,512,0,1690691515,2098595021,1690691515,2098595021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119356,1,'Putrid Coil (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,320,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,512,0,215900542,533422922,215900542,533422922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119357,1,'Putrid Coil (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,320,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,512,0,-2106939717,533422922,2188027579,533422922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119358,1,'Putrid Coil (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,320,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,512,0,1419296406,-484559262,1419296406,3810408034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119359,1,'Putrid Coil (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,320,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,512,0,1032794444,1603961182,1032794444,1603961182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119360,1,'Putrid Coil (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,320,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,512,0,-101725555,337539855,4193241741,337539855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119361,1,'Shadow Coil (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,380,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,139149614,-837929181,139149614,3457038115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119362,1,'Shadow Coil (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,380,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,-229015564,-1217641976,4065951732,3077325320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119363,1,'Shadow Coil (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,380,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,1729866394,-1541414610,1729866394,2753552686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119364,1,'Shadow Coil (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,380,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,-1022873658,-146956260,3272093638,4148011036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119365,1,'Shadow Coil (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,380,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,2045125600,1394582595,2045125600,1394582595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119366,1,'Shadow Coil VI (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,430,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,512,0,-194587558,-657829112,4100379738,3637138184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119367,1,'Shadow Coil VI (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,430,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,512,0,1488473688,146136074,1488473688,146136074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119368,1,'Shadow Coil VI (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,430,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,512,0,-1846643869,2136364310,2448323427,2136364310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119369,1,'Shadow Coil VI (Master)','Scroll',711,NULL,0,9,2741805322,613995491,430,10,'Inflicts disease damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,512,0,1463619511,-4875929,1463619511,4290091367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119370,1,'Smugglers Talent (Adept I)','Scroll',195,NULL,0,5,1514256692,0,95,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,25769803776,0,1067591376,724090494,1067591376,724090494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119371,1,'Smugglers Talent (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,95,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,25769803776,0,-1154733101,-126382792,3140234195,4168584504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119372,1,'Smugglers Talent (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,95,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,25769803776,0,359769371,-126382792,359769371,4168584504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119373,1,'Smugglers Talent (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,95,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,25769803776,0,1603354277,-1323242770,1603354277,2971724526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119374,1,'Smugglers Talent (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,95,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,25769803776,0,-209491211,-1205440724,4085476085,3089526572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119375,1,'Smugglers Talent (Master I)','Scroll',711,NULL,0,9,1514256692,0,95,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,25769803776,0,-1995136934,1176547203,2299830362,1176547203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119376,1,'Lie Low (Adept I)','Scroll',195,NULL,0,5,1514256692,0,165,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,25769803776,0,707716374,1065259908,707716374,1065259908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119377,1,'Lie Low (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,165,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,25769803776,0,1516494988,-298567824,1516494988,3996399472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119378,1,'Lie Low (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,165,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,25769803776,0,866282563,-298567824,866282563,3996399472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119379,1,'Lie Low (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,165,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,25769803776,0,1382254304,-329472063,1382254304,3965495233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119380,1,'Lie Low (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,165,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,25769803776,0,-1391357031,-1369057948,2903610265,2925909348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119381,1,'Lie Low (Master I)','Scroll',711,NULL,0,9,1514256692,0,165,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,25769803776,0,-1449970592,459072172,2844996704,459072172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119382,1,'Shadowslip (Adept I)','Scroll',195,NULL,0,5,1514256692,0,235,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,25769803776,0,417635631,-1870064153,417635631,2424903143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119383,1,'Shadowslip (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,235,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,25769803776,0,-283692812,1635784313,4011274484,1635784313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119384,1,'Shadowslip (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,235,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,25769803776,0,411210017,1635784313,411210017,1635784313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119385,1,'Shadowslip (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,235,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,25769803776,0,21501213,944267429,21501213,944267429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119386,1,'Shadowslip (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,235,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,25769803776,0,934067977,567407725,934067977,567407725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119387,1,'Shadowslip (Master I)','Scroll',711,NULL,0,9,1514256692,0,235,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,25769803776,0,1023649918,-817355320,1023649918,3477611976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119388,1,'Hideaway (Adept I)','Scroll',195,NULL,0,5,1514256692,0,305,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,25769803776,0,-1087948303,1275534884,3207018993,1275534884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119389,1,'Hideaway (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,305,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,25769803776,0,-1967150113,-569196566,2327817183,3725770730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119390,1,'Hideaway (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,305,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,25769803776,0,-2029831908,-569196566,2265135388,3725770730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119391,1,'Hideaway (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,305,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,25769803776,0,406689869,989429156,406689869,989429156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119392,1,'Hideaway (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,305,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,25769803776,0,-1215630214,-1639752194,3079337082,2655215102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119393,1,'Hideaway (Master I)','Scroll',711,NULL,0,9,1514256692,0,305,10,'Lowers the target''s hate towards the rogue and places the rogue into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,25769803776,0,1779836346,-839305015,1779836346,3455662281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119394,1,'Shadow Stalker (Adept)','Scroll',195,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,0,0,0,0,0,-1762021853,904454452,2532945443,904454452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10119395,1,'Pincer (Adept I)','Scroll',195,NULL,0,5,2663054519,0,10,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8589934592,0,-1361127354,518456756,2933839942,518456756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119396,1,'Pincer (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,10,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8589934592,0,-1806066657,-1453086958,2488900639,2841880338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119397,1,'Pincer (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,10,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8589934592,0,714080032,-1453086958,714080032,2841880338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119398,1,'Pincer (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,10,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8589934592,0,-1414627798,-895217925,2880339498,3399749371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119399,1,'Pincer (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,10,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8589934592,0,-713643947,-382581498,3581323349,3912385798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119400,1,'Pincer (Master I)','Scroll',711,NULL,0,9,2663054519,0,10,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8589934592,0,1255375426,1034177430,1255375426,1034177430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119401,1,'Route (Adept I)','Scroll',195,NULL,0,5,2663054519,0,45,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8589934592,0,455589968,-1347671947,455589968,2947295349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119402,1,'Route (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,45,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8589934592,0,-1688920277,-1369445310,2606047019,2925521986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119403,1,'Route (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,45,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8589934592,0,-1889463965,-1369445310,2405503331,2925521986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119404,1,'Route (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,45,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8589934592,0,1974607126,645314544,1974607126,645314544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119405,1,'Route (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,45,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8589934592,0,-530573544,-301068714,3764393752,3993898582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119406,1,'Route (Master I)','Scroll',711,NULL,0,9,2663054519,0,45,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,8589934592,0,-1937214062,-780733795,2357753234,3514233501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119407,1,'Shanghai (Adept I)','Scroll',195,NULL,0,5,2663054519,0,105,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8589934592,0,1507643346,1520633302,1507643346,1520633302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119408,1,'Shanghai (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,105,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8589934592,0,1929024986,-1458099166,1929024986,2836868130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119409,1,'Shanghai (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,105,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8589934592,0,-420560600,-1458099166,3874406696,2836868130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119410,1,'Shanghai (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,105,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8589934592,0,-1603352151,1767656079,2691615145,1767656079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119411,1,'Shanghai (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,105,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8589934592,0,-2139731683,-381235658,2155235613,3913731638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119412,1,'Shanghai (Master I)','Scroll',711,NULL,0,9,2663054519,0,105,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8589934592,0,-708155064,-1638133790,3586812232,2656833506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119413,1,'Ambuscade (Adept I)','Scroll',195,NULL,0,5,2663054519,0,175,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8589934592,0,-143734932,-589978155,4151232364,3704989141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119414,1,'Ambuscade (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,175,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8589934592,0,1430425865,-1636211496,1430425865,2658755800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119415,1,'Ambuscade (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,175,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8589934592,0,146520804,-1636211496,146520804,2658755800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119416,1,'Ambuscade (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,175,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8589934592,0,991930971,-254579307,991930971,4040387989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119417,1,'Ambuscade (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,175,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8589934592,0,1584326223,-567769396,1584326223,3727197900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119418,1,'Ambuscade (Master I)','Scroll',711,NULL,0,9,2663054519,0,175,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8589934592,0,-1584195856,131279096,2710771440,131279096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119419,1,'Brazen Thrust (Adept I)','Scroll',195,NULL,0,5,2663054519,0,245,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8589934592,0,-1128047504,-600026750,3166919792,3694940546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119420,1,'Brazen Thrust (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,245,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8589934592,0,-1503541709,-1149428260,2791425587,3145539036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119421,1,'Brazen Thrust (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,245,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8589934592,0,1009461338,-1149428260,1009461338,3145539036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119422,1,'Brazen Thrust (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,245,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8589934592,0,1638984434,98320438,1638984434,98320438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119423,1,'Brazen Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,245,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8589934592,0,669665912,-80937016,669665912,4214030280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119424,1,'Brazen Thrust (Master I)','Scroll',711,NULL,0,9,2663054519,0,245,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8589934592,0,-291076830,-220461733,4003890466,4074505563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119425,1,'Brazening (Adept I)','Scroll',195,NULL,0,5,2663054519,0,315,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8589934592,0,244201325,2030694928,244201325,2030694928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119426,1,'Brazening (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,315,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8589934592,0,1419561713,-1095389040,1419561713,3199578256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119427,1,'Brazening (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,315,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8589934592,0,429728043,-1095389040,429728043,3199578256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119428,1,'Brazening (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,315,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8589934592,0,209434116,460883965,209434116,460883965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119429,1,'Brazening (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,315,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8589934592,0,-1303401566,-18591100,2991565730,4276376196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119430,1,'Brazening (Master I)','Scroll',711,NULL,0,9,2663054519,0,315,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,8589934592,0,-1595834793,-327630192,2699132503,3967337104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119431,1,'Stealthy Charge (Adept I)','Scroll',195,NULL,0,5,2663054519,0,375,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,881169371,1739404763,881169371,1739404763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119432,1,'Stealthy Charge (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,375,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,95584791,-1042647674,95584791,3252319622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119433,1,'Stealthy Charge (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,375,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,1451480383,399521794,1451480383,399521794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119434,1,'Stealthy Charge (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,375,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,-1360331516,-2121558126,2934635780,2173409170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119435,1,'Stealthy Charge (Master I)','Scroll',711,NULL,0,9,2663054519,0,375,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,8589934592,0,777184707,-523207313,777184707,3771759983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119436,1,'Shanghai VIII (Adept)','Scroll',195,NULL,0,5,2663054519,0,425,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8589934592,0,-1114305254,1795525156,3180662042,1795525156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119437,1,'Shanghai VIII (Expert)','Scroll',1211,NULL,0,7,2663054519,0,425,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8589934592,0,176961603,987660080,176961603,987660080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119438,1,'Shanghai VIII (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,425,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8589934592,0,-1849765745,1965051142,2445201551,1965051142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119439,1,'Shanghai VIII (Master)','Scroll',711,NULL,0,9,2663054519,0,425,10,'A stealth attack that deals great damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,8589934592,0,-329145556,-841074083,3965821740,3453893213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119440,1,'Shank (Adept I)','Scroll',195,NULL,0,5,1519965519,0,160,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,17179869184,0,-1944863323,380488800,2350103973,380488800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119441,1,'Shank (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,160,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,17179869184,0,-1298226211,1804033305,2996741085,1804033305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119442,1,'Shank (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,160,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,17179869184,0,358306728,1804033305,358306728,1804033305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119443,1,'Shank (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,160,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,17179869184,0,942527799,1259492095,942527799,1259492095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119444,1,'Shank (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,160,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,17179869184,0,1928378953,735493901,1928378953,735493901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119445,1,'Shank (Master I)','Scroll',711,NULL,0,9,1519965519,0,160,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,17179869184,0,-521474818,-1139665006,3773492478,3155302290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119446,1,'Shiv (Adept I)','Scroll',195,NULL,0,5,1519965519,0,230,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,17179869184,0,-1991087680,-1457688296,2303879616,2837279000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119447,1,'Shiv (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,230,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,17179869184,0,1598784891,-348246985,1598784891,3946720311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119448,1,'Shiv (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,230,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,17179869184,0,1804559756,-348246985,1804559756,3946720311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119449,1,'Shiv (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,230,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,17179869184,0,646859494,359865164,646859494,359865164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119450,1,'Shiv (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,230,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,17179869184,0,489441303,-1418736093,489441303,2876231203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119451,1,'Shiv (Master I)','Scroll',711,NULL,0,9,1519965519,0,230,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,17179869184,0,-1524191630,-495755743,2770775666,3799211553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119452,1,'Stab (Adept I)','Scroll',195,NULL,0,5,1519965519,0,300,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,17179869184,0,-326258390,1772530026,3968708906,1772530026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119453,1,'Stab (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,300,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,17179869184,0,-1740513384,-1992439727,2554453912,2302527569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119454,1,'Stab (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,300,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,17179869184,0,-1204816617,-1992439727,3090150679,2302527569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119455,1,'Stab (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,300,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,17179869184,0,-1230818536,-1413959548,3064148760,2881007748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119456,1,'Stab (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,300,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,17179869184,0,-287116797,-915658171,4007850499,3379309125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119457,1,'Stab (Master I)','Scroll',711,NULL,0,9,1519965519,0,300,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,17179869184,0,416354407,1555625449,416354407,1555625449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119458,1,'Spew (Adept I)','Scroll',195,NULL,0,5,1519965519,0,365,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,17179869184,0,96832321,-630915912,96832321,3664051384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119459,1,'Spew (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,365,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,17179869184,0,-1634631601,-619141971,2660335695,3675825325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119460,1,'Spew (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,365,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,17179869184,0,-1795617448,-1009336023,2499349848,3285631273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119461,1,'Spew (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,365,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,17179869184,0,-1749413777,-1689696583,2545553519,2605270713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119462,1,'Spew (Master I)','Scroll',711,NULL,0,9,1519965519,0,365,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,17179869184,0,82955527,886473796,82955527,886473796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119463,1,'Shank V (Adept)','Scroll',195,NULL,0,5,1519965519,0,415,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,17179869184,0,-1906742489,-607116345,2388224807,3687850951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119464,1,'Shank V (Expert)','Scroll',1211,NULL,0,7,1519965519,0,415,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,17179869184,0,2031635281,57481563,2031635281,57481563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119465,1,'Shank V (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,415,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,17179869184,0,-228127412,1169227749,4066839884,1169227749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119466,1,'Shank V (Master)','Scroll',711,NULL,0,9,1519965519,0,415,10,'An attack from the side or behind that damages the target over time on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,17179869184,0,605450840,-194159562,605450840,4100807734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119467,1,'Shard of Essence (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,90,10,'Summons an essence item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned essence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,536870912,0,-1006343061,1552397076,3288624235,1552397076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119468,1,'Shard of Essence (Apprentice)','Scroll',75,NULL,0,3,2042842194,3587918036,90,10,'Summons an essence item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned essence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,536870912,0,146563129,1808125797,146563129,1808125797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119469,1,'Shard of Essence (Apprentice)','Scroll',75,NULL,0,2,2042842194,3587918036,90,10,'Summons an essence item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned essence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,536870912,0,516097004,1808125797,516097004,1808125797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119470,1,'Shard of Essence (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,90,10,'Summons an essence item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned essence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,536870912,0,1603503019,472960421,1603503019,472960421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119471,1,'Shard of Essence (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,90,10,'Summons an essence item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned essence.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,536870912,0,1595700330,731131249,1595700330,731131249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119472,1,'Shard of Essence (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,90,10,'Summons an essence item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item. This spell cannot be cast on a player that already has a summoned essence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,536870912,0,1401683699,-349140792,1401683699,3945826504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119473,1,'Shattered Ground (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,125,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,536870912,0,-1801288425,1276468115,2493678871,1276468115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119474,1,'Shattered Ground (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,125,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,536870912,0,1144369980,-811748097,1144369980,3483219199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119475,1,'Shattered Ground (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,125,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,536870912,0,582657825,-811748097,582657825,3483219199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119476,1,'Shattered Ground (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,125,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,536870912,0,-385104012,1878804942,3909863284,1878804942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119477,1,'Shattered Ground (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,125,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,536870912,0,-710517645,-1882433813,3584449651,2412533483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119478,1,'Shattered Ground (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,125,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,536870912,0,1155670192,-1728312157,1155670192,2566655139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119479,1,'Shattered Earth (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,195,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,536870912,0,1915443475,-450520152,1915443475,3844447144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119480,1,'Shattered Earth (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,195,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,536870912,0,1333828783,881799518,1333828783,881799518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119481,1,'Shattered Earth (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,195,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,536870912,0,-1275809370,881799518,3019157926,881799518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119482,1,'Shattered Earth (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,195,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,536870912,0,1939485908,-564228054,1939485908,3730739242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119483,1,'Shattered Earth (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,195,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,536870912,0,-1207745311,1960760138,3087221985,1960760138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119484,1,'Shattered Earth (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,195,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,536870912,0,-13268939,694080839,4281698357,694080839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119485,1,'Shattered Land (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,265,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,536870912,0,-1328514469,-1567940084,2966452827,2727027212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119486,1,'Shattered Land (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,265,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,536870912,0,1857281485,-1114857296,1857281485,3180110000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119487,1,'Shattered Land (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,265,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,536870912,0,61585907,-1114857296,61585907,3180110000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119488,1,'Shattered Land (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,265,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,536870912,0,561735814,262297954,561735814,262297954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119489,1,'Shattered Land (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,265,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,536870912,0,-500913561,-35831132,3794053735,4259136164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119490,1,'Shattered Land (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,265,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,536870912,0,596608329,-123593713,596608329,4171373583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119491,1,'Shattered Terrain (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,335,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,536870912,0,-1625189759,-1772349944,2669777537,2522617352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119492,1,'Shattered Terrain (Apprentice III)','Scroll',75,NULL,0,3,2042842194,613995491,335,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,536870912,0,-2028676970,78232004,2266290326,78232004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119493,1,'Shattered Terrain (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,335,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,536870912,0,713675787,78232004,713675787,78232004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119494,1,'Shattered Terrain (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,335,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,536870912,0,2059894553,150686287,2059894553,150686287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119495,1,'Shattered Terrain (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,335,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,536870912,0,296664020,1157127120,296664020,1157127120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119496,1,'Shattered Terrain (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,335,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,536870912,0,-779985194,-323806,3514982102,4294643490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119497,1,'Shattered Tectonics (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,390,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,264242998,-1976906266,264242998,2318061030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119498,1,'Shattered Tectonics (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,390,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,618946153,-736905379,618946153,3558061917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119499,1,'Shattered Tectonics (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,390,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,-1964584026,1331033067,2330383270,1331033067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119500,1,'Shattered Tectonics (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,390,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,1698376175,-1807592119,1698376175,2487375177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119501,1,'Shattered Tectonics (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,390,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,1184503761,-1202342266,1184503761,3092625030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119502,1,'Shattered Earth VI (Adept)','Scroll',195,NULL,0,5,2042842194,613995491,440,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,536870912,0,2049883526,864043469,2049883526,864043469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119503,1,'Shattered Earth VI (Expert)','Scroll',713,NULL,0,7,2042842194,613995491,440,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,536870912,0,348883215,-481255385,348883215,3813711911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119504,1,'Shattered Earth VI (Journeyman)','Scroll',75,NULL,0,4,2042842194,613995491,440,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,536870912,0,-1845399033,1681166232,2449568263,1681166232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119505,1,'Shattered Earth VI (Master)','Scroll',711,NULL,0,9,2042842194,613995491,440,10,'Deals magic damage over time and dazes target encounter, preventing them from auto attacking for the duration of the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,536870912,0,1036275209,340845898,1036275209,340845898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119506,1,'Ruse (Adept I)','Scroll',195,NULL,0,5,1519965519,723762198,100,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,17179869184,0,1064125773,-1258945465,1064125773,3036021831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119507,1,'Ruse (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,723762198,100,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,17179869184,0,-1655098647,1464301534,2639868649,1464301534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119508,1,'Ruse (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,723762198,100,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,17179869184,0,903496497,1464301534,903496497,1464301534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119509,1,'Ruse (Adept III)','Scroll',1211,NULL,0,7,1519965519,723762198,100,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,17179869184,0,1883418683,-289751972,1883418683,4005215324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119510,1,'Ruse (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,723762198,100,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,17179869184,0,1132031658,387356106,1132031658,387356106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119511,1,'Ruse (Master I)','Scroll',711,NULL,0,9,1519965519,723762198,100,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,17179869184,0,1090863942,431683889,1090863942,431683889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119512,1,'Trickery (Adept I)','Scroll',195,NULL,0,5,1519965519,723762198,170,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,17179869184,0,1530879112,1803941093,1530879112,1803941093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119513,1,'Trickery (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,723762198,170,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,17179869184,0,-1585872765,-1949195690,2709094531,2345771606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119514,1,'Trickery (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,723762198,170,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,17179869184,0,-1256935788,-1949195690,3038031508,2345771606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119515,1,'Trickery (Adept III)','Scroll',1211,NULL,0,7,1519965519,723762198,170,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,17179869184,0,-770000102,-692253336,3524967194,3602713960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119516,1,'Trickery (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,723762198,170,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,17179869184,0,-941553482,-880787390,3353413814,3414179906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119517,1,'Trickery (Master I)','Scroll',711,NULL,0,9,1519965519,723762198,170,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,17179869184,0,-656677794,566052869,3638289502,566052869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119518,1,'Deception (Adept I)','Scroll',195,NULL,0,5,1519965519,723762198,240,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,17179869184,0,-2122253184,-1435975858,2172714112,2858991438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119519,1,'Deception (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,723762198,240,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,17179869184,0,2095930203,-1276611055,2095930203,3018356241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119520,1,'Deception (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,723762198,240,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,17179869184,0,1252305112,-1276611055,1252305112,3018356241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119521,1,'Deception (Adept III)','Scroll',1211,NULL,0,7,1519965519,723762198,240,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,17179869184,0,2030590184,-1753703869,2030590184,2541263427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119522,1,'Deception (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,723762198,240,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,17179869184,0,708315120,-205941755,708315120,4089025541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119523,1,'Deception (Master I)','Scroll',711,NULL,0,9,1519965519,723762198,240,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,17179869184,0,1276483509,1618534190,1276483509,1618534190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119524,1,'Subterfuge (Adept I)','Scroll',195,NULL,0,5,1519965519,723762198,310,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,17179869184,0,-873679797,419199301,3421287499,419199301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119525,1,'Subterfuge (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,723762198,310,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,17179869184,0,204665236,-1141429556,204665236,3153537740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119526,1,'Subterfuge (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,723762198,310,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,17179869184,0,1677134389,-1141429556,1677134389,3153537740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119527,1,'Subterfuge (Adept III)','Scroll',1211,NULL,0,7,1519965519,723762198,310,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,17179869184,0,1904273957,1627917,1904273957,1627917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119528,1,'Subterfuge (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,723762198,310,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,17179869184,0,-786310543,-72955688,3508656753,4222011608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119529,1,'Subterfuge (Master I)','Scroll',711,NULL,0,9,1519965519,723762198,310,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,17179869184,0,-1777030897,-149384608,2517936399,4145582688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119530,1,'Shenanigans (Adept I)','Scroll',195,NULL,0,5,1519965519,723762198,370,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,-911335185,-1800767109,3383632111,2494200187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119531,1,'Shenanigans (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,723762198,370,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,-42753691,1524738414,4252213605,1524738414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119532,1,'Shenanigans (Adept III)','Scroll',1211,NULL,0,7,1519965519,723762198,370,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,-1890591554,-1040868186,2404375742,3254099110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119533,1,'Shenanigans (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,723762198,370,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,-870125225,447761274,3424842071,447761274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119534,1,'Shenanigans (Master I)','Scroll',711,NULL,0,9,1519965519,723762198,370,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,17179869184,0,-1790692185,922081739,2504275111,922081739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119535,1,'Shenanigans VI (Adept)','Scroll',195,NULL,0,5,1519965519,723762198,420,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,1323976294,-1121964416,1323976294,3173002880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119536,1,'Shenanigans VI (Expert)','Scroll',1211,NULL,0,7,1519965519,723762198,420,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,-770475171,-340574875,3524492125,3954392421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119537,1,'Shenanigans VI (Journeyman)','Scroll',1212,NULL,0,4,1519965519,723762198,420,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,-1061659278,-613802864,3233308018,3681164432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119538,1,'Shenanigans VI (Master)','Scroll',711,NULL,0,9,1519965519,723762198,420,10,'A cunning attempt to trick the target into believing the brigand is bleeding to death, increasing its hate towards the brigand. The brigand launches a powerful surprise attack if the target strikes within the next few seconds.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,17179869184,0,-577357134,481523720,3717610162,481523720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119539,1,'Protective Faith (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,145,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8192,0,1946256556,-336324006,1946256556,3958643290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119540,1,'Protective Faith (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,145,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8192,0,-351469636,1096192436,3943497660,1096192436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119541,1,'Protective Faith (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,145,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8192,0,-1155451699,1096192436,3139515597,1096192436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119542,1,'Protective Faith (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,145,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8192,0,1791135336,-1914449253,1791135336,2380518043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119543,1,'Protective Faith (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,145,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8192,0,716364674,17265568,716364674,17265568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119544,1,'Protective Faith (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,145,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8192,0,457336613,2061735926,457336613,2061735926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119545,1,'Shielding Faith (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,215,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8192,0,-1017593929,1161075306,3277373367,1161075306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119546,1,'Shielding Faith (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,215,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8192,0,-1133981148,-1408919506,3160986148,2886047790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119547,1,'Shielding Faith (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,215,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8192,0,-1448429678,-1408919506,2846537618,2886047790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119548,1,'Shielding Faith (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,215,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8192,0,-119374951,-1416355145,4175592345,2878612151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119549,1,'Shielding Faith (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,215,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8192,0,1273694826,-330008006,1273694826,3964959290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119550,1,'Shielding Faith (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,215,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8192,0,1324886256,1553229786,1324886256,1553229786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119551,1,'Aegis Of Faith (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,285,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8192,0,-1527866300,-683569007,2767100996,3611398289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119552,1,'Aegis Of Faith (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,285,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8192,0,1630679210,-317629659,1630679210,3977337637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119553,1,'Aegis Of Faith (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,285,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8192,0,-609907171,-317629659,3685060125,3977337637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119554,1,'Aegis Of Faith (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,285,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8192,0,2079354341,-2123793367,2079354341,2171173929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119555,1,'Aegis Of Faith (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,285,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8192,0,-2135088322,-1388267215,2159878974,2906700081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119556,1,'Aegis Of Faith (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,285,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8192,0,156276051,1986607428,156276051,1986607428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119557,1,'Shield Of Faith (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,355,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8192,0,619075146,-1675423564,619075146,2619543732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119558,1,'Shield Of Faith (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,355,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8192,0,1666625591,2100426962,1666625591,2100426962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119559,1,'Shield Of Faith (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,355,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8192,0,-1883362983,-596446560,2411604313,3698520736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119560,1,'Shield Of Faith (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,355,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8192,0,1319049195,-1976451649,1319049195,2318515647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119561,1,'Shield of Faith V (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,405,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8192,0,790508380,-1849067770,790508380,2445899526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119562,1,'Shield of Faith V (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,405,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8192,0,-1684708791,-280694231,2610258505,4014273065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119563,1,'Shield of Faith V (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,405,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8192,0,1718295075,-859072245,1718295075,3435895051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119564,1,'Shield of Faith V (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,405,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8192,0,-1298487985,407156548,2996479311,407156548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119565,1,'Shield of Faith VI (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,455,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8192,0,1100097565,-1819197425,1100097565,2475769871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119566,1,'Shield of Faith VI (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,455,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8192,0,-1709138092,-1768287558,2585829204,2526679738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119567,1,'Shield of Faith VI (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,455,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8192,0,-1749999735,-54647064,2544967561,4240320232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119568,1,'Shield of Faith VI (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,455,10,'A group augmentation that places a protective barrier over the templar''s group, that increases arcane resistance and wards arcane sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8192,0,-1288742830,1637504983,3006224466,1637504983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119569,1,'Consume Ego (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,65,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,134217728,0,1606726287,-266292209,1606726287,4028675087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119570,1,'Consume Ego (Apprentice III)','Scroll',75,NULL,0,3,2950599749,366253016,65,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,134217728,0,-1739593554,1067968847,2555373742,1067968847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119571,1,'Consume Ego (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,65,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,134217728,0,-213644950,1067968847,4081322346,1067968847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119572,1,'Consume Ego (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,65,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,134217728,0,-189541605,-1762024626,4105425691,2532942670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119573,1,'Consume Ego (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,65,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,134217728,0,-1038788264,2146831195,3256179032,2146831195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119574,1,'Consume Ego (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,65,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,134217728,0,-664780947,1643767331,3630186349,1643767331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119575,1,'Essence Fluctuation (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,135,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,134217728,0,736221864,-1636175488,736221864,2658791808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119576,1,'Essence Fluctuation (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,135,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,134217728,0,1257544405,952644885,1257544405,952644885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119577,1,'Essence Fluctuation (Apprentice III)','Scroll',75,NULL,0,3,2950599749,366253016,135,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,134217728,0,597215243,952644885,597215243,952644885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119578,1,'Essence Fluctuation (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,135,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,134217728,0,-1499959652,-342858566,2795007644,3952108730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119579,1,'Essence Fluctuation (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,135,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,134217728,0,-2116911772,2023347969,2178055524,2023347969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119580,1,'Essence Fluctuation (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,135,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,134217728,0,266906165,479207895,266906165,479207895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119581,1,'Transference (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,205,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,134217728,0,-433268621,-1757030756,3861698675,2537936540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119582,1,'Transference (Apprentice III)','Scroll',75,NULL,0,3,2950599749,366253016,205,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,134217728,0,-1399982544,1552842668,2894984752,1552842668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119583,1,'Transference (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,205,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,134217728,0,508168766,1552842668,508168766,1552842668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119584,1,'Transference (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,205,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,134217728,0,-523136962,-6814510,3771830334,4288152786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119585,1,'Transference (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,205,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,134217728,0,735087850,484416952,735087850,484416952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119586,1,'Transference (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,205,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,134217728,0,1049801386,144196031,1049801386,144196031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119587,1,'Transfer Essence (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,275,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,-2007026628,-318735328,2287940668,3976231968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119588,1,'Transfer Essence (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,275,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,-40861244,149863823,4254106052,149863823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119589,1,'Transfer Essence (Apprentice III)','Scroll',75,NULL,0,3,2950599749,366253016,275,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,535443454,149863823,535443454,149863823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119590,1,'Transfer Essence (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,275,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,-1351485828,1026932447,2943481468,1026932447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119591,1,'Transfer Essence (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,275,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,1812164235,1220501403,1812164235,1220501403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119592,1,'Transfer Essence (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,275,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,134217728,0,1724738434,-902431822,1724738434,3392535474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119593,1,'Transfer Potential (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,345,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,134217728,0,1110968474,1735084844,1110968474,1735084844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119594,1,'Transfer Potential (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,345,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,134217728,0,255648463,621593750,255648463,621593750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119595,1,'Transfer Potential (Apprentice III)','Scroll',75,NULL,0,3,2950599749,366253016,345,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,134217728,0,-266064393,621593750,4028902903,621593750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119596,1,'Transfer Potential (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,345,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,134217728,0,2112186264,873044419,2112186264,873044419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119597,1,'Transfer Potential (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,345,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,134217728,0,1496910222,1700603522,1496910222,1700603522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119598,1,'Transfer Potential (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,345,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,134217728,0,-1443875505,-1022763858,2851091791,3272203438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119599,1,'Shift Mana (Adept I)','Scroll',195,NULL,0,5,2950599749,366253016,395,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,-587349162,1222388709,3707618134,1222388709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119600,1,'Shift Mana (Apprentice II)','Scroll',75,NULL,0,2,2950599749,366253016,395,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,1719771808,673343943,1719771808,673343943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119601,1,'Shift Mana (Adept III)','Scroll',713,NULL,0,7,2950599749,366253016,395,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,1083012535,-694266697,1083012535,3600700599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119602,1,'Shift Mana (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,366253016,395,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,-732466460,1752402899,3562500836,1752402899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119603,1,'Shift Mana (Master I)','Scroll',711,NULL,0,9,2950599749,366253016,395,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,-184167263,564007386,4110800033,564007386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119604,1,'Shift Mana VII (Adept)','Scroll',195,NULL,0,5,2950599749,366253016,445,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,134217728,0,1451059313,-1437866351,1451059313,2857100945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119605,1,'Shift Mana VII (Expert)','Scroll',713,NULL,0,7,2950599749,366253016,445,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,134217728,0,446719188,-2129365409,446719188,2165601887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119606,1,'Shift Mana VII (Journeyman)','Scroll',75,NULL,0,4,2950599749,366253016,445,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,134217728,0,107813821,1947386908,107813821,1947386908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119607,1,'Shift Mana VII (Master)','Scroll',711,NULL,0,9,2950599749,366253016,445,10,'Slowly converts the coercer''s health into power over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,134217728,0,-1625768035,1981035314,2669199261,1981035314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119608,1,'Psychic Wail (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,250,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,-1210307632,799702647,3084659664,799702647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119609,1,'Psychic Wail (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,250,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,-1721781473,100076453,2573185823,100076453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119610,1,'Psychic Wail (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,250,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,-1499110618,100076453,2795856678,100076453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119611,1,'Psychic Wail (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,250,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,-847963735,-923217782,3447003561,3371749514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119612,1,'Psychic Wail (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,250,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,-1396361781,1168566705,2898605515,1168566705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119613,1,'Psychic Wail (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,250,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,937042170,1073255911,937042170,1073255911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119614,1,'Sonic Boom (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,350,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,-457205770,-119300787,3837761526,4175666509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119615,1,'Sonic Boom (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,350,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,1263182367,-1684102973,1263182367,2610864323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119616,1,'Sonic Boom (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,350,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,-1452540197,-1684102973,2842427099,2610864323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119617,1,'Sonic Boom (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,350,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,-2104728335,237191387,2190238961,237191387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119618,1,'Sonic Boom (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,350,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,465383071,-607173929,465383071,3687793367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119619,1,'Sonic Boom (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,350,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,134217728,0,602617117,-115145290,602617117,4179822006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119620,1,'Shock Wave (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,400,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,2074651413,1928786685,2074651413,1928786685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119621,1,'Shock Wave (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,400,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,1726698139,865951448,1726698139,865951448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119622,1,'Shock Wave (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,400,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,-659544242,-976689608,3635423054,3318277688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119623,1,'Shock Wave (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,400,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,-734166305,1942797516,3560800991,1942797516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119624,1,'Shock Wave (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,400,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,134217728,0,444043747,852009813,444043747,852009813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119625,1,'Shock Wave IV (Adept)','Scroll',195,NULL,0,5,2950599749,882983852,450,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,662240140,-1952837395,662240140,2342129901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119626,1,'Shock Wave IV (Expert)','Scroll',713,NULL,0,7,2950599749,882983852,450,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,-205672171,-662267202,4089295125,3632700094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119627,1,'Shock Wave IV (Journeyman)','Scroll',75,NULL,0,4,2950599749,882983852,450,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,114357762,-336999859,114357762,3957967437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119628,1,'Shock Wave IV (Master)','Scroll',711,NULL,0,9,2950599749,882983852,450,10,'A powerful psychic attack that stuns all enemies surrounding the coercer in a large area, also dealing mental damage to all that are affected.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,134217728,0,1980066396,797368275,1980066396,797368275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119629,1,'Shoulder Charge (Adept I)','Scroll',195,NULL,0,5,3856706740,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,192,0,-653096844,1521392909,3641870452,1521392909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119630,1,'Shoulder Charge (Adept I)','Scroll',195,NULL,0,5,3067436248,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,128,0,93755024,1521392909,93755024,1521392909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119631,1,'Shoulder Charge (Apprentice III)','Scroll',2219,NULL,0,3,3856706740,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,192,0,1436318561,656291954,1436318561,656291954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119632,1,'Shoulder Charge (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,128,0,1064577461,656291954,1064577461,656291954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119633,1,'Shoulder Charge (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,128,0,-808943586,656291954,3486023710,656291954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119634,1,'Shoulder Charge (Apprentice II)','Scroll',2219,NULL,0,2,3856706740,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,192,0,-43125519,656291954,4251841777,656291954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119635,1,'Shoulder Charge (Adept III)','Scroll',2220,NULL,0,7,3856706740,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,192,0,-1605578985,2019380299,2689388311,2019380299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119636,1,'Shoulder Charge (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,128,0,895780461,2019380299,895780461,2019380299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119637,1,'Shoulder Charge (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,128,0,1687224077,1733286502,1687224077,1733286502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119638,1,'Shoulder Charge (Apprentice IV)','Scroll',2219,NULL,0,4,3856706740,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,192,0,183381183,1733286502,183381183,1733286502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119639,1,'Shoulder Charge (Master I)','Scroll',711,NULL,0,9,3856706740,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,192,0,1178672707,-1889728218,1178672707,2405239078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119640,1,'Shoulder Charge (Master I)','Scroll',711,NULL,0,9,3067436248,0,65,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,128,0,-814911778,-1889728218,3480055518,2405239078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119641,1,'Fierce Punch (Adept I)','Scroll',195,NULL,0,5,3067436248,0,135,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,128,0,-586568311,-742714232,3708398985,3552253064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119642,1,'Fierce Punch (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,135,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,128,0,-773108815,1055243448,3521858481,1055243448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119643,1,'Fierce Punch (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,135,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,128,0,-785112895,1055243448,3509854401,1055243448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119644,1,'Fierce Punch (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,135,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,128,0,1503367137,-452579731,1503367137,3842387565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119645,1,'Fierce Punch (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,135,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,128,0,-462303899,2125749932,3832663397,2125749932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119646,1,'Fierce Punch (Master I)','Scroll',711,NULL,0,9,3067436248,0,135,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,128,0,1672504796,302410496,1672504796,302410496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119647,1,'Hammer Fist (Adept I)','Scroll',195,NULL,0,5,3067436248,0,205,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,128,0,-517527543,-1714185141,3777439753,2580782155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119648,1,'Hammer Fist (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,205,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,128,0,-565705747,-185627280,3729261549,4109340016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119649,1,'Hammer Fist (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,205,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,128,0,-1053937950,-185627280,3241029346,4109340016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119650,1,'Hammer Fist (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,205,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,128,0,-1792728934,-417212945,2502238362,3877754351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119651,1,'Hammer Fist (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,205,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,128,0,-301989686,-1262588060,3992977610,3032379236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119652,1,'Hammer Fist (Master I)','Scroll',711,NULL,0,9,3067436248,0,205,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,128,0,-602086758,270635138,3692880538,270635138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119653,1,'Iron Fist (Adept I)','Scroll',195,NULL,0,5,3067436248,0,275,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,452062418,-1597859544,452062418,2697107752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119654,1,'Iron Fist (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,275,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,1032849292,247673890,1032849292,247673890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119655,1,'Iron Fist (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,275,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,-72588620,247673890,4222378676,247673890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119656,1,'Iron Fist (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,275,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,-1378011473,866382856,2916955823,866382856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119657,1,'Iron Fist (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,275,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,1799707431,1318245942,1799707431,1318245942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119658,1,'Iron Fist (Master I)','Scroll',711,NULL,0,9,3067436248,0,275,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,1611998778,-995905179,1611998778,3299062117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119659,1,'Steel Fist (Adept I)','Scroll',195,NULL,0,5,3067436248,0,345,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,128,0,-284076453,401546060,4010890843,401546060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119660,1,'Steel Fist (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,345,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,128,0,2038283351,-1104120109,2038283351,3190847187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119661,1,'Steel Fist (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,345,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,128,0,-1349223594,-1104120109,2945743702,3190847187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119662,1,'Steel Fist (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,345,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,128,0,1967546333,2043378891,1967546333,2043378891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119663,1,'Steel Fist (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,345,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,128,0,-877958125,-27159353,3417009171,4267807943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119664,1,'Steel Fist (Master I)','Scroll',711,NULL,0,9,3067436248,0,345,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,128,0,-1954069367,-1899284058,2340897929,2395683238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119665,1,'Adamantine Fist (Adept I)','Scroll',195,NULL,0,5,3067436248,0,395,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,-1352150868,85905133,2942816428,85905133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119666,1,'Adamantine Fist (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,395,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,-2114567339,772792426,2180399957,772792426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119667,1,'Adamantine Fist (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,395,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,-651644474,-670556576,3643322822,3624410720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119668,1,'Adamantine Fist (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,395,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,716061766,1851654782,716061766,1851654782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119669,1,'Adamantine Fist (Master I)','Scroll',711,NULL,0,9,3067436248,0,395,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,128,0,-525802721,789076749,3769164575,789076749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119670,1,'Shoulder Charge VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,445,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,128,0,877230345,-1528976314,877230345,2765990982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119671,1,'Shoulder Charge VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,445,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,128,0,59452198,-1716672670,59452198,2578294626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119672,1,'Shoulder Charge VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,445,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,128,0,1095861519,-596429120,1095861519,3698538176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119673,1,'Shoulder Charge VII (Master)','Scroll',711,NULL,0,9,3067436248,0,445,10,'A melee attack that knocks the enemy down and stuns them for a short duration on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,128,0,713354272,1856889359,713354272,1856889359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119674,1,'Shout (Adept I)','Scroll',195,NULL,0,5,1408356869,0,40,10,'Increases the hate of all enemies in an encounter towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1752,0,1645130396,-387182375,1645130396,3907784921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119675,1,'Shout (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,40,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8,0,-461669163,-387182375,3833298133,3907784921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119676,1,'Shout (Apprentice III)','Scroll',2219,NULL,0,3,1408356869,0,40,10,'Increases the hate of all enemies in an encounter towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1752,0,1803857996,-508224871,1803857996,3786742425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119677,1,'Shout (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,40,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8,0,1063058338,-508224871,1063058338,3786742425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119678,1,'Shout (Apprentice II)','Scroll',2219,NULL,0,2,1408356869,0,40,10,'Increases the hate of all enemies in an encounter towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1752,0,-481029799,-508224871,3813937497,3786742425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119679,1,'Shout (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,723762198,40,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8,0,463545091,-508224871,463545091,3786742425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119680,1,'Shout (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,40,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8,0,-242126365,-112125941,4052840931,4182841355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119681,1,'Shout (Adept III)','Scroll',2220,NULL,0,7,1408356869,0,40,10,'Increases the hate of all enemies in an encounter towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1752,0,-1478178090,-112125941,2816789206,4182841355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119682,1,'Shout (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,40,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8,0,1147794321,-1578829683,1147794321,2716137613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119683,1,'Shout (Apprentice IV)','Scroll',2219,NULL,0,4,1408356869,0,40,10,'Increases the hate of all enemies in an encounter towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1752,0,-2063599432,-1578829683,2231367864,2716137613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119684,1,'Shout (Master I)','Scroll',711,NULL,0,9,1408356869,0,40,10,'Increases the hate of all enemies in an encounter towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1752,0,-1403541600,240213350,2891425696,240213350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119685,1,'Shout (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,40,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8,0,296050305,240213350,296050305,240213350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119686,1,'Shouting Cry (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,110,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8,0,921894769,1338265452,921894769,1338265452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119687,1,'Shouting Cry (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,723762198,110,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8,0,1306058069,2112143231,1306058069,2112143231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119688,1,'Shouting Cry (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,110,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8,0,-2129109523,2112143231,2165857773,2112143231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119689,1,'Shouting Cry (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,110,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8,0,-337747856,1123907415,3957219440,1123907415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119690,1,'Shouting Cry (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,110,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8,0,-1266492615,1035296107,3028474681,1035296107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119691,1,'Shouting Cry (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,110,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8,0,777844733,-1241697734,777844733,3053269562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119692,1,'Smothering Cry (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,180,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8,0,1247893353,1042859377,1247893353,1042859377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119693,1,'Smothering Cry (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,723762198,180,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8,0,1401571657,-240329888,1401571657,4054637408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119694,1,'Smothering Cry (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,180,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8,0,821126131,-240329888,821126131,4054637408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119695,1,'Smothering Cry (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,180,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8,0,942678608,562755332,942678608,562755332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119696,1,'Smothering Cry (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,180,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8,0,-780242841,-1308804748,3514724455,2986162548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119697,1,'Smothering Cry (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,180,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8,0,-693589062,-695553431,3601378234,3599413865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119698,1,'Protect (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,250,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,-1172761924,1019069132,3122205372,1019069132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119699,1,'Protect (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,250,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,-476121902,1304573925,3818845394,1304573925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119700,1,'Protect (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,723762198,250,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,356670093,1304573925,356670093,1304573925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119701,1,'Protect (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,250,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,208494973,-1806127822,208494973,2488839474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119702,1,'Protect (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,250,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,2100103944,227792369,2100103944,227792369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119703,1,'Protect (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,250,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,1475963946,1666771039,1475963946,1666771039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119704,1,'Protection (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,320,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8,0,241519243,1639077512,241519243,1639077512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119705,1,'Protection (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,320,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8,0,-2110892121,-690299973,2184075175,3604667323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119706,1,'Protection (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,723762198,320,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8,0,315808417,-690299973,315808417,3604667323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119707,1,'Protection (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,320,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8,0,-528537607,-441178321,3766429689,3853788975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119708,1,'Protection (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,320,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8,0,821594083,-1769260625,821594083,2525706671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119709,1,'Protection (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,320,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8,0,230023745,313811522,230023745,313811522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119710,1,'Guard (Adept I)','Scroll',195,NULL,0,5,1209716810,723762198,380,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,1292613447,-1721658103,1292613447,2573309193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119711,1,'Guard (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,723762198,380,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,1285641043,1829692333,1285641043,1829692333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119712,1,'Guard (Adept III)','Scroll',2220,NULL,0,7,1209716810,723762198,380,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,-1102042317,2146649946,3192924979,2146649946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119713,1,'Guard (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,723762198,380,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,932469600,761201081,932469600,761201081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119714,1,'Guard (Master I)','Scroll',711,NULL,0,9,1209716810,723762198,380,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,252566562,-1997340105,252566562,2297627191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119715,1,'Shout VII (Adept)','Scroll',195,NULL,0,5,1209716810,723762198,430,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8,0,244437791,52884860,244437791,52884860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119716,1,'Shout VII (Expert)','Scroll',2220,NULL,0,7,1209716810,723762198,430,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8,0,1120724270,1594262921,1120724270,1594262921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119717,1,'Shout VII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,723762198,430,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8,0,-1279506720,-651140912,3015460576,3643826384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119718,1,'Shout VII (Master)','Scroll',711,NULL,0,9,1209716810,723762198,430,10,'Increases the hate of all enemies in an encounter towards the guardian. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8,0,532864039,-1475952412,532864039,2819014884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119719,1,'Shoutian''s Sanctuary','Scroll',75,NULL,0,1,1209716810,0,250,10,'\"Dad, why''s he glowing?\" - a child asking his father about a famed Guardian during a parade.\r\r\nA guardian''s desire to protect his party can manifest itself in strange ways.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,1274280948,-656995965,1274280948,3637971331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119720,1,'Shroud (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,25,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1048576,0,-1828374809,879001068,2466592487,879001068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119721,1,'Shroud (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,25,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1048576,0,-1515237373,-2087468390,2779729923,2207498906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119722,1,'Shroud (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,25,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1048576,0,-1295184754,-2087468390,2999782542,2207498906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119723,1,'Shroud (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,25,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1048576,0,1526726950,-1354869691,1526726950,2940097605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119724,1,'Shroud (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,25,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1048576,0,1295277051,-1010687858,1295277051,3284279438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119725,1,'Shroud (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,25,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1048576,0,-348140846,1480462632,3946826450,1480462632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119726,1,'Greater Shroud (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1048576,0,1172349348,1582593587,1172349348,1582593587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119727,1,'Greater Shroud (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1048576,0,-528883524,-464598098,3766083772,3830369198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119728,1,'Greater Shroud (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1048576,0,-121718934,-464598098,4173248362,3830369198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119729,1,'Greater Shroud (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1048576,0,-22942450,-1187468533,4272024846,3107498763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119730,1,'Greater Shroud (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1048576,0,-466376839,-1541461574,3828590457,2753505722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119731,1,'Greater Shroud (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1048576,0,1184009842,1312353894,1184009842,1312353894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119732,1,'Dire Shroud (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,165,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1048576,0,562595242,-974317267,562595242,3320650029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119733,1,'Dire Shroud (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,165,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1048576,0,-246638393,14783318,4048328903,14783318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119734,1,'Dire Shroud (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,165,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1048576,0,825649749,14783318,825649749,14783318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119735,1,'Dire Shroud (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,165,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1048576,0,-1019677272,1135357703,3275290024,1135357703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119736,1,'Dire Shroud (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,165,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1048576,0,504906877,1085305154,504906877,1085305154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119737,1,'Dire Shroud (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,165,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1048576,0,-370009564,-1263768982,3924957732,3031198314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119738,1,'Ghastly Shroud (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,235,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1048576,0,-29634537,757988243,4265332759,757988243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119739,1,'Ghastly Shroud (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,235,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1048576,0,1666652419,-731364556,1666652419,3563602740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119740,1,'Ghastly Shroud (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,235,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1048576,0,-1393593688,-731364556,2901373608,3563602740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119741,1,'Ghastly Shroud (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,235,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1048576,0,-1821483141,1872589166,2473484155,1872589166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119742,1,'Ghastly Shroud (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,235,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1048576,0,1298161980,-1808162528,1298161980,2486804768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119743,1,'Ghastly Shroud (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,235,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1048576,0,-1386648799,-1734527997,2908318497,2560439299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119744,1,'Abhorrent Shroud (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,305,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1048576,0,1329027599,-260025005,1329027599,4034942291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119745,1,'Abhorrent Shroud (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,305,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1048576,0,105941701,1979691192,105941701,1979691192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119746,1,'Abhorrent Shroud (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,305,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1048576,0,400940934,1979691192,400940934,1979691192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119747,1,'Abhorrent Shroud (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,305,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1048576,0,-1893984198,-198959504,2400983098,4096007792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119748,1,'Abhorrent Shroud (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,305,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1048576,0,-744307380,900616876,3550659916,900616876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119749,1,'Abhorrent Shroud (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,305,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1048576,0,1944668010,52714269,1944668010,52714269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119750,1,'Shroud Of Armor (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,370,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,-1592620948,-1997427626,2702346348,2297539670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119751,1,'Shroud Of Armor (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,370,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,-838687665,-190539908,3456279631,4104427388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119752,1,'Shroud Of Armor (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,370,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,2002956603,-2076796154,2002956603,2218171142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119753,1,'Shroud Of Armor (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,370,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,1700453212,-1258982040,1700453212,3035985256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119754,1,'Shroud Of Armor (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,370,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,2076333303,1932975723,2076333303,1932975723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119755,1,'Shroud of Armor VII (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,420,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1048576,0,-421324491,-119330528,3873642805,4175636768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119756,1,'Shroud of Armor VII (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,420,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1048576,0,-138626647,1025531274,4156340649,1025531274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119757,1,'Shroud of Armor VII (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,420,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1048576,0,-1153811621,679291110,3141155675,679291110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119758,1,'Shroud of Armor VII (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,420,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against non-physical damage to the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1048576,0,-558661969,-903866137,3736305327,3391101159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119759,1,'Poisonous Veil (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,100,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,-55349916,-561292463,4239617380,3733674833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119760,1,'Poisonous Veil (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,100,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,-622309093,-390958554,3672658203,3904008742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119761,1,'Poisonous Veil (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,100,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,423037567,-390958554,423037567,3904008742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119762,1,'Poisonous Veil (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,100,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,6510576,436499538,6510576,436499538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119763,1,'Poisonous Veil (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,100,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,-122152469,-1461481422,4172814827,2833485874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119764,1,'Poisonous Veil (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,100,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16777216,0,-974515187,-318492353,3320452109,3976474943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119765,1,'Poisonous Shroud (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,175,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,-1790009171,-2136575401,2504958125,2158391895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119766,1,'Poisonous Shroud (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,175,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,654853498,-2136575401,654853498,2158391895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119767,1,'Poisonous Shroud (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,175,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,723180485,-203824293,723180485,4091143003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119768,1,'Poisonous Shroud (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,175,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,-1231312331,-1057517501,3063654965,3237449795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119769,1,'Nihilism (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,250,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,1450705240,-1895018115,1450705240,2399949181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119770,1,'Nihilism (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,250,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,-906499347,-991678121,3388467949,3303289175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119771,1,'Nihilism (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,250,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,638571896,-991678121,638571896,3303289175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119772,1,'Nihilism (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,250,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,-719358188,680370107,3575609108,680370107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119773,1,'Nihilism (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,250,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,1083661645,-2068458685,1083661645,2226508611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119774,1,'Nihilism (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,250,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16777216,0,135161967,-544351530,135161967,3750615766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119775,1,'Nihilistics (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,320,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16777216,0,200939861,331410167,200939861,331410167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119776,1,'Nihilistics (Apprentice II)','Scroll',75,NULL,0,2,193411854,3587918036,320,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16777216,0,1012371802,-1333724467,1012371802,2961242829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119777,1,'Nihilistics (Apprentice III)','Scroll',75,NULL,0,3,193411854,3587918036,320,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16777216,0,-1101411430,-1333724467,3193555866,2961242829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119778,1,'Nihilistics (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,320,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16777216,0,-832515888,628898110,3462451408,628898110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119779,1,'Nihilistics (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,320,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16777216,0,218546536,-254732071,218546536,4040235225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119780,1,'Nihilistics (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,320,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,16777216,0,-1104004596,-763593645,3190962700,3531373651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119781,1,'Shroud of Bertoxxulous (Adept I)','Scroll',195,NULL,0,5,193411854,3587918036,380,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,732379576,1944513204,732379576,1944513204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119782,1,'Shroud of Bertoxxulous (Adept III)','Scroll',713,NULL,0,7,193411854,3587918036,380,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,-1169413023,-892793068,3125554273,3402174228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119783,1,'Shroud of Bertoxxulous (Apprentice IV)','Scroll',75,NULL,0,4,193411854,3587918036,380,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,-2076995316,-1228969035,2217971980,3065998261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119784,1,'Shroud of Bertoxxulous (Master I)','Scroll',711,NULL,0,9,193411854,3587918036,380,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,16777216,0,845451004,1036601977,845451004,1036601977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119785,1,'Shroud of Bertoxxulous VI (Adept)','Scroll',195,NULL,0,5,193411854,3587918036,430,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16777216,0,-1345304381,-1239630542,2949662915,3055336754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119786,1,'Shroud of Bertoxxulous VI (Expert)','Scroll',713,NULL,0,7,193411854,3587918036,430,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16777216,0,-1941158052,-824716458,2353809244,3470250838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119787,1,'Shroud of Bertoxxulous VI (Journeyman)','Scroll',75,NULL,0,4,193411854,3587918036,430,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16777216,0,-841818654,-803353455,3453148642,3491613841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119788,1,'Shroud of Bertoxxulous VI (Master)','Scroll',711,NULL,0,9,193411854,3587918036,430,10,'An augmentation which grants an ally the chance at dealing poison damage to all encounter members surrounding the enemy that struck the ally in combat.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,16777216,0,-1139070193,970430011,3155897103,970430011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119789,1,'Shrouded Strike (Adept)','Scroll',195,NULL,0,5,3167106577,0,95,10,'An attack made from the side that deals moderate damage and stealths the predator.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1649267441664,0,-2088283287,-761445308,2206684009,3533521988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119790,1,'Shrouded Strike (Apprentice)','Scroll',1212,NULL,0,2,3167106577,0,95,10,'An attack made from the side that deals moderate damage and stealths the predator.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1649267441664,0,-1728216317,-53035565,2566750979,4241931731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119791,1,'Shrouded Strike (Apprentice)','Scroll',1212,NULL,0,3,3167106577,0,95,10,'An attack made from the side that deals moderate damage and stealths the predator.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1649267441664,0,-1887567662,-53035565,2407399634,4241931731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119792,1,'Shrouded Strike (Expert)','Scroll',1211,NULL,0,7,3167106577,0,95,10,'An attack made from the side that deals moderate damage and stealths the predator.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1649267441664,0,2102167627,2010482342,2102167627,2010482342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119793,1,'Shrouded Strike (Journeyman)','Scroll',1212,NULL,0,4,3167106577,0,95,10,'An attack made from the side that deals moderate damage and stealths the predator.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1649267441664,0,1870551885,-1131978809,1870551885,3162988487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119794,1,'Shrouded Strike (Master)','Scroll',711,NULL,0,9,3167106577,0,95,10,'An attack made from the side that deals moderate damage and stealths the predator.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1649267441664,0,-1406558283,-2133474357,2888409013,2161492939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119795,1,'Staggering Stance (Adept I)','Scroll',195,NULL,0,5,3067436248,0,105,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,128,0,-20581280,-2078130870,4274386016,2216836426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119796,1,'Staggering Stance (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,105,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,128,0,-1566545909,1999810395,2728421387,1999810395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119797,1,'Staggering Stance (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,105,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,128,0,-236197447,1999810395,4058769849,1999810395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119798,1,'Staggering Stance (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,105,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,128,0,-1720510403,-1875176232,2574456893,2419791064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119799,1,'Staggering Stance (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,105,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,128,0,-892565914,929254735,3402401382,929254735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119800,1,'Staggering Stance (Master I)','Scroll',711,NULL,0,9,3067436248,0,105,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,128,0,116287582,1731940789,116287582,1731940789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119801,1,'Overtaking Blows (Adept I)','Scroll',195,NULL,0,5,3067436248,0,160,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,128,0,312685826,-328729359,312685826,3966237937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119802,1,'Overtaking Blows (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,160,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,128,0,-479655306,94482873,3815311990,94482873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119803,1,'Overtaking Blows (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,160,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,128,0,902847513,94482873,902847513,94482873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119804,1,'Overtaking Blows (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,160,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,128,0,-1292779261,-857720035,3002188035,3437247261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119805,1,'Overtaking Blows (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,160,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,128,0,-1539067050,1173377965,2755900246,1173377965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119806,1,'Overtaking Blows (Master I)','Scroll',711,NULL,0,9,3067436248,0,160,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,128,0,-1558226668,1004568176,2736740628,1004568176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119807,1,'Shrug Off (Adept I)','Scroll',195,NULL,0,5,3067436248,0,230,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,128,0,-544936290,-1338668741,3750031006,2956298555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119808,1,'Shrug Off (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,230,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,128,0,96120584,-2083259925,96120584,2211707371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119809,1,'Shrug Off (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,230,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,128,0,993500247,-2083259925,993500247,2211707371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119810,1,'Shrug Off (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,230,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,128,0,926304849,-1223867706,926304849,3071099590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119811,1,'Shrug Off (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,230,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,128,0,1843577084,-1014883329,1843577084,3280083967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119812,1,'Shrug Off (Master I)','Scroll',711,NULL,0,9,3067436248,0,230,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,128,0,-257212424,1074595755,4037754872,1074595755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119813,1,'Shake Off (Adept I)','Scroll',195,NULL,0,5,3067436248,0,300,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,128,0,1439289647,-1625394863,1439289647,2669572433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119814,1,'Shake Off (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,300,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,128,0,-307325303,898054435,3987641993,898054435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119815,1,'Shake Off (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,300,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,128,0,-114290855,898054435,4180676441,898054435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119816,1,'Shake Off (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,300,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,128,0,38242436,440787320,38242436,440787320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119817,1,'Shake Off (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,300,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,128,0,-1149515230,1977015095,3145452066,1977015095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119818,1,'Shake Off (Master I)','Scroll',711,NULL,0,9,3067436248,0,300,10,'Grants the bruiser a chance to shield an ally from melee attacks, by allowing the target a chance to use the bruiser''s avoidance check after their own avoidance check. This also increases the bruiser''s base avoidance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,128,0,-781174955,-314203115,3513792341,3980764181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119819,1,'Sigil of Heroism (Adept)','Scroll',195,NULL,0,5,90523872,723762198,260,10,'Siphons some of the hate generated towards enemies of the group to the paladin instead for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,2072511339,-582725942,2072511339,3712241354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119820,1,'Sigil of Heroism (Expert)','Scroll',2220,NULL,0,7,90523872,723762198,260,10,'Siphons some of the hate generated towards enemies of the group to the paladin instead for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,57956959,2111500683,57956959,2111500683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119821,1,'Sigil of Heroism (Master)','Scroll',711,NULL,0,9,90523872,723762198,260,10,'Siphons some of the hate generated towards enemies of the group to the paladin instead for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1024,0,1192411850,-1965378330,1192411850,2329588966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119822,1,'Sign of Pacification (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,35,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8192,0,-1428858632,30595272,2866108664,30595272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119823,1,'Sign of Pacification (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,35,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8192,0,1388842819,-1366957443,1388842819,2928009853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119824,1,'Sign of Pacification (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,35,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8192,0,1528370886,-1366957443,1528370886,2928009853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119825,1,'Sign of Pacification (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,35,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8192,0,21044385,-1828190671,21044385,2466776625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119826,1,'Sign of Pacification (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,35,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8192,0,369161546,-288096151,369161546,4006871145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119827,1,'Sign of Pacification (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,35,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,8192,0,-1078551852,1678263132,3216415444,1678263132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119828,1,'Sign of Weakness (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,105,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8192,0,-1058954685,-1872574929,3236012611,2422392367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119829,1,'Sign of Weakness (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,105,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8192,0,1800959621,699636821,1800959621,699636821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119830,1,'Sign of Weakness (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,105,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8192,0,-2121224737,699636821,2173742559,699636821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119831,1,'Sign of Weakness (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,105,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8192,0,130100141,-1376271884,130100141,2918695412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119832,1,'Sign of Weakness (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,105,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8192,0,-87320118,1776451137,4207647178,1776451137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119833,1,'Sign of Weakness (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,105,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,8192,0,956865129,1526170777,956865129,1526170777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119834,1,'Sign of Debility (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,175,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,-1459062102,-786271278,2835905194,3508696018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119835,1,'Sign of Debility (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,175,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,1951770754,709051797,1951770754,709051797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119836,1,'Sign of Debility (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,175,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,1003993959,709051797,1003993959,709051797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119837,1,'Sign of Debility (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,175,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,-815541133,1857687520,3479426163,1857687520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119838,1,'Sign of Debility (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,175,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,-439990323,1779607425,3854976973,1779607425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119839,1,'Sign of Debility (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,175,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,8192,0,-997480536,-1715844467,3297486760,2579122829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119840,1,'Sign of Infirmity (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,245,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8192,0,1471786186,-484750449,1471786186,3810216847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119841,1,'Sign of Infirmity (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,245,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8192,0,-11415150,429200591,4283552146,429200591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119842,1,'Sign of Infirmity (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,245,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8192,0,-149830659,429200591,4145136637,429200591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119843,1,'Sign of Infirmity (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,245,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8192,0,1540454821,2068978577,1540454821,2068978577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119844,1,'Sign of Infirmity (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,245,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8192,0,430120572,1506080475,430120572,1506080475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119845,1,'Sign of Infirmity (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,245,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,8192,0,-1397902988,-1940758788,2897064308,2354208508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119846,1,'Sign of Fraility (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,320,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8192,0,-415579747,-1479223772,3879387549,2815743524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119847,1,'Sign of Fraility (Apprentice III)','Scroll',75,NULL,0,3,2581053277,882983852,320,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8192,0,2045378059,1605294157,2045378059,1605294157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119848,1,'Sign of Fraility (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,320,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8192,0,-996365622,1605294157,3298601674,1605294157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119849,1,'Sign of Fraility (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,320,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8192,0,-1414131101,974302828,2880836195,974302828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119850,1,'Sign of Fraility (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,320,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8192,0,14397440,536820313,14397440,536820313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119851,1,'Sign of Fraility (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,320,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8192,0,1832958105,-854398207,1832958105,3440569089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119852,1,'Sign of Placation (Adept I)','Scroll',195,NULL,0,5,2581053277,882983852,380,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8192,0,1486894300,1187454026,1486894300,1187454026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119853,1,'Sign of Placation (Apprentice II)','Scroll',75,NULL,0,2,2581053277,882983852,380,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8192,0,-1526991729,962183303,2767975567,962183303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119854,1,'Sign of Placation (Adept III)','Scroll',713,NULL,0,7,2581053277,882983852,380,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8192,0,1248304476,-1862667783,1248304476,2432299513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119855,1,'Sign of Placation (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,882983852,380,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8192,0,-1612932272,2030576275,2682035024,2030576275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119856,1,'Sign of Placation (Master I)','Scroll',711,NULL,0,9,2581053277,882983852,380,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8192,0,-996150727,1744417940,3298816569,1744417940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119857,1,'Sign of Pacification VII (Adept)','Scroll',195,NULL,0,5,2581053277,882983852,430,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8192,0,1924539087,-332643361,1924539087,3962323935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119858,1,'Sign of Pacification VII (Expert)','Scroll',713,NULL,0,7,2581053277,882983852,430,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8192,0,1424770437,272006509,1424770437,272006509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119859,1,'Sign of Pacification VII (Master)','Scroll',711,NULL,0,9,2581053277,882983852,430,10,'Places an impairment on the target that dazes them, preventing them from making auto attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8192,0,2133638732,-415877120,2133638732,3879090176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119860,1,'Signet of Intuition (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,60,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,-1577577670,978117359,2717389626,978117359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119861,1,'Signet of Intuition (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,60,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,-162101437,-1983024274,4132865859,2311943022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119862,1,'Signet of Intuition (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,60,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,541003636,-1983024274,541003636,2311943022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119863,1,'Signet of Intuition (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,60,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,1015670511,909716832,1015670511,909716832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119864,1,'Signet of Intuition (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,60,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,1642100978,-912486022,1642100978,3382481274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119865,1,'Signet of Intuition (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,60,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,134217728,0,1333945326,-1053202419,1333945326,3241764877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119866,1,'Signet of Insight (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,130,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,134217728,0,338765412,-1619069365,338765412,2675897931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119867,1,'Signet of Insight (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,130,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,134217728,0,-474766345,663679906,3820200951,663679906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119868,1,'Signet of Insight (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,130,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,134217728,0,314005386,663679906,314005386,663679906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119869,1,'Signet of Insight (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,130,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,134217728,0,119195514,-416843643,119195514,3878123653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119870,1,'Signet of Insight (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,130,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,134217728,0,-196765596,1742672310,4098201700,1742672310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119871,1,'Signet of Insight (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,130,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,134217728,0,-1700550197,271007208,2594417099,271007208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119872,1,'Signet of Realization (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,200,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,-1581134342,-1678587229,2713832954,2616380067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119873,1,'Signet of Realization (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,200,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,-1727283865,160702277,2567683431,160702277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119874,1,'Signet of Realization (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,200,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,1636333906,160702277,1636333906,160702277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119875,1,'Signet of Realization (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,200,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,231560377,1240637171,231560377,1240637171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119876,1,'Signet of Realization (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,200,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,1522245219,1237712209,1522245219,1237712209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119877,1,'Signet of Realization (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,200,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,-856016082,-1091380322,3438951214,3203586974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119878,1,'Signet of Reason (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,270,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,134217728,0,-885544511,-335053845,3409422785,3959913451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119879,1,'Signet of Reason (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,270,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,134217728,0,-306125623,396917560,3988841673,396917560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119880,1,'Signet of Reason (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,270,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,134217728,0,93669869,396917560,93669869,396917560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119881,1,'Signet of Reason (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,270,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,134217728,0,1493903678,830644960,1493903678,830644960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119882,1,'Signet of Reason (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,270,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,134217728,0,-1811503454,1475975468,2483463842,1475975468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119883,1,'Signet of Reason (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,270,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,134217728,0,367182637,-964499571,367182637,3330467725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119884,1,'Signet of Enlightenment (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,340,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,134217728,0,1470995100,-1155692947,1470995100,3139274349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119885,1,'Signet of Enlightenment (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,340,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,134217728,0,798066227,-1186390715,798066227,3108576581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119886,1,'Signet of Enlightenment (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,340,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,134217728,0,617986859,-1186390715,617986859,3108576581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119887,1,'Signet of Enlightenment (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,340,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,134217728,0,154322978,890150408,154322978,890150408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119888,1,'Signet of Enlightenment (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,340,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,134217728,0,-555830159,-115802287,3739137137,4179165009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119889,1,'Signet of Enlightenment (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,340,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,134217728,0,-732010062,-1039213723,3562957234,3255753573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119890,1,'Signet of Intellect (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,395,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,1704846112,1239100462,1704846112,1239100462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119891,1,'Signet of Intellect (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,395,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,1343768441,929345392,1343768441,929345392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119892,1,'Signet of Intellect (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,395,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,823732813,-634828664,823732813,3660138632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119893,1,'Signet of Intellect (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,395,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,298266879,1999981924,298266879,1999981924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119894,1,'Signet of Intellect (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,395,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,134217728,0,-1306198172,757665253,2988769124,757665253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119895,1,'Signet of Intellect VII (Adept)','Scroll',195,NULL,0,5,2950599749,3587918036,445,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,134217728,0,1557823837,-1493370194,1557823837,2801597102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119896,1,'Signet of Intellect VII (Expert)','Scroll',713,NULL,0,7,2950599749,3587918036,445,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,134217728,0,399047459,931064958,399047459,931064958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119897,1,'Signet of Intellect VII (Journeyman)','Scroll',75,NULL,0,4,2950599749,3587918036,445,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,134217728,0,1269199691,554214645,1269199691,554214645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119898,1,'Signet of Intellect VII (Master)','Scroll',711,NULL,0,9,2950599749,3587918036,445,10,'A group augmentation that increases the intelligence, agility, and base avoidance of the coercer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,134217728,0,1667866777,-1065441005,1667866777,3229526291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119899,1,'Signet of Intuition (Adept)','Scroll',195,NULL,0,5,287643040,3587918036,60,10,'A group augmentation that increases the intelligence and wisdom of the enchanter''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,201326592,0,-656765190,1645038644,3638202106,1645038644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119900,1,'Signet of Intuition (Apprentice)','Scroll',75,NULL,0,3,287643040,3587918036,60,10,'A group augmentation that increases the intelligence and wisdom of the enchanter''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,201326592,0,-1569869229,-647601221,2725098067,3647366075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119901,1,'Signet of Intuition (Apprentice)','Scroll',75,NULL,0,2,287643040,3587918036,60,10,'A group augmentation that increases the intelligence and wisdom of the enchanter''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,201326592,0,986744197,-647601221,986744197,3647366075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119902,1,'Signet of Intuition (Expert)','Scroll',713,NULL,0,7,287643040,3587918036,60,10,'A group augmentation that increases the intelligence and wisdom of the enchanter''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,201326592,0,-92326890,660629394,4202640406,660629394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119903,1,'Signet of Intuition (Journeyman)','Scroll',75,NULL,0,4,287643040,3587918036,60,10,'A group augmentation that increases the intelligence and wisdom of the enchanter''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,201326592,0,-235511244,-1724415569,4059456052,2570551727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119904,1,'Signet of Intuition (Master)','Scroll',711,NULL,0,9,287643040,3587918036,60,10,'A group augmentation that increases the intelligence and wisdom of the enchanter''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,201326592,0,1620094474,-799005953,1620094474,3495961343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119905,1,'Silence (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,80,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,134217728,0,969867629,1661463095,969867629,1661463095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119906,1,'Silence (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,80,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,134217728,0,1278409627,-498406619,1278409627,3796560677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119907,1,'Silence (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,80,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,134217728,0,-1063768164,-498406619,3231199132,3796560677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119908,1,'Silence (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,80,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,134217728,0,1404113744,-1100465010,1404113744,3194502286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119909,1,'Silence (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,80,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,134217728,0,-1604693997,-1575286479,2690273299,2719680817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119910,1,'Silence (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,80,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,134217728,0,1863940992,1231583715,1863940992,1231583715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119911,1,'Withering Silence (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,150,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,-417956012,892567690,3877011284,892567690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119912,1,'Withering Silence (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,150,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,-876894052,-1861908615,3418073244,2433058681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119913,1,'Withering Silence (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,150,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,-1908315706,-1861908615,2386651590,2433058681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119914,1,'Withering Silence (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,150,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,-621794657,200198101,3673172639,200198101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119915,1,'Withering Silence (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,150,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,1756603944,-782998163,1756603944,3511969133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119916,1,'Withering Silence (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,150,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,-344502576,-51477832,3950464720,4243489464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119917,1,'Agonizing Silence (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,220,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,134217728,0,1344736415,2000385523,1344736415,2000385523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119918,1,'Agonizing Silence (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,220,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,134217728,0,-333038254,404987757,3961929042,404987757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119919,1,'Agonizing Silence (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,220,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,134217728,0,-575314221,404987757,3719653075,404987757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119920,1,'Agonizing Silence (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,220,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,134217728,0,1168287664,578094776,1168287664,578094776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119921,1,'Agonizing Silence (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,220,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,134217728,0,181727932,1483898233,181727932,1483898233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119922,1,'Agonizing Silence (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,220,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,134217728,0,108567261,-713735211,108567261,3581232085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119923,1,'Harrowing Silence (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,290,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,1869808999,1179258154,1869808999,1179258154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119924,1,'Harrowing Silence (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,290,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,-597643012,-1591537693,3697324284,2703429603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119925,1,'Harrowing Silence (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,290,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,445518840,-1591537693,445518840,2703429603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119926,1,'Harrowing Silence (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,290,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,428370485,-582279760,428370485,3712687536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119927,1,'Harrowing Silence (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,290,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,982679314,-512561673,982679314,3782405623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119928,1,'Harrowing Silence (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,290,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,1128532403,709581021,1128532403,709581021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119929,1,'Absolute Silence (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,360,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,134217728,0,1801886555,-64546813,1801886555,4230420483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119930,1,'Absolute Silence (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,360,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,134217728,0,410702583,1410399098,410702583,1410399098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119931,1,'Absolute Silence (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,360,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,134217728,0,-1113041379,-1622939447,3181925917,2672027849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119932,1,'Absolute Silence (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,360,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,134217728,0,-599930819,339810670,3695036477,339810670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119933,1,'Absolute Silence (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,360,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,134217728,0,533431110,1749265828,533431110,1749265828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119934,1,'Silence VI (Adept)','Scroll',195,NULL,0,5,2950599749,882983852,410,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,134217728,0,-510992982,-476685585,3783974314,3818281711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119935,1,'Silence VI (Expert)','Scroll',713,NULL,0,7,2950599749,882983852,410,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,134217728,0,1141017206,920713176,1141017206,920713176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119936,1,'Silence VI (Journeyman)','Scroll',75,NULL,0,4,2950599749,882983852,410,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,134217728,0,-1173138569,-1044497985,3121828727,3250469311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119937,1,'Silence VI (Master)','Scroll',711,NULL,0,9,2950599749,882983852,410,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,134217728,0,-893000647,-1042238795,3401966649,3252728501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119938,1,'Silence VII (Adept)','Scroll',195,NULL,0,5,2950599749,882983852,460,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,134217728,0,912809458,1245005310,912809458,1245005310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119939,1,'Silence VII (Expert)','Scroll',713,NULL,0,7,2950599749,882983852,460,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,134217728,0,560312624,1559852085,560312624,1559852085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119940,1,'Silence VII (Journeyman)','Scroll',75,NULL,0,4,2950599749,882983852,460,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,134217728,0,993408592,817833181,993408592,817833181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119941,1,'Silence VII (Master)','Scroll',711,NULL,0,9,2950599749,882983852,460,10,'Stifles and damages the coercer''s target for a medium amount initially and a smaller amount over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,134217728,0,-1348280449,-1409732264,2946686847,2885235032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119942,1,'Silent Fist Kata','Scroll',75,NULL,0,1,2011726342,0,100,10,'\"Members of our order must control their desires and temper their body and mind.\" - Master Makoto Shoda',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,64,0,314261173,697337889,314261173,697337889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10119943,1,'Silent Palm (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,250,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,-1217116487,-1164298822,3077850809,3130668474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119944,1,'Silent Palm (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,250,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,1754178982,1882874684,1754178982,1882874684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119945,1,'Silent Palm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,250,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,-1859030998,1882874684,2435936298,1882874684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119946,1,'Silent Palm (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,250,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,-1769256787,767057612,2525710509,767057612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119947,1,'Silent Palm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,250,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,-1105240574,812351784,3189726722,812351784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119948,1,'Silent Palm (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,250,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,64,0,872608239,-625468511,872608239,3669498785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10119949,1,'Silencing Palm (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,350,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,64,0,28107449,1421885097,28107449,1421885097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119950,1,'Silencing Palm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,350,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,64,0,-432860679,565017707,3862106617,565017707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119951,1,'Silencing Palm (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,2011726342,350,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,64,0,-32618364,565017707,4262348932,565017707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119952,1,'Silencing Palm (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,350,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,64,0,-300362380,-1444395751,3994604916,2850571545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119953,1,'Silencing Palm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,350,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,64,0,-495364548,1643945599,3799602748,1643945599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119954,1,'Silencing Palm (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,350,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,64,0,634433256,1592262772,634433256,1592262772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10119955,1,'Stifiling Palm (Adept I)','Scroll',195,NULL,0,5,2011726342,2011726342,400,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,-1044864133,-717359297,3250103163,3577607999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119956,1,'Stifiling Palm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,2011726342,400,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,-703583822,-349550882,3591383474,3945416414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119957,1,'Stifiling Palm (Adept III)','Scroll',2220,NULL,0,7,2011726342,2011726342,400,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,-1826374504,-1341813087,2468592792,2953154209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119958,1,'Stifiling Palm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,2011726342,400,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,-897977122,-1417960246,3396990174,2877007050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119959,1,'Stifiling Palm (Master I)','Scroll',711,NULL,0,9,2011726342,2011726342,400,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,64,0,1019699864,1191562188,1019699864,1191562188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119960,1,'Silent Palm IV (Adept)','Scroll',195,NULL,0,5,2011726342,2011726342,450,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-2073773547,666481417,2221193749,666481417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119961,1,'Silent Palm IV (Expert)','Scroll',2220,NULL,0,7,2011726342,2011726342,450,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,137086857,2135793532,137086857,2135793532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119962,1,'Silent Palm IV (Journeyman)','Scroll',2219,NULL,0,4,2011726342,2011726342,450,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,-990200374,1373247205,3304766922,1373247205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119963,1,'Silent Palm IV (Master)','Scroll',711,NULL,0,9,2011726342,2011726342,450,10,'A powerful attack that stifles the target for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,64,0,128878182,-2008163823,128878182,2286803473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119964,1,'Taunt (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,5,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,64,0,394191052,2026533938,394191052,2026533938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10119965,1,'Taunt (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,5,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,64,0,-81471057,-837220961,4213496239,3457746335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119966,1,'Taunt (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,5,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,64,0,-535908718,119922271,3759058578,119922271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119967,1,'Taunt (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,5,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,64,0,588859407,957956338,588859407,957956338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10119968,1,'Stare (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,45,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,64,0,-1527875187,971987939,2767092109,971987939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119969,1,'Stare (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,45,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,64,0,-643504835,-598462587,3651462461,3696504709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119970,1,'Stare (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,45,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,64,0,-312122850,-598462587,3982844446,3696504709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119971,1,'Stare (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,45,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,64,0,-208072027,1066189554,4086895269,1066189554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119972,1,'Stare (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,45,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,64,0,-1773114835,-1677341295,2521852461,2617626001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119973,1,'Stare (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,45,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,64,0,1951732290,-930314337,1951732290,3364652959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119974,1,'Staring Threat (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,85,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,64,0,-1254767231,1129935060,3040200065,1129935060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119975,1,'Staring Threat (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,85,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,64,0,2145689551,-1402638094,2145689551,2892329202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119976,1,'Staring Threat (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,85,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,64,0,825035411,-1402638094,825035411,2892329202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10119977,1,'Staring Threat (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,85,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,64,0,1552771197,-2025074218,1552771197,2269893078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119978,1,'Staring Threat (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,85,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,64,0,2075056138,-332098842,2075056138,3962868454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119979,1,'Staring Threat (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,85,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,64,0,224825169,1884001467,224825169,1884001467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119980,1,'Silent Threat (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,155,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,64,0,206862001,1251399235,206862001,1251399235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119981,1,'Silent Threat (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,155,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,64,0,1320589568,-328030433,1320589568,3966936863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119982,1,'Silent Threat (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,155,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,64,0,-2060222364,-328030433,2234744932,3966936863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119983,1,'Silent Threat (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,155,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,64,0,248675272,-383182697,248675272,3911784599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119984,1,'Silent Threat (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,155,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,64,0,79170607,-1406974709,79170607,2887992587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10119985,1,'Silent Threat (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,155,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,64,0,-2050701467,506027514,2244265829,506027514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119986,1,'Silent Threat IX (Adept)','Scroll',195,NULL,0,5,2011726342,723762198,460,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,-958379427,-2108420655,3336587869,2186546641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119987,1,'Silent Threat IX (Expert)','Scroll',2220,NULL,0,7,2011726342,723762198,460,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,2097013975,-136304604,2097013975,4158662692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119988,1,'Silent Threat IX (Journeyman)','Scroll',2219,NULL,0,4,2011726342,723762198,460,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,1091582199,1740116107,1091582199,1740116107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119989,1,'Silent Threat IX (Master)','Scroll',711,NULL,0,9,2011726342,723762198,460,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,64,0,-1530890889,14708041,2764076407,14708041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119990,1,'Infuriating Calm (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,225,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,64,0,-2017337797,-1763227192,2277629499,2531740104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119991,1,'Infuriating Calm (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,225,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,64,0,982637704,-1210491110,982637704,3084476186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10119992,1,'Infuriating Calm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,225,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,64,0,-1412095861,-1210491110,2882871435,3084476186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119993,1,'Infuriating Calm (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,225,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,64,0,215134086,-1818283104,215134086,2476684192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119994,1,'Infuriating Calm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,225,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,64,0,977719236,-142033650,977719236,4152933646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10119995,1,'Infuriating Calm (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,225,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,64,0,1005097501,1688172237,1005097501,1688172237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119996,1,'Infuriating Tranquility (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,295,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,64,0,194095360,-280329850,194095360,4014637446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119997,1,'Infuriating Tranquility (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,723762198,295,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,64,0,-254434616,-859933865,4040532680,3435033431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10119998,1,'Infuriating Tranquility (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,295,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,64,0,335911580,-859933865,335911580,3435033431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10119999,1,'Infuriating Tranquility (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,295,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,64,0,-49449026,42136319,4245518270,42136319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120000,1,'Infuriating Tranquility (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,295,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,64,0,-770773670,-1930456765,3524193626,2364510531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120001,1,'Infuriating Tranquility (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,295,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,64,0,-1284625565,-175982702,3010341731,4118984594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120002,1,'Infuriation (Adept I)','Scroll',195,NULL,0,5,2011726342,723762198,360,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-796335263,2119647449,3498632033,2119647449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120003,1,'Infuriation (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,723762198,360,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-506319141,-995612330,3788648155,3299354966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120004,1,'Infuriation (Adept III)','Scroll',2220,NULL,0,7,2011726342,723762198,360,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,673375063,-104357029,673375063,4190610267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10120005,1,'Infuriation (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,723762198,360,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-796688663,-2064004286,3498278633,2230963010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120006,1,'Infuriation (Master I)','Scroll',711,NULL,0,9,2011726342,723762198,360,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,64,0,-1621246909,247981622,2673720387,247981622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120007,1,'Silent Threat VIII (Adept)','Scroll',195,NULL,0,5,2011726342,723762198,410,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,1668012627,-2062413443,1668012627,2232553853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120008,1,'Silent Threat VIII (Expert)','Scroll',2220,NULL,0,7,2011726342,723762198,410,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,-1679801792,679969275,2615165504,679969275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120009,1,'Silent Threat VIII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,723762198,410,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,2104548351,-201921138,2104548351,4093046158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120010,1,'Silent Threat VIII (Master)','Scroll',711,NULL,0,9,2011726342,723762198,410,10,'Increases the target''s hate towards the monk. This ability can be used while the monk is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,64,0,1138611168,-544750442,1138611168,3750216854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120011,1,'Lashing Gaze (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,40,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,134217728,0,2092524941,-843569629,2092524941,3451397667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120012,1,'Lashing Gaze (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,40,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,134217728,0,-254067195,-1254644845,4040900101,3040322451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120013,1,'Lashing Gaze (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,40,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,134217728,0,670248809,-1254644845,670248809,3040322451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120014,1,'Lashing Gaze (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,40,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,134217728,0,-358626699,-1541646529,3936340597,2753320767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120015,1,'Lashing Gaze (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,40,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,134217728,0,2020556222,-177847929,2020556222,4117119367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120016,1,'Lashing Gaze (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,40,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,134217728,0,-750095325,1394348626,3544871971,1394348626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120017,1,'Simple Minds (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,110,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,22,0,22,134217728,0,2095208195,311279063,2095208195,311279063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120018,1,'Simple Minds (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,110,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,22,0,22,134217728,0,-233484352,1187171584,4061482944,1187171584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120019,1,'Simple Minds (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,110,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,22,0,22,134217728,0,-1078802725,1187171584,3216164571,1187171584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120020,1,'Simple Minds (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,110,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,22,0,22,134217728,0,1081986225,504583329,1081986225,504583329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120021,1,'Simple Minds (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,110,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,22,0,22,134217728,0,-946878188,110309140,3348089108,110309140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120022,1,'Simple Minds (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,110,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,22,0,22,134217728,0,668712364,-384626228,668712364,3910341068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120023,1,'Discomfiting Gaze (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,180,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,134217728,0,814353310,1657202311,814353310,1657202311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120024,1,'Discomfiting Gaze (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,180,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,134217728,0,2040284138,825070015,2040284138,825070015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120025,1,'Discomfiting Gaze (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,180,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,134217728,0,48743982,825070015,48743982,825070015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120026,1,'Discomfiting Gaze (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,180,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,134217728,0,-2133691406,1963478542,2161275890,1963478542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120027,1,'Discomfiting Gaze (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,180,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,134217728,0,-1620145148,1903981483,2674822148,1903981483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120028,1,'Discomfiting Gaze (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,180,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,134217728,0,1801594481,-2113402013,1801594481,2181565283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120029,1,'Demoralizing Gaze (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,250,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,-1427009140,1643393143,2867958156,1643393143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120030,1,'Demoralizing Gaze (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,250,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,1362398008,1994671514,1362398008,1994671514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120031,1,'Demoralizing Gaze (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,250,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,1004287084,1994671514,1004287084,1994671514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120032,1,'Demoralizing Gaze (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,250,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,124310667,-927559996,124310667,3367407300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120033,1,'Demoralizing Gaze (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,250,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,-1211743018,917874574,3083224278,917874574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120034,1,'Demoralizing Gaze (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,250,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,134217728,0,-913324591,1068944297,3381642705,1068944297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120035,1,'Perilous Gaze (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,320,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,134217728,0,-24034354,1079766898,4270932942,1079766898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120036,1,'Perilous Gaze (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,320,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,134217728,0,1187917490,-1635226469,1187917490,2659740827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120037,1,'Perilous Gaze (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,320,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,134217728,0,757540474,-1635226469,757540474,2659740827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120038,1,'Perilous Gaze (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,320,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,134217728,0,-1432667340,-1191324268,2862299956,3103643028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120039,1,'Perilous Gaze (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,320,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,134217728,0,1520956382,-556167537,1520956382,3738799759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120040,1,'Perilous Gaze (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,320,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,134217728,0,-2014114693,1342017785,2280852603,1342017785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120041,1,'Dissecting Gaze (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,380,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,326474012,-1003984974,326474012,3290982322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120042,1,'Dissecting Gaze (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,380,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,-125046152,1445499346,4169921144,1445499346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120043,1,'Dissecting Gaze (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,380,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,854415960,589128876,854415960,589128876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120044,1,'Dissecting Gaze (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,380,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,1406373227,377058246,1406373227,377058246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120045,1,'Dissecting Gaze (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,380,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,134217728,0,729105114,-736288319,729105114,3558678977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120046,1,'Simple Minds VII (Adept)','Scroll',195,NULL,0,5,2950599749,613995491,430,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,134217728,0,1709900525,1606997642,1709900525,1606997642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120047,1,'Simple Minds VII (Expert)','Scroll',713,NULL,0,7,2950599749,613995491,430,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,134217728,0,708352758,193215619,708352758,193215619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120048,1,'Simple Minds VII (Journeyman)','Scroll',75,NULL,0,4,2950599749,613995491,430,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,134217728,0,-1274140150,431041039,3020827146,431041039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120049,1,'Simple Minds VII (Master)','Scroll',711,NULL,0,9,2950599749,613995491,430,10,'Deals mental damage over time and drains power of target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,134217728,0,444784734,-58426898,444784734,4236540398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120050,1,'Singing Shot (Adept I)','Scroll',195,NULL,0,5,296246391,0,80,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,68719476736,0,1585527622,1406206102,1585527622,1406206102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120051,1,'Singing Shot (Adept I)','Scroll',195,NULL,0,5,1311635100,0,80,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,206158430208,0,1306800554,1406206102,1306800554,1406206102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120052,1,'Singing Shot (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,80,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,68719476736,0,1141315949,1083015982,1141315949,1083015982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120053,1,'Singing Shot (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,0,80,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,206158430208,0,-368085137,1083015982,3926882159,1083015982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120054,1,'Singing Shot (Apprentice III)','Scroll',1212,NULL,0,3,1311635100,0,80,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,206158430208,0,817824891,1083015982,817824891,1083015982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120055,1,'Singing Shot (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,80,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,68719476736,0,42066712,1083015982,42066712,1083015982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120056,1,'Singing Shot (Adept III)','Scroll',1211,NULL,0,7,296246391,0,80,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,68719476736,0,1312987707,529103130,1312987707,529103130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120057,1,'Singing Shot (Adept III)','Scroll',1211,NULL,0,7,1311635100,0,80,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,206158430208,0,-2049837549,529103130,2245129747,529103130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120058,1,'Singing Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,0,80,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,206158430208,0,-543821381,14442810,3751145915,14442810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120059,1,'Singing Shot (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,80,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,68719476736,0,-1976180573,14442810,2318786723,14442810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120060,1,'Singing Shot (Master I)','Scroll',711,NULL,0,9,1311635100,0,80,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,206158430208,0,1100793447,-393659273,1100793447,3901308023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120061,1,'Singing Shot (Master I)','Scroll',711,NULL,0,9,296246391,0,80,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,68719476736,0,-539076795,-393659273,3755890501,3901308023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120062,1,'Deafening Missile (Adept I)','Scroll',195,NULL,0,5,296246391,0,150,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,68719476736,0,254549558,648600426,254549558,648600426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120063,1,'Deafening Missile (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,150,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,68719476736,0,-717705437,896851590,3577261859,896851590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120064,1,'Deafening Missile (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,150,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,68719476736,0,-1204304618,896851590,3090662678,896851590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120065,1,'Deafening Missile (Adept III)','Scroll',1211,NULL,0,7,296246391,0,150,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,68719476736,0,711985209,-1409827082,711985209,2885140214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120066,1,'Deafening Missile (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,150,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,68719476736,0,1589971704,1965374610,1589971704,1965374610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120067,1,'Deafening Missile (Master I)','Scroll',711,NULL,0,9,296246391,0,150,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,68719476736,0,-800729342,1559755675,3494237954,1559755675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120068,1,'Guviena''s Osmotic Ovation (Adept I)','Scroll',195,NULL,0,5,296246391,0,220,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,983431048,-685634352,983431048,3609332944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120069,1,'Guviena''s Osmotic Ovation (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,220,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,248476659,897909177,248476659,897909177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120070,1,'Guviena''s Osmotic Ovation (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,220,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,1939942744,897909177,1939942744,897909177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120071,1,'Guviena''s Osmotic Ovation (Adept III)','Scroll',1211,NULL,0,7,296246391,0,220,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,272001792,-2135789901,272001792,2159177395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120072,1,'Guviena''s Osmotic Ovation (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,220,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,23085482,1976886189,23085482,1976886189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120073,1,'Guviena''s Osmotic Ovation (Master I)','Scroll',711,NULL,0,9,296246391,0,220,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,68719476736,0,-1422465152,2008165342,2872502144,2008165342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120074,1,'Guviena''s Overpowering Ovation (Adept I)','Scroll',195,NULL,0,5,296246391,0,290,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,1572979702,1439782602,1572979702,1439782602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120075,1,'Guviena''s Overpowering Ovation (Apprentice II)','Scroll',185,NULL,0,2,296246391,0,290,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,2039163423,89282076,2039163423,89282076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120076,1,'Guviena''s Overpowering Ovation (Apprentice III)','Scroll',1212,NULL,0,3,296246391,0,290,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-1221450950,89282076,3073516346,89282076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120077,1,'Guviena''s Overpowering Ovation (Adept III)','Scroll',1211,NULL,0,7,296246391,0,290,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-1216557134,2102551699,3078410162,2102551699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120078,1,'Guviena''s Overpowering Ovation (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,290,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-1209301350,1157870600,3085665946,1157870600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120079,1,'Guviena''s Overpowering Ovation (Master I)','Scroll',711,NULL,0,9,296246391,0,290,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,68719476736,0,-1623698031,-1974328834,2671269265,2320638462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120080,1,'Stifling Missile (Adept I)','Scroll',195,NULL,0,5,296246391,0,355,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,1492075044,199536155,1492075044,199536155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120081,1,'Stifling Missile (Apprentice II)','Scroll',1212,NULL,0,2,296246391,0,355,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,-795356493,-192059108,3499610803,4102908188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120082,1,'Stifling Missile (Adept III)','Scroll',1211,NULL,0,7,296246391,0,355,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,-369071395,-1931955415,3925895901,2363011881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120083,1,'Stifling Missile (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,0,355,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,349227129,-1260614904,349227129,3034352392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120084,1,'Stifling Missile (Master I)','Scroll',711,NULL,0,9,296246391,0,355,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,68719476736,0,-549296590,2077816388,3745670706,2077816388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120085,1,'Singing Shot VI (Adept)','Scroll',195,NULL,0,5,296246391,0,405,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,68719476736,0,1813685811,-267583217,1813685811,4027384079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120086,1,'Singing Shot VI (Expert)','Scroll',1211,NULL,0,7,296246391,0,405,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,68719476736,0,-2111376800,-1762029829,2183590496,2532937467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120087,1,'Singing Shot VI (Journeyman)','Scroll',1212,NULL,0,4,296246391,0,405,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,68719476736,0,1502959186,1708089408,1502959186,1708089408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120088,1,'Singing Shot VI (Master)','Scroll',711,NULL,0,9,296246391,0,405,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,68719476736,0,-1298364216,1643760534,2996603080,1643760534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120089,1,'Singing Shot VII (Adept)','Scroll',195,NULL,0,5,296246391,0,455,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,68719476736,0,-314588396,-366199587,3980378900,3928767709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120090,1,'Singing Shot VII (Expert)','Scroll',1211,NULL,0,7,296246391,0,455,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,68719476736,0,665674350,-29483970,665674350,4265483326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120091,1,'Singing Shot VII (Journeyman)','Scroll',1212,NULL,0,4,296246391,0,455,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,68719476736,0,982683510,488225289,982683510,488225289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120092,1,'Singing Shot VII (Master)','Scroll',711,NULL,0,9,296246391,0,455,10,'Two ranged attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically. If every attack hits, the target becomes stifled for a short time. This requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,68719476736,0,387389638,155081043,387389638,155081043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120093,1,'Singular Focus','Scroll',711,NULL,0,9,0,0,0,10,'This ability prevents any effect that causes the caster''s auto-attack to strike multiple targets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-204416313,-339063064,4090550983,3955904232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10120094,1,'Baleful Countenance (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,100,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1048576,0,-1449810475,1542337236,2845156821,1542337236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120095,1,'Baleful Countenance (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,100,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1048576,0,-610281799,-546140024,3684685497,3748827272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120096,1,'Baleful Countenance (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,100,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1048576,0,-1161233536,-546140024,3133733760,3748827272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120097,1,'Baleful Countenance (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,100,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1048576,0,-945038069,-2024577388,3349929227,2270389908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120098,1,'Baleful Countenance (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,100,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1048576,0,1911430193,-1625066852,1911430193,2669900444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120099,1,'Baleful Countenance (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,100,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1048576,0,-1037544349,1884496889,3257422947,1884496889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120100,1,'Sinister Countenance (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,170,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1048576,0,-1874228341,245431168,2420738955,245431168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120101,1,'Sinister Countenance (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,170,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1048576,0,973265910,-1536405036,973265910,2758562260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120102,1,'Sinister Countenance (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,170,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1048576,0,333540623,-1536405036,333540623,2758562260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120103,1,'Sinister Countenance (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,170,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1048576,0,334421997,-352272976,334421997,3942694320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120104,1,'Sinister Countenance (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,170,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1048576,0,-2035319285,-465718336,2259648011,3829248960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120105,1,'Sinister Countenance (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,170,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,1048576,0,285172009,469825757,285172009,469825757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120106,1,'Malefic Countenance (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,240,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1048576,0,-737796847,-1747644522,3557170449,2547322774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120107,1,'Malefic Countenance (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,240,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1048576,0,1497813019,-1334760978,1497813019,2960206318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120108,1,'Malefic Countenance (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,240,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1048576,0,-1080750440,-1334760978,3214216856,2960206318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120109,1,'Malefic Countenance (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,240,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1048576,0,-591935949,525171989,3703031347,525171989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120110,1,'Malefic Countenance (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,240,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1048576,0,-1839188054,-266286086,2455779242,4028681210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120111,1,'Malefic Countenance (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,240,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,1048576,0,1567153588,-397592456,1567153588,3897374840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120112,1,'Woeful Countenance (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,310,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1048576,0,253386859,2111403552,253386859,2111403552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120113,1,'Woeful Countenance (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,310,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1048576,0,180973017,-1807034034,180973017,2487933262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120114,1,'Woeful Countenance (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,310,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1048576,0,83193129,-1807034034,83193129,2487933262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120115,1,'Woeful Countenance (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,310,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1048576,0,858460972,1034250197,858460972,1034250197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120116,1,'Woeful Countenance (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,310,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1048576,0,1556907672,-736412838,1556907672,3558554458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120117,1,'Woeful Countenance (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,310,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,1048576,0,1661457837,-895147336,1661457837,3399819960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120118,1,'Countenance (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,380,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,-1901019930,24959523,2393947366,24959523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120119,1,'Countenance (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,380,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,194609493,-2006012846,194609493,2288954450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120120,1,'Countenance (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,380,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,-1489698938,-1529834557,2805268358,2765132739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120121,1,'Countenance (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,380,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,986239335,-935375290,986239335,3359592006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120122,1,'Countenance (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,380,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,-320892257,1406195374,3974075039,1406195374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120123,1,'Sinister Countenance VI (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,430,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1048576,0,-1792139357,-670752283,2502827939,3624215013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120124,1,'Sinister Countenance VI (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,430,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1048576,0,-578790755,-703689283,3716176541,3591278013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120125,1,'Sinister Countenance VI (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,430,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1048576,0,-670703019,-187175150,3624264277,4107792146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120126,1,'Sinister Countenance VI (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,430,10,'The defiler takes on a wraith form, increasing wisdom, spell resistance, and maximum health. While in this form, the defiler also gains the ability to see invisible creatures.\r\n\"His purpose unknown, his form befouled; By the dark rituals of days past\" - Serina Melosine, from her poem \"Keep of Immortality\"',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1048576,0,-163536556,554617040,4131430740,554617040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120127,1,'Sinister Prowler Kitten','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,1121951440,1123381935,1121951440,1123381935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10120128,1,'Draw Strength (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,150,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,512,0,1270682601,1484752796,1270682601,1484752796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120129,1,'Draw Strength (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,150,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,512,0,239864101,1252113580,239864101,1252113580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120130,1,'Draw Strength (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,150,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,512,0,1112795203,1252113580,1112795203,1252113580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120131,1,'Draw Strength (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,150,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,512,0,1991739700,-11059581,1991739700,4283907715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120132,1,'Draw Strength (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,150,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,512,0,-1009228792,183525048,3285738504,183525048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120133,1,'Draw Strength (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,150,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,512,0,84194016,139951086,84194016,139951086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120134,1,'Siphon Strength (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,220,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,512,0,-607331575,1855184596,3687635721,1855184596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120135,1,'Siphon Strength (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,220,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,512,0,1635414722,-1111271491,1635414722,3183695805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120136,1,'Siphon Strength (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,220,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,512,0,-1061520966,-1111271491,3233446330,3183695805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120137,1,'Siphon Strength (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,220,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,512,0,-771371819,-2023351432,3523595477,2271615864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120138,1,'Siphon Strength (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,220,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,512,0,926523892,-40716887,926523892,4254250409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120139,1,'Siphon Strength (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,220,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,512,0,-1121809497,1885756949,3173157799,1885756949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120140,1,'Siphon Might (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,290,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,718275564,-72111778,718275564,4222855518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120141,1,'Siphon Might (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,290,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,1606589777,-2079957228,1606589777,2215010068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120142,1,'Siphon Might (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,290,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,1115202233,-2079957228,1115202233,2215010068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120143,1,'Siphon Might (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,290,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,741646155,-1969336015,741646155,2325631281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120144,1,'Siphon Might (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,290,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,1784159109,-1000882944,1784159109,3294084352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120145,1,'Siphon Might (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,290,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,512,0,1834442867,2107511900,1834442867,2107511900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120146,1,'Drain Might (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,360,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,-2054106129,501896052,2240861167,501896052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120147,1,'Drain Might (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,360,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,-1684836130,-1914314969,2610131166,2380652327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120148,1,'Drain Might (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,360,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,-1409600730,1371783453,2885366566,1371783453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120149,1,'Drain Might (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,360,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,-1430118164,-843825869,2864849132,3451141427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120150,1,'Drain Might (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,360,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,512,0,-1794635180,-1497136016,2500332116,2797831280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120151,1,'Siphon Strength V (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,410,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,1153697377,-2099815492,1153697377,2195151804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120152,1,'Siphon Strength V (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,410,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,-1790506747,-991709545,2504460549,3303257751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120153,1,'Siphon Strength V (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,410,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,-900118367,185554640,3394848929,185554640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120154,1,'Siphon Strength V (Master)','Scroll',711,NULL,0,9,2741805322,613995491,410,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,512,0,-1136079357,870577146,3158887939,870577146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120155,1,'Siphon Strength VI (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,460,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,709369120,-1204419407,709369120,3090547889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120156,1,'Siphon Strength VI (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,460,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,-1796017128,-1167578251,2498950168,3127389045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120157,1,'Siphon Strength VI (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,460,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,998460683,-310843013,998460683,3984124283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120158,1,'Siphon Strength VI (Master)','Scroll',711,NULL,0,9,2741805322,613995491,460,10,'Draws strength and intelligence from the target and grants it to the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,512,0,-1107479778,1298689560,3187487518,1298689560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120159,1,'Fetid Strike (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,55,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,512,0,1459481835,2834072,1459481835,2834072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120160,1,'Fetid Strike (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,55,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,512,0,-1797873035,-963884468,2497094261,3331082828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120161,1,'Fetid Strike (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,55,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,512,0,-1288958723,-963884468,3006008573,3331082828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120162,1,'Fetid Strike (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,55,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,512,0,1297880980,-127750621,1297880980,4167216675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120163,1,'Fetid Strike (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,55,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,512,0,999821126,-2032293800,999821126,2262673496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120164,1,'Fetid Strike (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,55,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,512,0,2008151239,258141006,2008151239,258141006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120165,1,'Fetid Grasp (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,125,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,512,0,2018947251,815527500,2018947251,815527500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120166,1,'Fetid Grasp (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,125,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,512,0,65550727,320380383,65550727,320380383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120167,1,'Fetid Grasp (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,125,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,512,0,691486977,320380383,691486977,320380383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120168,1,'Fetid Grasp (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,125,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,512,0,-1804310293,2045511718,2490657003,2045511718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120169,1,'Fetid Grasp (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,125,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,512,0,102330153,1397325771,102330153,1397325771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120170,1,'Fetid Grasp (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,125,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,512,0,326785367,-1897116341,326785367,2397850955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120171,1,'Baleful Smite (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,195,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,512,0,-387890187,87669248,3907077109,87669248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120172,1,'Baleful Smite (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,195,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,512,0,1106576010,655656106,1106576010,655656106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120173,1,'Baleful Smite (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,195,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,512,0,1161020216,655656106,1161020216,655656106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120174,1,'Baleful Smite (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,195,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,512,0,1808091126,112437201,1808091126,112437201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120175,1,'Baleful Smite (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,195,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,512,0,-1065447743,1732601534,3229519553,1732601534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120176,1,'Baleful Smite (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,195,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,512,0,-1201495012,-239869252,3093472284,4055098044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120177,1,'Dire Smite (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,265,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,512,0,-1199120844,1138916332,3095846452,1138916332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120178,1,'Dire Smite (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,265,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,512,0,-1676631,591271237,4293290665,591271237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120179,1,'Dire Smite (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,265,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,512,0,-905719308,591271237,3389247988,591271237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120180,1,'Dire Smite (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,265,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,512,0,-1771638152,-1354116541,2523329144,2940850755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120181,1,'Dire Smite (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,265,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,512,0,-1095449195,1668282193,3199518101,1668282193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120182,1,'Dire Smite (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,265,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,512,0,1568744849,1481217838,1568744849,1481217838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120183,1,'Fetid Smite (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,335,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,512,0,1850305972,1409732036,1850305972,1409732036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120184,1,'Fetid Smite (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,335,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,512,0,-794665957,1107205164,3500301339,1107205164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120185,1,'Fetid Smite (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,335,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,512,0,-1396246579,1107205164,2898720717,1107205164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120186,1,'Fetid Smite (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,335,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,512,0,-563232021,-1695834609,3731735275,2599132687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120187,1,'Fetid Smite (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,335,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,512,0,-1651005441,28278328,2643961855,28278328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120188,1,'Fetid Smite (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,335,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,512,0,1767529366,1844173666,1767529366,1844173666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120189,1,'Siphon Strike (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,385,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,1648045800,-432133079,1648045800,3862834217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120190,1,'Siphon Strike (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,385,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,541508496,66240781,541508496,66240781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120191,1,'Siphon Strike (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,385,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,1514551647,1155676203,1514551647,1155676203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120192,1,'Siphon Strike (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,385,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,1009721084,1134764825,1009721084,1134764825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120193,1,'Siphon Strike (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,385,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,512,0,1432495083,-1277002426,1432495083,3017964870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120194,1,'Siphon Strike VII (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,435,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,512,0,-482460034,943163917,3812507262,943163917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120195,1,'Siphon Strike VII (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,435,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,512,0,-444825775,2017449308,3850141521,2017449308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120196,1,'Siphon Strike VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,435,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,512,0,1193958404,260587290,1193958404,260587290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120197,1,'Siphon Strike VII (Master)','Scroll',711,NULL,0,9,2741805322,613995491,435,10,'A melee attack that strikes with additional disease damage and drains a portion of that damage as health replenishment for the shadowknight on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,512,0,1027731185,-1891659727,1027731185,2403307569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120198,1,'Drawing of Souls (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,260,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,1236241611,1164828453,1236241611,1164828453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120199,1,'Drawing of Souls (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,260,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,1563365211,1308043251,1563365211,1308043251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120200,1,'Drawing of Souls (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,260,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,-1259354880,-1158192482,3035612416,3136774814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120201,1,'Siphoning of Souls (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,360,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,255230832,633847106,255230832,633847106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120202,1,'Siphoning of Souls (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,360,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,-431476216,-1305555646,3863491080,2989411650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120203,1,'Siphoning of Souls (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,360,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,-1558287528,-1639876246,2736679768,2655091050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120204,1,'Siphoning of Souls (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,360,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,-1337075383,-226545834,2957891913,4068421462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120205,1,'Siphoning of Souls (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,360,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1073741824,0,-379440990,1765882887,3915526306,1765882887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120206,1,'Siphoning of Souls III (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,410,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1073741824,0,-139980536,-493565108,4154986760,3801402188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120207,1,'Siphoning of Souls III (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,410,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1073741824,0,-1380776844,2034108187,2914190452,2034108187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120208,1,'Siphoning of Souls III (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,410,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1073741824,0,-1143577652,-379928809,3151389644,3915038487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120209,1,'Siphoning of Souls III (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,410,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1073741824,0,-1120262921,-1908522378,3174704375,2386444918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120210,1,'Siphoning of Souls IV (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,460,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1073741824,0,-876023296,1455304930,3418944000,1455304930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120211,1,'Siphoning of Souls IV (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,460,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1073741824,0,-1554715483,1222943503,2740251813,1222943503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120212,1,'Siphoning of Souls IV (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,460,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1073741824,0,1950905348,-1034311732,1950905348,3260655564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120213,1,'Siphoning of Souls IV (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,460,10,'Reduces strength and intelligence of the target. If the target dies while under this spell, its soul is drawn into the necromancer. Once drawn in this manner, the soul grants a temporary ability to the necromancer, or the spell component is returned. New abilities, granted in this way, cannot accumulate nor do they stack with one another when used. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1073741824,0,-1277309914,-1075517854,3017657382,3219449442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120214,1,'Bony Grasp (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,200,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,-1900873518,2120245702,2394093778,2120245702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120215,1,'Bony Grasp (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,200,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,1981030975,531763787,1981030975,531763787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120216,1,'Bony Grasp (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,200,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,902711928,531763787,902711928,531763787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120217,1,'Bony Grasp (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,200,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,-1375650297,1959762319,2919316999,1959762319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120218,1,'Bony Grasp (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,200,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,1956439364,1608773727,1956439364,1608773727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120219,1,'Bony Grasp (Master I)','Scroll',711,NULL,0,9,193411854,882983852,200,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,1507290963,-2083529502,1507290963,2211437794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120220,1,'Skeletal Grasp (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,270,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16777216,0,425720751,-1970000885,425720751,2324966411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120221,1,'Skeletal Grasp (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,270,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16777216,0,-888375643,-1521204876,3406591653,2773762420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120222,1,'Skeletal Grasp (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,270,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16777216,0,-1109987092,-1521204876,3184980204,2773762420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120223,1,'Skeletal Grasp (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,270,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16777216,0,1653314244,-1846619185,1653314244,2448348111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120224,1,'Skeletal Grasp (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,270,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16777216,0,1549394808,-452615328,1549394808,3842351968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120225,1,'Skeletal Grasp (Master I)','Scroll',711,NULL,0,9,193411854,882983852,270,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,16777216,0,-1308629223,1726912162,2986338073,1726912162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120226,1,'Spectral Grasp (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,340,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16777216,0,-183960741,-314875415,4111006555,3980091881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120227,1,'Spectral Grasp (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,340,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16777216,0,-1601500195,1722200598,2693467101,1722200598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120228,1,'Spectral Grasp (Apprentice III)','Scroll',75,NULL,0,3,193411854,882983852,340,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16777216,0,-1035266993,1722200598,3259700303,1722200598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120229,1,'Spectral Grasp (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,340,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16777216,0,-432334722,-544342058,3862632574,3750625238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120230,1,'Spectral Grasp (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,340,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16777216,0,-1530835944,653742082,2764131352,653742082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120231,1,'Spectral Grasp (Master I)','Scroll',711,NULL,0,9,193411854,882983852,340,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,16777216,0,1797294501,680377019,1797294501,680377019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120232,1,'Dead Grasp (Adept I)','Scroll',195,NULL,0,5,193411854,882983852,390,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,676753920,-101867093,676753920,4193100203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120233,1,'Dead Grasp (Apprentice II)','Scroll',75,NULL,0,2,193411854,882983852,390,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,-1185534490,-1787639314,3109432806,2507327982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120234,1,'Dead Grasp (Adept III)','Scroll',713,NULL,0,7,193411854,882983852,390,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,269154516,1196100010,269154516,1196100010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120235,1,'Dead Grasp (Apprentice IV)','Scroll',75,NULL,0,4,193411854,882983852,390,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,193002914,-719115270,193002914,3575852026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120236,1,'Dead Grasp (Master I)','Scroll',711,NULL,0,9,193411854,882983852,390,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16777216,0,2012842961,-1337242425,2012842961,2957724871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120237,1,'Skeletal Grasp V (Adept)','Scroll',195,NULL,0,5,193411854,882983852,440,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,-1825338782,-1947562192,2469628514,2347405104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120238,1,'Skeletal Grasp V (Expert)','Scroll',713,NULL,0,7,193411854,882983852,440,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,-1399663563,551830600,2895303733,551830600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120239,1,'Skeletal Grasp V (Journeyman)','Scroll',75,NULL,0,4,193411854,882983852,440,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,1351498941,727640071,1351498941,727640071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120240,1,'Skeletal Grasp V (Master)','Scroll',711,NULL,0,9,193411854,882983852,440,10,'Roots the target and surrounding encounter members. Any damage received by the target has a chance at breaking the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16777216,0,2057062988,-672923355,2057062988,3622043941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120241,1,'Skeletal Prowler Kitten','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1371148717,586170182,2923818579,586170182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10120242,1,'Skeletal Valet','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1110511306,-2118680955,3184455990,2176286341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10120243,1,'Slam (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,110,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8,0,1347006500,-93132232,1347006500,4201835064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120244,1,'Slam (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,110,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8,0,128900671,-1834752228,128900671,2460215068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120245,1,'Slam (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,110,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8,0,-912615772,-1834752228,3382351524,2460215068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120246,1,'Slam (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,110,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8,0,-2040404253,776885279,2254563043,776885279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120247,1,'Slam (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,110,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8,0,-1086735553,-755890936,3208231743,3539076360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120248,1,'Slam (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,110,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8,0,1869247879,-649195150,1869247879,3645772146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120249,1,'Crush (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,180,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8,0,-1137143800,503333533,3157823496,503333533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120250,1,'Crush (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,180,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8,0,-153090632,-807646010,4141876664,3487321286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10120251,1,'Crush (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,180,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8,0,1105107201,-807646010,1105107201,3487321286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120252,1,'Crush (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,180,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8,0,-1265381164,-2011794992,3029586132,2283172304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120253,1,'Crush (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,180,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8,0,645230816,-1886540078,645230816,2408427218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120254,1,'Crush (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,180,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8,0,-1549983643,2132161725,2744983653,2132161725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10120255,1,'Blast (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,250,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,-1391429279,-188496906,2903538017,4106470390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120256,1,'Blast (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,250,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,544074320,1134815419,544074320,1134815419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120257,1,'Blast (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,250,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,414251272,1134815419,414251272,1134815419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120258,1,'Blast (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,250,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,1141184056,1385958017,1141184056,1385958017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120259,1,'Blast (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,250,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,2132480233,66194095,2132480233,66194095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120260,1,'Blast (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,250,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8,0,954919004,-1516482580,954919004,2778484716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120261,1,'Flay (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,320,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8,0,-626958475,1836699453,3668008821,1836699453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120262,1,'Flay (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,320,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8,0,1335758388,-342948,1335758388,4294624348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120263,1,'Flay (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,320,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8,0,-1974521639,-342948,2320445657,4294624348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10120264,1,'Flay (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,320,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8,0,-1368574202,1588833205,2926393094,1588833205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120265,1,'Flay (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,320,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8,0,1186307604,-1079302584,1186307604,3215664712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120266,1,'Flay (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,320,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8,0,630873446,-1447825704,630873446,2847141592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120267,1,'Mar (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,380,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,-241216706,2076155321,4053750590,2076155321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120268,1,'Mar (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,380,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,1617367761,1394756098,1617367761,1394756098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120269,1,'Mar (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,380,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,-1687137745,-1267717410,2607829551,3027249886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10120270,1,'Mar (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,380,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,1890784311,326346774,1890784311,326346774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120271,1,'Mar (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,380,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8,0,-1413495877,1131442099,2881471419,1131442099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120272,1,'Slam VI (Adept)','Scroll',195,NULL,0,5,1209716810,1209716810,430,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8,0,-1061343112,-928671496,3233624184,3366295800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120273,1,'Slam VI (Expert)','Scroll',2220,NULL,0,7,1209716810,1209716810,430,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8,0,-191144103,-1256701475,4103823193,3038265821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10120274,1,'Slam VI (Journeyman)','Scroll',2219,NULL,0,4,1209716810,1209716810,430,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8,0,1356518280,-1620577792,1356518280,2674389504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120275,1,'Slam VI (Master)','Scroll',711,NULL,0,9,1209716810,1209716810,430,10,'A high damage crushing melee attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8,0,-1833347933,1108870320,2461619363,1108870320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10120276,1,'Sleight of Hand (Adept)','Scroll',195,NULL,0,5,2663054519,0,400,10,'Tricks an ally''s targeted enemy by swapping your hate position and your ally''s against that enemy. Sleight of Hand cannot be used on an ally that has recently had this ability cast on them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-811257140,-200188562,3483710156,4094778734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120277,1,'Sleight of Hand (Apprentice)','Scroll',1212,NULL,0,2,2663054519,0,400,10,'Tricks an ally''s targeted enemy by swapping your hate position and your ally''s against that enemy. Sleight of Hand cannot be used on an ally that has recently had this ability cast on them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,1334129949,1900540835,1334129949,1900540835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120278,1,'Sleight of Hand (Expert)','Scroll',1211,NULL,0,7,2663054519,0,400,10,'Tricks an ally''s targeted enemy by swapping your hate position and your ally''s against that enemy. Sleight of Hand cannot be used on an ally that has recently had this ability cast on them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-221169161,-1404517527,4073798135,2890449769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120279,1,'Sleight of Hand (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,400,10,'Tricks an ally''s targeted enemy by swapping your hate position and your ally''s against that enemy. Sleight of Hand cannot be used on an ally that has recently had this ability cast on them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-455259634,823529911,3839707662,823529911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120280,1,'Sleight of Hand (Master)','Scroll',711,NULL,0,9,2663054519,0,400,10,'Tricks an ally''s targeted enemy by swapping your hate position and your ally''s against that enemy. Sleight of Hand cannot be used on an ally that has recently had this ability cast on them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8589934592,0,-1384496987,1531479556,2910470309,1531479556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120281,1,'Sleight of Hand II (Adept)','Scroll',195,NULL,0,5,2663054519,0,450,10,'Tricks an ally''s targeted enemy by swapping your hate position and your ally''s against that enemy. Sleight of Hand cannot be used on an ally that has recently had this ability cast on them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,1032159605,151918604,1032159605,151918604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120282,1,'Sleight of Hand II (Expert)','Scroll',1211,NULL,0,7,2663054519,0,450,10,'Tricks an ally''s targeted enemy by swapping your hate position and your ally''s against that enemy. Sleight of Hand cannot be used on an ally that has recently had this ability cast on them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1621647666,252304472,2673319630,252304472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120283,1,'Sleight of Hand II (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,450,10,'Tricks an ally''s targeted enemy by swapping your hate position and your ally''s against that enemy. Sleight of Hand cannot be used on an ally that has recently had this ability cast on them.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,361217211,-934877656,361217211,3360089640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120284,1,'Sleight of Hand II (Master)','Scroll',711,NULL,0,9,2663054519,0,450,10,'Tricks an ally''s targeted enemy by swapping your hate position and your ally''s against that enemy. Sleight of Hand cannot be used on an ally that has recently had this ability cast on them.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8589934592,0,-1235723832,-133588683,3059243464,4161378613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120285,1,'Slimy Slug','Scroll',113,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,0,0,-1417022217,633591434,2877945079,633591434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10120286,1,'Slithering Form of the Serpent','Scroll',75,NULL,0,1,3467160477,0,175,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,524288,0,1247024032,1257139399,1247024032,1257139399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120287,1,'Slothful Spirit (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,275,10,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,2061929895,1978162118,2061929895,1978162118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120288,1,'Slothful Spirit (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,275,10,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,552142763,1959006645,552142763,1959006645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120289,1,'Slothful Spirit (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,275,10,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,1718479984,-2084285224,1718479984,2210682072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120290,1,'Slothiness (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,370,10,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,-1071688518,1281292651,3223278778,1281292651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120291,1,'Slothiness (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,370,10,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,225137150,745807052,225137150,745807052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120292,1,'Slothiness (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,370,10,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,-600976558,-593856446,3693990738,3701110850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120293,1,'Slothiness (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,370,10,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,-1078099526,1814429400,3216867770,1814429400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120294,1,'Slothiness (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,370,10,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,1554356325,731528495,1554356325,731528495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120295,1,'Slothful Spirit III (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,420,10,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,524288,0,937582186,-1605383580,937582186,2689583716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120296,1,'Slothful Spirit III (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,420,10,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,524288,0,-395954757,1288271072,3899012539,1288271072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120297,1,'Slothful Spirit III (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,420,10,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,524288,0,1325114530,-473674783,1325114530,3821292513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120298,1,'Slothful Spirit III (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,420,10,'Impairment that causes pain to target opponent each time they successfully cast a spell or combat art. This impairment drains their power each time they use a spell or combat art and deals divine damage to them. This effect can trigger up to 3 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,524288,0,-1050021187,-1144442483,3244946109,3150524813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120299,1,'Taunt (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,5,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,128,0,-74954393,-1024447535,4220012903,3270519761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120300,1,'Taunt (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,5,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,128,0,258528177,-140473342,258528177,4154493954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120301,1,'Taunt (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,5,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,128,0,-1078184665,-857122096,3216782631,3437845200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120302,1,'Taunt (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,5,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,128,0,-647606840,10537327,3647360456,10537327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120303,1,'Brag (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,45,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,128,0,-2136277722,1768205705,2158689574,1768205705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120304,1,'Brag (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,45,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,128,0,2034865404,-83845081,2034865404,4211122215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120305,1,'Brag (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,45,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,128,0,533114305,-83845081,533114305,4211122215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120306,1,'Brag (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,45,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,128,0,119775582,-1833189054,119775582,2461778242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120307,1,'Brag (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,45,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,128,0,1885471964,-1152302541,1885471964,3142664755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120308,1,'Brag (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,45,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,128,0,-677226870,1706787887,3617740426,1706787887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120309,1,'Taunting Slap (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,85,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,128,0,314664092,-294751388,314664092,4000215908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120310,1,'Taunting Slap (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,85,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,128,0,662624801,-1801787719,662624801,2493179577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120311,1,'Taunting Slap (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,85,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,128,0,530338364,-1801787719,530338364,2493179577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120312,1,'Taunting Slap (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,85,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,128,0,-2028184103,1283937625,2266783193,1283937625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120313,1,'Taunting Slap (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,85,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,128,0,66424656,-724892499,66424656,3570074797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120314,1,'Taunting Slap (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,85,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,128,0,41577604,-1148776396,41577604,3146190900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120315,1,'Slurred Insult (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,155,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,128,0,-1962846928,438116393,2332120368,438116393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120316,1,'Slurred Insult (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,155,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,128,0,-88723038,-886691651,4206244258,3408275645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120317,1,'Slurred Insult (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,155,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,128,0,-1982385605,-886691651,2312581691,3408275645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120318,1,'Slurred Insult (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,155,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,128,0,-475471198,1142823719,3819496098,1142823719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120319,1,'Slurred Insult (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,155,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,128,0,456729142,-1955083607,456729142,2339883689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120320,1,'Slurred Insult (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,155,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,128,0,36011946,-1289855414,36011946,3005111882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120321,1,'Slurred Insult IX (Adept)','Scroll',195,NULL,0,5,3067436248,723762198,460,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,128,0,2085712927,-757072965,2085712927,3537894331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120322,1,'Slurred Insult IX (Expert)','Scroll',2220,NULL,0,7,3067436248,723762198,460,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,128,0,1362228098,1524050836,1362228098,1524050836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120323,1,'Slurred Insult IX (Journeyman)','Scroll',2219,NULL,0,4,3067436248,723762198,460,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,128,0,-2100969882,1089249065,2193997414,1089249065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120324,1,'Slurred Insult IX (Master)','Scroll',711,NULL,0,9,3067436248,723762198,460,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,128,0,-2025886213,-1378390279,2269081083,2916577017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120325,1,'Instigate (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,225,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,128,0,362428651,408952760,362428651,408952760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120326,1,'Instigate (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,225,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,128,0,1406451537,-518563989,1406451537,3776403307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120327,1,'Instigate (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,225,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,128,0,-896540603,-518563989,3398426693,3776403307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120328,1,'Instigate (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,225,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,128,0,-1672570804,-1022048822,2622396492,3272918474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120329,1,'Instigate (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,225,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,128,0,-1671774994,-1589201537,2623192302,2705765759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120330,1,'Instigate (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,225,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,128,0,1965587952,873758887,1965587952,873758887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120331,1,'Pressure (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,295,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,128,0,-280327268,-1077839892,4014640028,3217127404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120332,1,'Pressure (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,723762198,295,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,128,0,-2144344954,-336921355,2150622342,3958045941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120333,1,'Pressure (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,295,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,128,0,405327855,-336921355,405327855,3958045941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120334,1,'Pressure (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,295,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,128,0,1226973850,-1347030705,1226973850,2947936591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120335,1,'Pressure (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,295,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,128,0,2125481946,-1413800223,2125481946,2881167073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120336,1,'Pressure (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,295,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,128,0,-1288473638,1488303138,3006493658,1488303138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120337,1,'Boil (Adept I)','Scroll',195,NULL,0,5,3067436248,723762198,360,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,552514749,-748666007,552514749,3546301289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120338,1,'Boil (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,723762198,360,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,-1778001330,-61358307,2516965966,4233608989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120339,1,'Boil (Adept III)','Scroll',2220,NULL,0,7,3067436248,723762198,360,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,-1701401601,839591892,2593565695,839591892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120340,1,'Boil (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,723762198,360,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,-1624356242,-1140433655,2670611054,3154533641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120341,1,'Boil (Master I)','Scroll',711,NULL,0,9,3067436248,723762198,360,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,-1327540209,-989109575,2967427087,3305857721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120342,1,'Slurred Insult VIII (Adept)','Scroll',195,NULL,0,5,3067436248,723762198,410,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,128,0,-1689464184,1323210226,2605503112,1323210226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120343,1,'Slurred Insult VIII (Expert)','Scroll',2220,NULL,0,7,3067436248,723762198,410,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,128,0,1069410499,1431032782,1069410499,1431032782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120344,1,'Slurred Insult VIII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,723762198,410,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,128,0,-1943906633,314608128,2351060663,314608128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120345,1,'Slurred Insult VIII (Master)','Scroll',711,NULL,0,9,3067436248,723762198,410,10,'Increases the target''s hate towards the bruiser. This ability can be used while the bruiser is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,128,0,-374114630,-1572104541,3920852666,2722862755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120346,1,'Smite (Adept)','Scroll',195,NULL,0,5,2463145248,613995491,15,10,'Deals instant divine damage to target enemy.\r\r\n \r\r\n\"May your prayers be backed by weapons.\" - a priest of War',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1794048,0,-866660603,-863793018,3428306693,3431174278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120347,1,'Smite (Apprentice)','Scroll',75,NULL,0,3,2463145248,613995491,15,10,'Deals instant divine damage to target enemy.\r\r\n \r\r\n\"May your prayers be backed by weapons.\" - a priest of War',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1794048,0,-1526449424,80517379,2768517872,80517379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120348,1,'Smite (Apprentice)','Scroll',75,NULL,0,2,2463145248,613995491,15,10,'Deals instant divine damage to target enemy.\r\r\n \r\r\n\"May your prayers be backed by weapons.\" - a priest of War',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1794048,0,1700068087,80517379,1700068087,80517379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120349,1,'Smite (Expert)','Scroll',713,NULL,0,7,2463145248,613995491,15,10,'Deals instant divine damage to target enemy.\r\r\n \r\r\n\"May your prayers be backed by weapons.\" - a priest of War',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1794048,0,335417183,44121070,335417183,44121070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120350,1,'Smite (Journeyman)','Scroll',75,NULL,0,4,2463145248,613995491,15,10,'Deals instant divine damage to target enemy.\r\r\n \r\r\n\"May your prayers be backed by weapons.\" - a priest of War',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1794048,0,50270998,1151171351,50270998,1151171351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120351,1,'Smite (Master)','Scroll',711,NULL,0,9,2463145248,613995491,15,10,'Deals instant divine damage to target enemy.\r\r\n \r\r\n\"May your prayers be backed by weapons.\" - a priest of War',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1794048,0,-633155195,-173965693,3661812101,4121001603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120352,1,'Symbol of Corruption (Adept I)','Scroll',195,NULL,0,5,3341842907,613995491,175,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24576,0,-1747793823,-1241510973,2547173473,3053456323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120353,1,'Symbol of Corruption (Apprentice II)','Scroll',75,NULL,0,2,3341842907,613995491,175,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24576,0,-484531763,-935519174,3810435533,3359448122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120354,1,'Symbol of Corruption (Apprentice II)','Scroll',75,NULL,0,2,3341842907,613995491,175,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24576,0,650296629,-935519174,650296629,3359448122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120355,1,'Symbol of Corruption (Apprentice III)','Scroll',75,NULL,0,3,3341842907,613995491,175,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24576,0,769002697,-935519174,769002697,3359448122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120356,1,'Symbol of Corruption (Adept III)','Scroll',713,NULL,0,7,3341842907,613995491,175,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24576,0,1389620564,74255722,1389620564,74255722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120357,1,'Symbol of Corruption (Apprentice IV)','Scroll',75,NULL,0,4,3341842907,613995491,175,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24576,0,434398486,-2006122962,434398486,2288844334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120358,1,'Symbol of Corruption (Master I)','Scroll',374,NULL,0,9,3341842907,613995491,175,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24576,0,1818346406,-210941945,1818346406,4084025351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120359,1,'Punish Corruption (Adept I)','Scroll',195,NULL,0,5,3341842907,613995491,265,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,24576,0,434325005,1593773149,434325005,1593773149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120360,1,'Punish Corruption (Adept III)','Scroll',713,NULL,0,7,3341842907,613995491,265,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,24576,0,1817131089,322063406,1817131089,322063406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120361,1,'Punish Corruption (Adept III)','Scroll',713,NULL,0,7,3341842907,613995491,265,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,24576,0,-1993721333,322063406,2301245963,322063406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120362,1,'Punish Corruption (Master I)','Scroll',711,NULL,0,9,3341842907,613995491,265,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,24576,0,889869065,-466482877,889869065,3828484419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120363,1,'Smite Corruption (Adept I)','Scroll',195,NULL,0,5,3341842907,613995491,355,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,24576,0,-511565311,1877474824,3783401985,1877474824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120364,1,'Smite Corruption (Apprentice II)','Scroll',75,NULL,0,2,3341842907,613995491,355,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,24576,0,487054138,454531862,487054138,454531862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120365,1,'Smite Corruption (Adept III)','Scroll',713,NULL,0,7,3341842907,613995491,355,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,24576,0,1329685007,134410663,1329685007,134410663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120366,1,'Smite Corruption (Apprentice IV)','Scroll',75,NULL,0,4,3341842907,613995491,355,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,24576,0,-650067472,1531345154,3644899824,1531345154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120367,1,'Smite Corruption (Master I)','Scroll',711,NULL,0,9,3341842907,613995491,355,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,24576,0,-1795170539,-16599862,2499796757,4278367434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120368,1,'Smite Corruption IV (Adept)','Scroll',195,NULL,0,5,3341842907,613995491,405,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,24576,0,460663035,763789821,460663035,763789821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120369,1,'Smite Corruption IV (Expert)','Scroll',713,NULL,0,7,3341842907,613995491,405,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,24576,0,1744701725,-979921333,1744701725,3315045963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120370,1,'Smite Corruption IV (Journeyman)','Scroll',75,NULL,0,4,3341842907,613995491,405,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,24576,0,-1749190455,1670683253,2545776841,1670683253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120371,1,'Smite Corruption IV (Master)','Scroll',711,NULL,0,9,3341842907,613995491,405,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,24576,0,-1900764177,848810790,2394203119,848810790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120372,1,'Smite Corruption V (Adept)','Scroll',195,NULL,0,5,3341842907,613995491,455,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,24576,0,448845286,1543125843,448845286,1543125843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120373,1,'Smite Corruption V (Expert)','Scroll',713,NULL,0,7,3341842907,613995491,455,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,24576,0,83480633,-191929314,83480633,4103037982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120374,1,'Smite Corruption V (Journeyman)','Scroll',75,NULL,0,4,3341842907,613995491,455,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,24576,0,-1588598726,-87926216,2706368570,4207041080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120375,1,'Smite Corruption V (Master)','Scroll',711,NULL,0,9,3341842907,613995491,455,10,'Impairment that deals divine damage over time and reduces the target''s wisdom.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,24576,0,-307004725,59711859,3987962571,59711859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120376,1,'Heated Fists (Adept I)','Scroll',195,NULL,0,5,3067436248,0,20,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,128,0,6644446,-377880264,6644446,3917087032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120377,1,'Heated Fists (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,20,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,128,0,1160208775,-64933617,1160208775,4230033679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120378,1,'Heated Fists (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,20,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,128,0,-108523687,-64933617,4186443609,4230033679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120379,1,'Heated Fists (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,20,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,128,0,-445829731,777870580,3849137565,777870580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120380,1,'Heated Fists (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,20,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,128,0,1899760866,-1133456613,1899760866,3161510683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120381,1,'Heated Fists (Master I)','Scroll',711,NULL,0,9,3067436248,0,20,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,128,0,559196266,-648210023,559196266,3646757273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120382,1,'Fiery Fists (Adept I)','Scroll',195,NULL,0,5,3067436248,0,80,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,128,0,-90922509,-1387143013,4204044787,2907824283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120383,1,'Fiery Fists (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,80,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,128,0,-412094066,90755348,3882873230,90755348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120384,1,'Fiery Fists (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,80,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,128,0,-1760118440,90755348,2534848856,90755348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120385,1,'Fiery Fists (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,80,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,128,0,1494521857,1640400199,1494521857,1640400199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120386,1,'Fiery Fists (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,80,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,128,0,-1204250768,1161376512,3090716528,1161376512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120387,1,'Fiery Fists (Master I)','Scroll',711,NULL,0,9,3067436248,0,80,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,128,0,-1817519497,-1765359574,2477447799,2529607722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120388,1,'Lava Fists (Adept I)','Scroll',195,NULL,0,5,3067436248,0,175,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,128,0,1818047759,487798625,1818047759,487798625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120389,1,'Lava Fists (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,175,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,128,0,-116161146,733278174,4178806150,733278174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120390,1,'Lava Fists (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,175,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,128,0,564265863,733278174,564265863,733278174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120391,1,'Lava Fists (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,175,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,128,0,-213524113,1008655506,4081443183,1008655506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120392,1,'Lava Fists (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,175,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,128,0,1626385595,1810173386,1626385595,1810173386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120393,1,'Lava Fists (Master I)','Scroll',711,NULL,0,9,3067436248,0,175,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,128,0,54921866,-887186945,54921866,3407780351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120394,1,'Magmatic Fists (Adept I)','Scroll',195,NULL,0,5,3067436248,0,245,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,128,0,1389362872,-567775941,1389362872,3727191355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120395,1,'Magmatic Fists (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,245,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,128,0,548803671,894327182,548803671,894327182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120396,1,'Magmatic Fists (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,245,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,128,0,786891290,894327182,786891290,894327182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120397,1,'Magmatic Fists (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,245,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,128,0,-359087604,-1218224350,3935879692,3076742946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120398,1,'Magmatic Fists (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,245,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,128,0,-815263346,1965013914,3479703950,1965013914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120399,1,'Magmatic Fists (Master I)','Scroll',711,NULL,0,9,3067436248,0,245,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,128,0,-1919879438,1080236623,2375087858,1080236623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120400,1,'Blistering Fists (Adept I)','Scroll',195,NULL,0,5,3067436248,0,315,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,128,0,-165904010,1281865025,4129063286,1281865025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120401,1,'Blistering Fists (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,315,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,128,0,2018582631,1568477939,2018582631,1568477939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120402,1,'Blistering Fists (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,315,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,128,0,-785191724,1568477939,3509775572,1568477939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120403,1,'Blistering Fists (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,315,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,128,0,1625319666,119638232,1625319666,119638232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120404,1,'Blistering Fists (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,315,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,128,0,-1139393875,489484519,3155573421,489484519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120405,1,'Blistering Fists (Master I)','Scroll',711,NULL,0,9,3067436248,0,315,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,128,0,1518970153,-266220107,1518970153,4028747189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120406,1,'Smoldering Fists (Adept I)','Scroll',195,NULL,0,5,3067436248,0,375,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,128,0,-1410978226,2079603454,2883989070,2079603454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120407,1,'Smoldering Fists (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,375,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,128,0,-273619264,360877510,4021348032,360877510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120408,1,'Smoldering Fists (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,375,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,128,0,823539594,1556657482,823539594,1556657482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120409,1,'Smoldering Fists (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,375,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,128,0,737672202,1439920082,737672202,1439920082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120410,1,'Smoldering Fists (Master I)','Scroll',711,NULL,0,9,3067436248,0,375,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,128,0,1926686488,-1412894681,1926686488,2882072615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120411,1,'Smoldering Fists VII (Adept)','Scroll',195,NULL,0,5,3067436248,0,425,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,128,0,-422644231,538773356,3872323065,538773356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120412,1,'Smoldering Fists VII (Expert)','Scroll',2220,NULL,0,7,3067436248,0,425,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,128,0,-443307103,1116909087,3851660193,1116909087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120413,1,'Smoldering Fists VII (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,425,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,128,0,1048959873,52974702,1048959873,52974702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120414,1,'Smoldering Fists VII (Master)','Scroll',711,NULL,0,9,3067436248,0,425,10,'Increases the bruiser''s offensive melee skills and engulfs the bruiser''s hands in flames, granting a chance to deal heat damage with every successful melee hit, at the cost of decreased defense skill. This is the bruiser''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,128,0,215548243,-1248662670,215548243,3046304626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120415,1,'Quick Flurry (Adept I)','Scroll',195,NULL,0,5,2663054519,0,60,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8589934592,0,-691275118,1485511992,3603692178,1485511992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120416,1,'Quick Flurry (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,60,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8589934592,0,1154780715,-1355391178,1154780715,2939576118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120417,1,'Quick Flurry (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,60,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8589934592,0,-74371818,-1355391178,4220595478,2939576118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120418,1,'Quick Flurry (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,60,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8589934592,0,1198907468,787262952,1198907468,787262952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120419,1,'Quick Flurry (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,60,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8589934592,0,-866087536,-278414046,3428879760,4016553250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120420,1,'Quick Flurry (Master I)','Scroll',711,NULL,0,9,2663054519,0,60,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8589934592,0,1592265545,-638785403,1592265545,3656181893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120421,1,'Snap of The Wrist (Adept I)','Scroll',195,NULL,0,5,2663054519,0,130,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8589934592,0,-460038421,-2120450051,3834928875,2174517245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120422,1,'Snap of The Wrist (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,130,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8589934592,0,-608425399,1451216054,3686541897,1451216054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120423,1,'Snap of The Wrist (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,130,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8589934592,0,-818636201,1451216054,3476331095,1451216054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120424,1,'Snap of The Wrist (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,130,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8589934592,0,-657610863,-985953099,3637356433,3309014197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120425,1,'Snap of The Wrist (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,130,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8589934592,0,700863929,372125346,700863929,372125346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120426,1,'Snap of The Wrist (Master I)','Scroll',711,NULL,0,9,2663054519,0,130,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8589934592,0,669267480,842779096,669267480,842779096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120427,1,'Uncanny Speed (Adept I)','Scroll',195,NULL,0,5,2663054519,0,200,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,-1429202129,-1175568749,2865765167,3119398547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120428,1,'Uncanny Speed (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,200,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,277363641,322910727,277363641,322910727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120429,1,'Uncanny Speed (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,200,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,-1038355196,322910727,3256612100,322910727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120430,1,'Uncanny Speed (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,200,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,-913493133,1862906539,3381474163,1862906539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120431,1,'Uncanny Speed (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,200,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,-1862027278,1399773203,2432940018,1399773203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120432,1,'Uncanny Speed (Master I)','Scroll',711,NULL,0,9,2663054519,0,200,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8589934592,0,-426802019,-1744177210,3868165277,2550790086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120433,1,'Uncanny Reflexes (Adept I)','Scroll',195,NULL,0,5,2663054519,0,270,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,54,0,54,8589934592,0,921361185,-219811235,921361185,4075156061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120434,1,'Uncanny Reflexes (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,270,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,54,0,54,8589934592,0,1235543123,1717126188,1235543123,1717126188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120435,1,'Uncanny Reflexes (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,270,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,54,0,54,8589934592,0,488077635,1717126188,488077635,1717126188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120436,1,'Uncanny Reflexes (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,270,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,54,0,54,8589934592,0,-1165973438,329144016,3128993858,329144016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120437,1,'Uncanny Reflexes (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,270,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,54,0,54,8589934592,0,-667481316,638101048,3627485980,638101048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120438,1,'Uncanny Reflexes (Master I)','Scroll',711,NULL,0,9,2663054519,0,270,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,54,0,54,8589934592,0,1767362187,-459402307,1767362187,3835564989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120439,1,'Uncanny Response (Adept I)','Scroll',195,NULL,0,5,2663054519,0,340,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8589934592,0,-698082522,1483102463,3596884774,1483102463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120440,1,'Uncanny Response (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,340,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8589934592,0,2041567666,-101482495,2041567666,4193484801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120441,1,'Uncanny Response (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,340,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8589934592,0,663368822,-101482495,663368822,4193484801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120442,1,'Uncanny Response (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,340,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8589934592,0,-897486972,736892862,3397480324,736892862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120443,1,'Uncanny Response (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,340,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8589934592,0,-1108819080,-1180540395,3186148216,3114426901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120444,1,'Uncanny Response (Master I)','Scroll',711,NULL,0,9,2663054519,0,340,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8589934592,0,834833479,-588492077,834833479,3706475219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120445,1,'Uncanny Thrusts (Adept I)','Scroll',195,NULL,0,5,2663054519,0,390,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,-854453052,1463395736,3440514244,1463395736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120446,1,'Uncanny Thrusts (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,390,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,1853280153,1184206948,1853280153,1184206948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120447,1,'Uncanny Thrusts (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,390,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,-402312011,-130696008,3892655285,4164271288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120448,1,'Uncanny Thrusts (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,390,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,-986795894,113537648,3308171402,113537648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120449,1,'Uncanny Thrusts (Master I)','Scroll',711,NULL,0,9,2663054519,0,390,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8589934592,0,-1549566031,255195605,2745401265,255195605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120450,1,'Snap of the Wrist VII (Adept)','Scroll',195,NULL,0,5,2663054519,0,440,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8589934592,0,1017224822,-2065690978,1017224822,2229276318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120451,1,'Snap of the Wrist VII (Expert)','Scroll',1211,NULL,0,7,2663054519,0,440,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8589934592,0,1250709828,293978150,1250709828,293978150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120452,1,'Snap of the Wrist VII (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,440,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8589934592,0,394256774,1000571319,394256774,1000571319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120453,1,'Snap of the Wrist VII (Master)','Scroll',711,NULL,0,9,2663054519,0,440,10,'Two precise quick attacks. If one of these attacks misses, the successive one will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8589934592,0,433490142,-427457205,433490142,3867510091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120454,1,'Leg Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,220,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,-750107202,208624196,3544860094,208624196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120455,1,'Leg Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,220,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,-155705199,-437530032,4139262097,3857437264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120456,1,'Leg Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,220,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,1222996215,-437530032,1222996215,3857437264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120457,1,'Leg Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,220,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,1259741591,1997239480,1259741591,1997239480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120458,1,'Leg Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,220,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,-1876907868,-1514524604,2418059428,2780442692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120459,1,'Leg Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,220,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,549755813888,0,435579477,-2146749995,435579477,2148217301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120460,1,'Snaring Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,290,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-742646076,-1004007106,3552321220,3290960190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120461,1,'Snaring Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,290,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-846920268,1818899201,3448047028,1818899201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120462,1,'Snaring Shot (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,290,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-2052169566,1818899201,2242797730,1818899201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120463,1,'Snaring Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,290,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,996125611,-955012143,996125611,3339955153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120464,1,'Snaring Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,290,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-1338710410,742117653,2956256886,742117653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120465,1,'Snaring Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,290,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-209138494,806612668,4085828802,806612668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120466,1,'Roped Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,360,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,-883925831,-1144645129,3411041465,3150322167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120467,1,'Roped Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,360,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,1957547803,1174407639,1957547803,1174407639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120468,1,'Roped Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,360,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,-103087124,634666957,4191880172,634666957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120469,1,'Roped Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,360,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,-965009569,106032067,3329957727,106032067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120470,1,'Roped Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,360,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,-978876713,-757826912,3316090583,3537140384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120471,1,'Snaring Shot IV (Adept)','Scroll',195,NULL,0,5,1400160844,0,410,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,847505408,-1219388258,847505408,3075579038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120472,1,'Snaring Shot IV (Expert)','Scroll',1211,NULL,0,7,1400160844,0,410,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,623383789,297169332,623383789,297169332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120473,1,'Snaring Shot IV (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,410,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,1730308214,471685519,1730308214,471685519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120474,1,'Snaring Shot IV (Master)','Scroll',711,NULL,0,9,1400160844,0,410,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,361918021,-424266535,361918021,3870700761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120475,1,'Snaring Shot V (Adept)','Scroll',195,NULL,0,5,1400160844,0,460,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,549755813888,0,-1280930521,861204178,3014036775,861204178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120476,1,'Snaring Shot V (Expert)','Scroll',1211,NULL,0,7,1400160844,0,460,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,549755813888,0,-2136767261,1851292029,2158200035,1851292029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120477,1,'Snaring Shot V (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,460,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,549755813888,0,69579090,420223860,69579090,420223860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120478,1,'Snaring Shot V (Master)','Scroll',711,NULL,0,9,1400160844,0,460,10,'A ranged attack that slows target''s movement on a successful hit. A bow is required.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,549755813888,0,-1340473781,-1722270704,2954493515,2572696592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120479,1,'Sneak Attack (Adept I)','Scroll',195,NULL,0,5,1921433074,0,25,10,'An attack from the side that deals moderate damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6279242186752,0,-1875935830,1628440197,2419031466,1628440197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120480,1,'Sneak Attack (Adept I)','Scroll',195,NULL,0,5,1400160844,0,25,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,549755813888,0,605105916,1628440197,605105916,1628440197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120481,1,'Sneak Attack (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,25,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,549755813888,0,-168376357,1069259174,4126590939,1069259174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120482,1,'Sneak Attack (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,25,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,549755813888,0,1184759107,1069259174,1184759107,1069259174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120483,1,'Sneak Attack (Apprentice II)','Scroll',1212,NULL,0,2,1921433074,0,25,10,'An attack from the side that deals moderate damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6279242186752,0,-807008805,1069259174,3487958491,1069259174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120484,1,'Sneak Attack (Apprentice III)','Scroll',1212,NULL,0,3,1921433074,0,25,10,'An attack from the side that deals moderate damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6279242186752,0,-110044808,1069259174,4184922488,1069259174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120485,1,'Sneak Attack (Adept III)','Scroll',1211,NULL,0,7,1921433074,0,25,10,'An attack from the side that deals moderate damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6279242186752,0,1480566181,-1694107198,1480566181,2600860098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120486,1,'Sneak Attack (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,25,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,549755813888,0,1035289202,-1694107198,1035289202,2600860098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120487,1,'Sneak Attack (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,25,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,549755813888,0,2101527648,2146073522,2101527648,2146073522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120488,1,'Sneak Attack (Apprentice IV)','Scroll',1212,NULL,0,4,1921433074,0,25,10,'An attack from the side that deals moderate damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6279242186752,0,-92503281,2146073522,4202464015,2146073522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120489,1,'Sneak Attack (Master I)','Scroll',711,NULL,0,9,1921433074,0,25,10,'An attack from the side that deals moderate damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6279242186752,0,1151815375,1812315311,1151815375,1812315311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120490,1,'Sneak Attack (Master I)','Scroll',711,NULL,0,9,1400160844,0,25,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,549755813888,0,-200237630,1812315311,4094729666,1812315311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120491,1,'Hidden Attack (Adept I)','Scroll',195,NULL,0,5,1400160844,0,95,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,549755813888,0,-1272105143,-2098097199,3022862153,2196870097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120492,1,'Hidden Attack (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,95,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,549755813888,0,1669379561,-1513751677,1669379561,2781215619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120493,1,'Hidden Attack (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,95,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,549755813888,0,-776216419,-1513751677,3518750877,2781215619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120494,1,'Hidden Attack (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,95,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,549755813888,0,-1993225695,-136278598,2301741601,4158688698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120495,1,'Hidden Attack (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,95,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,549755813888,0,2146003077,-443278953,2146003077,3851688343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120496,1,'Hidden Attack (Master I)','Scroll',711,NULL,0,9,1400160844,0,95,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,549755813888,0,-194664820,14731479,4100302476,14731479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120497,1,'Pouncing Attack (Adept I)','Scroll',195,NULL,0,5,1400160844,0,165,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,549755813888,0,-259973599,-1959444580,4034993697,2335522716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120498,1,'Pouncing Attack (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,165,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,549755813888,0,1141203531,1165968403,1141203531,1165968403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120499,1,'Pouncing Attack (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,165,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,549755813888,0,1056748891,1165968403,1056748891,1165968403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120500,1,'Pouncing Attack (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,165,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,549755813888,0,-684978878,-8096709,3609988418,4286870587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120501,1,'Pouncing Attack (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,165,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,549755813888,0,-914395883,86943239,3380571413,86943239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120502,1,'Pouncing Attack (Master I)','Scroll',711,NULL,0,9,1400160844,0,165,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,549755813888,0,2050026035,142881110,2050026035,142881110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120503,1,'Longshank (Adept I)','Scroll',195,NULL,0,5,1400160844,0,235,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,549755813888,0,-1714369964,-242737551,2580597332,4052229745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120504,1,'Longshank (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,235,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,549755813888,0,159559439,-1780255975,159559439,2514711321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120505,1,'Longshank (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,235,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,549755813888,0,171661945,-1780255975,171661945,2514711321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120506,1,'Longshank (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,235,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,549755813888,0,-1164178892,558192607,3130788404,558192607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120507,1,'Longshank (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,235,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,549755813888,0,1599599524,-709717747,1599599524,3585249549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120508,1,'Longshank (Master I)','Scroll',711,NULL,0,9,1400160844,0,235,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,549755813888,0,-513811978,-700116302,3781155318,3594850994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120509,1,'Longblade (Adept I)','Scroll',195,NULL,0,5,1400160844,0,305,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,549755813888,0,-539163761,-2090305411,3755803535,2204661885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120510,1,'Longblade (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,305,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,549755813888,0,239243637,-88736493,239243637,4206230803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120511,1,'Longblade (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,305,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,549755813888,0,-216876983,-88736493,4078090313,4206230803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120512,1,'Longblade (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,305,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,549755813888,0,1099367052,679607186,1099367052,679607186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120513,1,'Longblade (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,305,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,549755813888,0,-393088986,-1159454969,3901878310,3135512327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120514,1,'Longblade (Master I)','Scroll',711,NULL,0,9,1400160844,0,305,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,549755813888,0,-298537417,-545145089,3996429879,3749822207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120515,1,'Longstab (Adept I)','Scroll',195,NULL,0,5,1400160844,0,370,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-1886577521,1414810036,2408389775,1414810036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120516,1,'Longstab (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,370,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-1274315797,-1255168175,3020651499,3039799121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120517,1,'Longstab (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,370,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-494589736,-890323529,3800377560,3404643767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120518,1,'Longstab (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,370,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-1992416178,-176274107,2302551118,4118693189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120519,1,'Longstab (Master I)','Scroll',711,NULL,0,9,1400160844,0,370,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-576990300,1039071450,3717976996,1039071450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120520,1,'Sneak Attack VII (Adept)','Scroll',195,NULL,0,5,1400160844,0,420,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,549755813888,0,-601009688,-1237643375,3693957608,3057323921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120521,1,'Sneak Attack VII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,420,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,549755813888,0,-1770943185,-2130180426,2524024111,2164786870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120522,1,'Sneak Attack VII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,420,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,549755813888,0,1643818410,1843658659,1643818410,1843658659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120523,1,'Sneak Attack VII (Master)','Scroll',711,NULL,0,9,1400160844,0,420,10,'An attack made from the side that deals moderate damage and stealths the ranger.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,549755813888,0,-1496582265,1980253147,2798385031,1980253147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120524,1,'Trap (Adept I)','Scroll',195,NULL,0,5,1400160844,0,40,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,549755813888,0,1516091734,-1292443124,1516091734,3002524172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120525,1,'Trap (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,40,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,549755813888,0,1152907596,-584407068,1152907596,3710560228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120526,1,'Trap (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,40,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,549755813888,0,-728047584,-584407068,3566919712,3710560228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120527,1,'Trap (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,40,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,549755813888,0,1504544726,263333026,1504544726,263333026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120528,1,'Trap (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,40,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,549755813888,0,1302096236,-1652865552,1302096236,2642101744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120529,1,'Trap (Master I)','Scroll',711,NULL,0,9,1400160844,0,40,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,549755813888,0,-2021797646,-122527281,2273169650,4172440015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120530,1,'Corner (Adept I)','Scroll',195,NULL,0,5,1400160844,0,110,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,549755813888,0,-1177623874,527352488,3117343422,527352488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120531,1,'Corner (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,110,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,549755813888,0,-1848846102,269884000,2446121194,269884000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120532,1,'Corner (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,110,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,549755813888,0,-1241728834,269884000,3053238462,269884000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120533,1,'Corner (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,110,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,549755813888,0,-561540957,-559621261,3733426339,3735346035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120534,1,'Corner (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,110,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,549755813888,0,1185325549,1346893940,1185325549,1346893940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120535,1,'Corner (Master I)','Scroll',711,NULL,0,9,1400160844,0,110,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,549755813888,0,-1980038610,698654238,2314928686,698654238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120536,1,'Pick Off (Adept I)','Scroll',195,NULL,0,5,1400160844,0,180,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,549755813888,0,-1140611903,-1569625771,3154355393,2725341525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120537,1,'Pick Off (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,180,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,549755813888,0,1471962418,2093556784,1471962418,2093556784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120538,1,'Pick Off (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,180,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,549755813888,0,-1040368894,2093556784,3254598402,2093556784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120539,1,'Pick Off (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,180,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,549755813888,0,2043419467,487934585,2043419467,487934585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120540,1,'Pick Off (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,180,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,549755813888,0,-1486507209,1016645156,2808460087,1016645156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120541,1,'Pick Off (Master I)','Scroll',711,NULL,0,9,1400160844,0,180,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,549755813888,0,-1353980615,-367718636,2940986681,3927248660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120542,1,'Snipe (Adept I)','Scroll',195,NULL,0,5,1400160844,0,250,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-72166299,1813466888,4222800997,1813466888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120543,1,'Snipe (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,250,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-1548628430,540054266,2746338866,540054266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120544,1,'Snipe (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,250,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,2025607453,540054266,2025607453,540054266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120545,1,'Snipe (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,250,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-2092362270,134283542,2202605026,134283542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120546,1,'Snipe (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,250,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-1004918829,1616998638,3290048467,1616998638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120547,1,'Snipe (Master I)','Scroll',711,NULL,0,9,1400160844,0,250,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-1581781728,-16694149,2713185568,4278273147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120548,1,'Cover Fire (Adept I)','Scroll',195,NULL,0,5,1400160844,0,320,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,549755813888,0,-1754159515,-833704200,2540807781,3461263096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120549,1,'Cover Fire (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,320,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,549755813888,0,1977828222,-107270226,1977828222,4187697070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120550,1,'Cover Fire (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,320,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,549755813888,0,1862091836,-107270226,1862091836,4187697070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120551,1,'Cover Fire (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,320,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,549755813888,0,-1992372516,-1256281365,2302594780,3038685931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120552,1,'Cover Fire (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,320,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,549755813888,0,-601123720,-1177891398,3693843576,3117075898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120553,1,'Cover Fire (Master I)','Scroll',711,NULL,0,9,1400160844,0,320,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,549755813888,0,1251883474,1109323654,1251883474,1109323654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120554,1,'Vulnerability (Adept I)','Scroll',195,NULL,0,5,1400160844,0,375,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,549755813888,0,-549536552,-909436723,3745430744,3385530573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120555,1,'Vulnerability (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,375,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,549755813888,0,1973562684,16533170,1973562684,16533170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120556,1,'Vulnerability (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,375,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,549755813888,0,-1694416703,-475337858,2600550593,3819629438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120557,1,'Vulnerability (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,375,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,549755813888,0,1774973008,1085121702,1774973008,1085121702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120558,1,'Vulnerability (Master I)','Scroll',711,NULL,0,9,1400160844,0,375,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,549755813888,0,1929778901,346730003,1929778901,346730003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120559,1,'Snipe VII (Adept)','Scroll',195,NULL,0,5,1400160844,0,425,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,549755813888,0,1482541851,-1619044008,1482541851,2675923288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120560,1,'Snipe VII (Expert)','Scroll',1211,NULL,0,7,1400160844,0,425,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,549755813888,0,-1930473103,1670985972,2364494193,1670985972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120561,1,'Snipe VII (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,425,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,549755813888,0,-1104972821,1414897536,3189994475,1414897536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120562,1,'Snipe VII (Master)','Scroll',711,NULL,0,9,1400160844,0,425,10,'Decreases target''s defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,549755813888,0,-773756808,-1801880167,3521210488,2493087129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120563,1,'Sniper Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,290,10,'The most lethal ranged stealthed attack in the ranger''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-2129930802,-220889394,2165036494,4074077902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120564,1,'Sniper Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,290,10,'The most lethal ranged stealthed attack in the ranger''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,1776836769,2056823970,1776836769,2056823970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120565,1,'Sniper Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,290,10,'The most lethal ranged stealthed attack in the ranger''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,549755813888,0,-1589704760,-1919360561,2705262536,2375606735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120566,1,'Sniper Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,380,10,'The most lethal ranged stealthed attack in the ranger''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,549755813888,0,1358700728,-220842846,1358700728,4074124450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120567,1,'Sniper Arrow (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,380,10,'The most lethal ranged stealthed attack in the ranger''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,549755813888,0,-1444779863,-650745421,2850187433,3644221875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120568,1,'Sniper Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,380,10,'The most lethal ranged stealthed attack in the ranger''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,549755813888,0,1310232985,1050446491,1310232985,1050446491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120569,1,'Sniper Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,380,10,'The most lethal ranged stealthed attack in the ranger''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,549755813888,0,559311634,-1721267289,559311634,2573700007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120570,1,'Sniper Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,380,10,'The most lethal ranged stealthed attack in the ranger''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,549755813888,0,-2049575611,-912470026,2245391685,3382497270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120571,1,'Sniper Shot III (Adept)','Scroll',195,NULL,0,5,1400160844,0,430,10,'The most lethal ranged stealthed attack in the ranger''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,549755813888,0,-477196846,1112094909,3817770450,1112094909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120572,1,'Sniper Shot III (Expert)','Scroll',1211,NULL,0,7,1400160844,0,430,10,'The most lethal ranged stealthed attack in the ranger''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,549755813888,0,-1557065249,-1289480094,2737902047,3005487202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120573,1,'Sniper Shot III (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,430,10,'The most lethal ranged stealthed attack in the ranger''s arsenal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,549755813888,0,2059938848,596337977,2059938848,596337977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120574,1,'Sniper Shot III (Master)','Scroll',711,NULL,0,9,1400160844,0,430,10,'The most lethal ranged stealthed attack in the ranger''s arsenal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,549755813888,0,-1397469136,1143233807,2897498160,1143233807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120575,1,'Lightning Burst (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,5,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8388608,0,-405500444,1651366608,3889466852,1651366608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120576,1,'Lightning Burst (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,5,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8388608,0,268938575,-724666372,268938575,3570300924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120577,1,'Lightning Burst (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,5,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8388608,0,-751764190,-724666372,3543203106,3570300924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120578,1,'Lightning Burst (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,5,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8388608,0,-195948239,-2147016347,4099019057,2147950949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120579,1,'Lightning Burst (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,5,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8388608,0,2020114993,-1801480728,2020114993,2493486568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120580,1,'Lightning Burst (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,5,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,8388608,0,-1729652256,1996973064,2565315040,1996973064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120581,1,'Lightning Shock (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,30,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,8388608,0,687576419,-339740645,687576419,3955226651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120582,1,'Lightning Shock (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,30,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,8388608,0,-491295980,612109279,3803671316,612109279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120583,1,'Lightning Shock (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,30,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,8388608,0,-544424128,612109279,3750543168,612109279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120584,1,'Lightning Shock (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,30,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,8388608,0,-1812182844,-1942427521,2482784452,2352539775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120585,1,'Lightning Shock (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,30,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,8388608,0,1240404999,1680730571,1240404999,1680730571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120586,1,'Lightning Shock (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,30,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,8388608,0,-336289669,2067311890,3958677627,2067311890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120587,1,'Plasma Burst (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,60,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8388608,0,-1568480914,-252880295,2726486382,4042087001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120588,1,'Plasma Burst (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,60,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8388608,0,-2075121951,656662588,2219845345,656662588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120589,1,'Plasma Burst (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,60,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8388608,0,-2132770288,656662588,2162197008,656662588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120590,1,'Plasma Burst (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,60,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8388608,0,1964634968,351378017,1964634968,351378017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120591,1,'Plasma Burst (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,60,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8388608,0,216278362,1735524904,216278362,1735524904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120592,1,'Plasma Burst (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,60,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8388608,0,-359138203,-470687988,3935829093,3824279308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120593,1,'Plasmatic Pulse (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,100,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,2147374309,-1731824197,2147374309,2563143099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120594,1,'Plasmatic Pulse (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,100,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,1080470057,341476165,1080470057,341476165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120595,1,'Plasmatic Pulse (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,100,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,-1086525857,341476165,3208441439,341476165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120596,1,'Plasmatic Pulse (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,100,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,-1727122089,1520251418,2567845207,1520251418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120597,1,'Plasmatic Pulse (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,100,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,-1041422750,1410031953,3253544546,1410031953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120598,1,'Plasmatic Pulse (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,100,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,278128626,-1382189193,278128626,2912778103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120599,1,'Solar Flare IX (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,405,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8388608,0,1948724661,1342484009,1948724661,1342484009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120600,1,'Solar Flare IX (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,405,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8388608,0,-35969568,1146356393,4258997728,1146356393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120601,1,'Solar Flare IX (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,405,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8388608,0,-1857832375,-1617939247,2437134921,2677028049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120602,1,'Solar Flare IX (Master)','Scroll',711,NULL,0,9,2662430630,613995491,405,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8388608,0,-228695025,-1286322236,4066272271,3008645060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120603,1,'Plasma Strike (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,145,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8388608,0,1421855470,-876524306,1421855470,3418442990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120604,1,'Plasma Strike (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,145,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8388608,0,1717667940,-44864313,1717667940,4250102983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120605,1,'Plasma Strike (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,145,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8388608,0,-1837893890,-44864313,2457073406,4250102983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120606,1,'Plasma Strike (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,145,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8388608,0,164817793,1104121944,164817793,1104121944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120607,1,'Plasma Strike (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,145,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8388608,0,1710239408,-1123905837,1710239408,3171061459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120608,1,'Plasma Strike (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,145,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,8388608,0,-180667955,-1227893451,4114299341,3067073845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120609,1,'Flamestrike (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,215,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8388608,0,1021706002,1025122942,1021706002,1025122942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120610,1,'Flamestrike (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,215,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8388608,0,1505917301,882267917,1505917301,882267917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120611,1,'Flamestrike (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,215,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8388608,0,-1292905779,882267917,3002061517,882267917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120612,1,'Flamestrike (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,215,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8388608,0,1355322143,-1321805710,1355322143,2973161586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120613,1,'Flamestrike (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,215,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8388608,0,-1648231195,1959245081,2646736101,1959245081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120614,1,'Flamestrike (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,215,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,8388608,0,2056023964,1177984287,2056023964,1177984287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120615,1,'Sun Strike (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,285,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8388608,0,-578290613,-840734124,3716676683,3454233172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120616,1,'Sun Strike (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,285,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8388608,0,-84476774,1341045144,4210490522,1341045144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120617,1,'Sun Strike (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,285,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8388608,0,-2084333448,1341045144,2210633848,1341045144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120618,1,'Sun Strike (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,285,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8388608,0,952648140,1786636524,952648140,1786636524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120619,1,'Sun Strike (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,285,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8388608,0,-1406951375,264199052,2888015921,264199052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120620,1,'Sun Strike (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,285,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,8388608,0,1702711980,-1652707967,1702711980,2642259329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120621,1,'Solar Flare (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,355,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8388608,0,-589647648,380132042,3705319648,380132042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120622,1,'Solar Flare (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,355,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8388608,0,596861680,-806312259,596861680,3488655037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120623,1,'Solar Flare (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,355,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8388608,0,-120043967,2098273695,4174923329,2098273695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120624,1,'Solar Flare (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,355,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8388608,0,314716866,-1885256535,314716866,2409710761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120625,1,'Solar Flare (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,355,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8388608,0,99507622,-1978574606,99507622,2316392690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120626,1,'Solar Flare X (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,455,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8388608,0,-279656607,50567036,4015310689,50567036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120627,1,'Solar Flare X (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,455,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8388608,0,2097037511,1594269931,2097037511,1594269931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120628,1,'Solar Flare X (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,455,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8388608,0,-1862908076,1989794643,2432059220,1989794643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120629,1,'Solar Flare X (Master)','Scroll',711,NULL,0,9,2662430630,613995491,455,10,'Deals instant heat damage to the targeted enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8388608,0,1937441064,-1475943034,1937441064,2819024262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120630,1,'Soldier''s Stance (Adept)','Scroll',195,NULL,0,5,1124719197,0,80,10,'Greatly increases defense, parry and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the warrior''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,24,0,-1618442495,-2077264598,2676524801,2217702698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10120631,1,'Soldier''s Stance (Apprentice)','Scroll',2219,NULL,0,2,1124719197,0,80,10,'Greatly increases defense, parry and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the warrior''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,24,0,2106172861,-1200079977,2106172861,3094887319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120632,1,'Soldier''s Stance (Apprentice)','Scroll',2219,NULL,0,3,1124719197,0,80,10,'Greatly increases defense, parry and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the warrior''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,24,0,589141773,-1200079977,589141773,3094887319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120633,1,'Soldier''s Stance (Expert)','Scroll',2220,NULL,0,7,1124719197,0,80,10,'Greatly increases defense, parry and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the warrior''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,24,0,1862422841,-578193208,1862422841,3716774088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120634,1,'Soldier''s Stance (Journeyman)','Scroll',2219,NULL,0,4,1124719197,0,80,10,'Greatly increases defense, parry and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the warrior''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,24,0,-1979023885,-131475069,2315943411,4163492227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10120635,1,'Soldier''s Stance (Master)','Scroll',711,NULL,0,9,1124719197,0,80,10,'Greatly increases defense, parry and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the warrior''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,24,0,1862468729,713637285,1862468729,713637285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120636,1,'Solist''s Dark Flame','Scroll',75,NULL,0,1,2662430630,0,250,10,'Causes the wizard to be surrounded by swirling energy.',1,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,-1670727912,-1966876847,2624239384,2328090449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120637,1,'Song - For the Glory of the Empire','Scroll',374,NULL,0,1,1311635100,3587918036,90,10,'An ancient orcish war song.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,18,0,18,206158430208,0,-675040632,1054594373,3619926664,1054594373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120638,1,'Song - The Fallen of Zek','Scroll',374,NULL,0,1,1311635100,3587918036,90,10,'An ancient hymn traditionally sung at the funeral of a great warrior.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,18,0,18,206158430208,0,-342354528,-116298398,3952612768,4178668898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120639,1,'Magical Boon (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,15,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,68719476736,0,-965123013,1612222050,3329844283,1612222050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120640,1,'Magical Boon (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,15,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,68719476736,0,-1079217635,-1700103100,3215749661,2594864196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120641,1,'Magical Boon (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,15,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,68719476736,0,886095987,-1700103100,886095987,2594864196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120642,1,'Magical Boon (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,15,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,68719476736,0,789006621,-1519745391,789006621,2775221905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120643,1,'Magical Boon (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,15,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,68719476736,0,924348838,-621044144,924348838,3673923152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120644,1,'Magical Boon (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,15,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,68719476736,0,-235756901,1382728700,4059210395,1382728700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120645,1,'Minstrel''s Luck (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,85,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,68719476736,0,-1010416482,-740438140,3284550814,3554529156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120646,1,'Minstrel''s Luck (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,85,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,68719476736,0,-984802552,1176164531,3310164744,1176164531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120647,1,'Minstrel''s Luck (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,85,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,68719476736,0,882373636,1176164531,882373636,1176164531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120648,1,'Minstrel''s Luck (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,85,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,68719476736,0,191407014,-324008803,191407014,3970958493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120649,1,'Minstrel''s Luck (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,85,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,68719476736,0,-1056482099,105593511,3238485197,105593511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120650,1,'Minstrel''s Luck (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,85,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,68719476736,0,-2145881819,464536048,2149085477,464536048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120651,1,'Minstrels Fortune (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,155,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,68719476736,0,-1881003158,-1872382277,2413964138,2422585019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120652,1,'Minstrels Fortune (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,155,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,68719476736,0,-379163032,1665510300,3915804264,1665510300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120653,1,'Minstrels Fortune (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,155,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,68719476736,0,-1846949929,1665510300,2448017367,1665510300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120654,1,'Minstrels Fortune (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,155,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,68719476736,0,1728371655,1519751641,1728371655,1519751641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120655,1,'Minstrels Fortune (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,155,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,68719476736,0,1998260281,588532104,1998260281,588532104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120656,1,'Minstrels Fortune (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,155,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,68719476736,0,1645013383,-1382689612,1645013383,2912277684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120657,1,'Swan Song (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,225,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,68719476736,0,-2054762333,1983664169,2240204963,1983664169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120658,1,'Swan Song (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,225,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,68719476736,0,-24677646,1983664169,4270289650,1983664169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120659,1,'Swan Song (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,225,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,68719476736,0,800142603,974511864,800142603,974511864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120660,1,'Swan Song (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,225,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,68719476736,0,-749499384,913158717,3545467912,913158717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120661,1,'Swan Song (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,225,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,68719476736,0,-1749827196,-854221931,2545140100,3440745365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120662,1,'Guvienna''s Fortuitous Song (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,295,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,68719476736,0,-1445634888,1899239244,2849332408,1899239244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120663,1,'Guvienna''s Fortuitous Song (Apprentice II)','Scroll',185,NULL,0,2,296246391,3587918036,295,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,68719476736,0,-1603454597,1184751515,2691512699,1184751515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120664,1,'Guvienna''s Fortuitous Song (Apprentice III)','Scroll',1212,NULL,0,3,296246391,3587918036,295,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,68719476736,0,-1994064632,1184751515,2300902664,1184751515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120665,1,'Guvienna''s Fortuitous Song (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,295,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,68719476736,0,632305548,2041423815,632305548,2041423815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120666,1,'Guvienna''s Fortuitous Song (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,295,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,68719476736,0,-760457847,114048399,3534509449,114048399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120667,1,'Guvienna''s Fortuitous Song (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,295,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,68719476736,0,-1474057190,-1901206870,2820910106,2393760426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120668,1,'Song of Magic (Adept I)','Scroll',195,NULL,0,5,296246391,3587918036,360,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,-793772316,91756001,3501194980,91756001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120669,1,'Song of Magic (Apprentice II)','Scroll',1212,NULL,0,2,296246391,3587918036,360,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,713629759,1458603105,713629759,1458603105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120670,1,'Song of Magic (Adept III)','Scroll',1211,NULL,0,7,296246391,3587918036,360,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,1881150995,-776063856,1881150995,3518903440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120671,1,'Song of Magic (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,3587918036,360,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,920714579,379676277,920714579,379676277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120672,1,'Song of Magic (Master I)','Scroll',711,NULL,0,9,296246391,3587918036,360,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,68719476736,0,1550252816,650015229,1550252816,650015229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120673,1,'Song of Magic VII (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,410,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,68719476736,0,-1200247259,-1385462090,3094720037,2909505206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120674,1,'Song of Magic VII (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,410,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,68719476736,0,655002948,605676372,655002948,605676372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120675,1,'Song of Magic VII (Journeyman)','Scroll',1212,NULL,0,4,296246391,3587918036,410,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,68719476736,0,2145628767,1272516652,2145628767,1272516652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120676,1,'Song of Magic VII (Master)','Scroll',711,NULL,0,9,296246391,3587918036,410,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,68719476736,0,-13165340,-753293767,4281801956,3541673529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120677,1,'Song of Magic VIII (Adept)','Scroll',195,NULL,0,5,296246391,3587918036,460,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,68719476736,0,503201323,1489785202,503201323,1489785202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120678,1,'Song of Magic VIII (Expert)','Scroll',1211,NULL,0,7,296246391,3587918036,460,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,68719476736,0,-1072223277,-1192934870,3222744019,3102032426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120679,1,'Song of Magic VIII (Journeyman)','Scroll',1212,NULL,0,4,296246391,3587918036,460,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,68719476736,0,1132679511,1496547594,1132679511,1496547594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120680,1,'Song of Magic VIII (Master)','Scroll',711,NULL,0,9,296246391,3587918036,460,10,'Grants increased focus and improves effectiveness of all casting and taunting skills of the troubador''s group.  Increases to those skills makes it more difficult for enemies to outright resist your group''s spells and reduces their power cost if they are a beneficial spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,68719476736,0,405453427,1340409671,405453427,1340409671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120681,1,'Offensive Boon (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,85,10,'Increases the combat skills of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,206158430208,0,813649897,1292808627,813649897,1292808627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120682,1,'Offensive Boon (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,15,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,137438953472,0,-144120200,1292808627,4150847096,1292808627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120683,1,'Offensive Boon (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,15,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,137438953472,0,-2124346341,-1091156105,2170620955,3203811191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120684,1,'Offensive Boon (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,15,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,137438953472,0,-1334994483,-1091156105,2959972813,3203811191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120685,1,'Offensive Boon (Apprentice III)','Scroll',1212,NULL,0,3,1311635100,3587918036,85,10,'Increases the combat skills of the bard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,206158430208,0,748138636,-1091156105,748138636,3203811191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120686,1,'Offensive Boon (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,85,10,'Increases the combat skills of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,206158430208,0,332883133,-1091156105,332883133,3203811191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120687,1,'Offensive Boon (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,15,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,137438953472,0,999555494,1418949356,999555494,1418949356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120688,1,'Offensive Boon (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,85,10,'Increases the combat skills of the bard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,206158430208,0,355275009,1418949356,355275009,1418949356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120689,1,'Offensive Boon (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,85,10,'Increases the combat skills of the bard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,206158430208,0,-464208653,-22567581,3830758643,4272399715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120690,1,'Offensive Boon (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,15,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,137438953472,0,-2060760098,-22567581,2234207198,4272399715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120691,1,'Offensive Boon (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,15,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,137438953472,0,-918185782,-1550633087,3376781514,2744334209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120692,1,'Offensive Boon (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,85,10,'Increases the combat skills of the bard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,206158430208,0,-828776261,-1550633087,3466191035,2744334209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120693,1,'Songster''s Luck (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,85,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,137438953472,0,867766675,-207876157,867766675,4087091139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120694,1,'Songster''s Luck (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,85,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,137438953472,0,263752567,1045983673,263752567,1045983673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120695,1,'Songster''s Luck (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,85,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,137438953472,0,-186159815,1045983673,4108807481,1045983673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120696,1,'Songster''s Luck (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,85,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,137438953472,0,-1513649937,69767534,2781317359,69767534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120697,1,'Songster''s Luck (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,85,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,137438953472,0,200461490,2114556845,200461490,2114556845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120698,1,'Songster''s Luck (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,85,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,137438953472,0,-27692339,-215428093,4267274957,4079539203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120699,1,'Lucky Boon (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,155,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,137438953472,0,-63862641,2029855560,4231104655,2029855560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120700,1,'Lucky Boon (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,155,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,137438953472,0,-323707845,-2081947605,3971259451,2213019691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120701,1,'Lucky Boon (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,155,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,137438953472,0,-1858671627,-2081947605,2436295669,2213019691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120702,1,'Lucky Boon (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,155,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,137438953472,0,509266610,2127145706,509266610,2127145706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120703,1,'Lucky Boon (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,155,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,137438953472,0,-1105672739,-1011228097,3189294557,3283739199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120704,1,'Lucky Boon (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,155,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,137438953472,0,1772474619,-1983254649,1772474619,2311712647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120705,1,'Discordant Boon (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,225,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,137438953472,0,260473191,-2132442525,260473191,2162524771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120706,1,'Discordant Boon (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,225,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,137438953472,0,1478945646,243202339,1478945646,243202339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120707,1,'Discordant Boon (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,225,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,137438953472,0,-43933074,243202339,4251034222,243202339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120708,1,'Discordant Boon (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,225,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,137438953472,0,-1689181613,-762492149,2605785683,3532475147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120709,1,'Discordant Boon (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,225,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,137438953472,0,-1348127968,1311710007,2946839328,1311710007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120710,1,'Discordant Boon (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,225,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,137438953472,0,180475729,630001254,180475729,630001254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120711,1,'Dissonant Boon (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,295,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,137438953472,0,392602759,1601299257,392602759,1601299257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120712,1,'Dissonant Boon (Apprentice II)','Scroll',185,NULL,0,2,340921594,3587918036,295,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,137438953472,0,-295544062,66942931,3999423234,66942931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120713,1,'Dissonant Boon (Apprentice III)','Scroll',1212,NULL,0,3,340921594,3587918036,295,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,137438953472,0,-1832419353,66942931,2462547943,66942931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120714,1,'Dissonant Boon (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,295,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,137438953472,0,-1017507673,1508665216,3277459623,1508665216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120715,1,'Dissonant Boon (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,295,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,137438953472,0,267208854,1135384007,267208854,1135384007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120716,1,'Dissonant Boon (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,295,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,137438953472,0,-1704066006,-1360256275,2590901290,2934711021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120717,1,'Weapon Boon (Adept I)','Scroll',195,NULL,0,5,340921594,3587918036,360,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,137438953472,0,86973626,624547238,86973626,624547238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120718,1,'Weapon Boon (Apprentice II)','Scroll',1212,NULL,0,2,340921594,3587918036,360,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,137438953472,0,145871836,783428971,145871836,783428971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120719,1,'Weapon Boon (Adept III)','Scroll',1211,NULL,0,7,340921594,3587918036,360,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,137438953472,0,1743570345,958832995,1743570345,958832995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120720,1,'Weapon Boon (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,3587918036,360,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,137438953472,0,971015150,1860423551,971015150,1860423551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120721,1,'Weapon Boon (Master I)','Scroll',711,NULL,0,9,340921594,3587918036,360,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,137438953472,0,-1903619872,-836312050,2391347424,3458655246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120722,1,'Songster''s Luck VII (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,410,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,137438953472,0,316214630,1173558085,316214630,1173558085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120723,1,'Songster''s Luck VII (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,410,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,137438953472,0,-2097622332,4577383,2197344964,4577383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120724,1,'Songster''s Luck VII (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,410,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,137438953472,0,274898750,-1418413157,274898750,2876554139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120725,1,'Songster''s Luck VII (Master)','Scroll',711,NULL,0,9,340921594,3587918036,410,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,137438953472,0,1425427645,-146432758,1425427645,4148534538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120726,1,'Songster''s Luck VIII (Adept)','Scroll',195,NULL,0,5,340921594,3587918036,460,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,137438953472,0,-171660303,2089839169,4123306993,2089839169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120727,1,'Songster''s Luck VIII (Expert)','Scroll',1211,NULL,0,7,340921594,3587918036,460,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,137438953472,0,-327890555,118587143,3967076741,118587143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120728,1,'Songster''s Luck VIII (Journeyman)','Scroll',1212,NULL,0,4,340921594,3587918036,460,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,137438953472,0,512063471,215353998,512063471,215353998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120729,1,'Songster''s Luck VIII (Master)','Scroll',711,NULL,0,9,340921594,3587918036,460,10,'Increases the combat skills of the dirge''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,137438953472,0,981096444,-267306390,981096444,4027660906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120730,1,'Sonic Fists (Adept I)','Scroll',195,NULL,0,5,3067436248,0,275,10,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,-279467030,391366354,4015500266,391366354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120731,1,'Sonic Fists (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,275,10,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,331358391,1853652565,331358391,1853652565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120732,1,'Sonic Fists (Master I)','Scroll',711,NULL,0,9,3067436248,0,275,10,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,128,0,37847876,-1719911624,37847876,2575055672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120733,1,'Sonic Punch (Adept I)','Scroll',195,NULL,0,5,3067436248,0,370,10,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,-1505996409,-819106570,2788970887,3475860726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120734,1,'Sonic Punch (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,370,10,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,-1985724385,-916065414,2309242911,3378901882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120735,1,'Sonic Punch (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,370,10,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,90772265,1386734638,90772265,1386734638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120736,1,'Sonic Punch (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,370,10,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,-1191899091,-1993076370,3103068205,2301890926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120737,1,'Sonic Punch (Master I)','Scroll',711,NULL,0,9,3067436248,0,370,10,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,128,0,-700297284,-1515740861,3594670012,2779226435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120738,1,'Sonic Punch III (Adept)','Scroll',195,NULL,0,5,3067436248,0,420,10,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,128,0,-1520273165,779245064,2774694131,779245064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120739,1,'Sonic Punch III (Expert)','Scroll',2220,NULL,0,7,3067436248,0,420,10,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,128,0,-35605945,138634255,4259361351,138634255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120740,1,'Sonic Punch III (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,420,10,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,128,0,779792501,-1054651209,779792501,3240316087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120741,1,'Sonic Punch III (Master)','Scroll',711,NULL,0,9,3067436248,0,420,10,'Teleporting attack that interrupts the target.  You must be at range to use this attack.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,128,0,-228199512,-12377758,4066767784,4282589538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120742,1,'Soothe Servant (Adept)','Scroll',195,NULL,0,5,2120065377,366253016,70,10,'Heals the summoner''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,1326547863,167566517,1326547863,167566517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120743,1,'Soothe Servant (Apprentice)','Scroll',75,NULL,0,2,2120065377,366253016,70,10,'Heals the summoner''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,-1293280510,-626020170,3001686786,3668947126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120744,1,'Soothe Servant (Apprentice)','Scroll',75,NULL,0,3,2120065377,366253016,70,10,'Heals the summoner''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,879855155,-626020170,879855155,3668947126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120745,1,'Soothe Servant (Expert)','Scroll',713,NULL,0,7,2120065377,366253016,70,10,'Heals the summoner''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,2109481810,-1112267340,2109481810,3182699956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120746,1,'Soothe Servant (Journeyman)','Scroll',75,NULL,0,4,2120065377,366253016,70,10,'Heals the summoner''s pet.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,1399130262,-1694608734,1399130262,2600358562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120747,1,'Soothe Servant (Master)','Scroll',711,NULL,0,9,2120065377,366253016,70,10,'Heals the summoner''s pet.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,560665341,1253335257,560665341,1253335257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120748,1,'Soothing Sermon (Adept)','Scroll',195,NULL,0,5,3341842907,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,24576,0,1307814002,-1615650646,1307814002,2679316650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120749,1,'Soothing Sermon (Apprentice)','Scroll',75,NULL,0,2,3341842907,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,24576,0,1674174948,-1468858725,1674174948,2826108571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120750,1,'Soothing Sermon (Apprentice)','Scroll',75,NULL,0,3,3341842907,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,24576,0,1294662864,-1468858725,1294662864,2826108571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120751,1,'Soothing Sermon (Expert)','Scroll',713,NULL,0,7,3341842907,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,24576,0,1587262001,808085437,1587262001,808085437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10120752,1,'Soothing Sermon (Journeyman)','Scroll',75,NULL,0,4,3341842907,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,24576,0,-1807074902,-400352113,2487892394,3894615183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120753,1,'Soothing Sermon (Master)','Scroll',711,NULL,0,9,3341842907,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,24576,0,1588566916,-953539888,1588566916,3341427408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120754,1,'Soothing Sermon (Master)','Scroll',711,NULL,0,9,3341842907,366253016,70,10,'A group augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,24576,0,-633103079,-953539888,3661864217,3341427408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120755,1,'Forced Cannibalize (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,260,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1048576,0,-1030395174,-2001585414,3264572122,2293381882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120756,1,'Forced Cannibalize (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,260,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1048576,0,-1596258786,1532376915,2698708510,1532376915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120757,1,'Forced Cannibalize (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,260,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1048576,0,158798961,-1403620802,158798961,2891346494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120758,1,'Soul Cannibalize (Adept I)','Scroll',195,NULL,0,5,3191839982,613995491,360,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,-1022175324,-1770584210,3272791972,2524383086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120759,1,'Soul Cannibalize (Apprentice II)','Scroll',75,NULL,0,2,3191839982,613995491,360,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,1384904544,-832134446,1384904544,3462832850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120760,1,'Soul Cannibalize (Adept III)','Scroll',713,NULL,0,7,3191839982,613995491,360,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,1374031520,-1406491341,1374031520,2888475955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120761,1,'Soul Cannibalize (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,613995491,360,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,-1764954710,-1908981562,2530012586,2385985734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120762,1,'Soul Cannibalize (Master I)','Scroll',711,NULL,0,9,3191839982,613995491,360,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1048576,0,845224071,1529536606,845224071,1529536606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120763,1,'Soul Cannibalize III (Adept)','Scroll',195,NULL,0,5,3191839982,613995491,410,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,-473685230,-788588779,3821282066,3506378517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120764,1,'Soul Cannibalize III (Expert)','Scroll',713,NULL,0,7,3191839982,613995491,410,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,-1551241132,1807451543,2743726164,1807451543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120765,1,'Soul Cannibalize III (Journeyman)','Scroll',75,NULL,0,4,3191839982,613995491,410,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,-1132069737,422143036,3162897559,422143036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120766,1,'Soul Cannibalize III (Master)','Scroll',711,NULL,0,9,3191839982,613995491,410,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1048576,0,1254316710,-1665416966,1254316710,2629550330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120767,1,'Soul Cannibalize IV (Adept)','Scroll',195,NULL,0,5,3191839982,613995491,460,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,-495854065,-452031794,3799113231,3842935502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120768,1,'Soul Cannibalize IV (Expert)','Scroll',713,NULL,0,7,3191839982,613995491,460,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,-1064425104,2056224598,3230542192,2056224598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120769,1,'Soul Cannibalize IV (Journeyman)','Scroll',75,NULL,0,4,3191839982,613995491,460,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,-1971884956,-1106130852,2323082340,3188836444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120770,1,'Soul Cannibalize IV (Master)','Scroll',711,NULL,0,9,3191839982,613995491,460,10,'Does Divine damage over-time to the target opponent, and converts a portion of this damage into Power for the Defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1048576,0,700744578,-1919993285,700744578,2374974011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120771,1,'Kick (Adept I)','Scroll',195,NULL,0,5,2741805322,0,25,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,512,0,1621758165,-976263261,1621758165,3318704035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120772,1,'Kick (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,25,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,512,0,-2137503744,1236050782,2157463552,1236050782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120773,1,'Kick (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,25,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,512,0,-1409695756,-28362096,2885271540,4266605200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120774,1,'Kick (Master I)','Scroll',711,NULL,0,9,2741805322,0,25,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,512,0,1718997871,-1095965133,1718997871,3199002163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120775,1,'Boot (Adept I)','Scroll',195,NULL,0,5,2741805322,0,95,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,512,0,616256008,-725926780,616256008,3569040516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120776,1,'Boot (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,95,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,512,0,-2142487109,-774750033,2152480187,3520217263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120777,1,'Boot (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,95,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,512,0,-142115749,-774750033,4152851547,3520217263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120778,1,'Boot (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,95,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,512,0,1246605850,-323526034,1246605850,3971441262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120779,1,'Boot (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,95,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,512,0,-1989694053,-1853644101,2305273243,2441323195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120780,1,'Boot (Master I)','Scroll',711,NULL,0,9,2741805322,0,95,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,512,0,198200042,464987907,198200042,464987907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120781,1,'Spiked Boot (Adept I)','Scroll',195,NULL,0,5,2741805322,0,165,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,512,0,-1905647905,-1872572344,2389319391,2422394952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120782,1,'Spiked Boot (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,165,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,512,0,1293455314,2010333003,1293455314,2010333003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120783,1,'Spiked Boot (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,165,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,512,0,937960185,2010333003,937960185,2010333003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120784,1,'Spiked Boot (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,165,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,512,0,648856105,2116105497,648856105,2116105497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120785,1,'Spiked Boot (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,165,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,512,0,1647747578,931323231,1647747578,931323231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120786,1,'Spiked Boot (Master I)','Scroll',711,NULL,0,9,2741805322,0,165,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,512,0,2083979092,-1994297228,2083979092,2300670068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120787,1,'Soulrend (Adept I)','Scroll',195,NULL,0,5,2741805322,0,235,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,512,0,169747121,-1480412892,169747121,2814554404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120788,1,'Soulrend (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,235,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,512,0,179202252,-504051659,179202252,3790915637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120789,1,'Soulrend (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,235,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,512,0,425510836,-504051659,425510836,3790915637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120790,1,'Soulrend (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,235,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,512,0,1898762888,974305291,1898762888,974305291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120791,1,'Soulrend (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,235,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,512,0,2143571841,-1583011295,2143571841,2711956001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120792,1,'Soulrend (Master I)','Scroll',711,NULL,0,9,2741805322,0,235,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,512,0,-2144335048,-854393498,2150632248,3440573798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120793,1,'Smash (Adept I)','Scroll',195,NULL,0,5,2741805322,0,305,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,512,0,-1947485725,2047020616,2347481571,2047020616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120794,1,'Smash (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,305,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,512,0,843126016,1557941136,843126016,1557941136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120795,1,'Smash (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,305,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,512,0,594869289,1557941136,594869289,1557941136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120796,1,'Smash (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,305,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,512,0,-1820083911,2127254727,2474883385,2127254727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120797,1,'Smash (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,305,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,512,0,1232346419,479046020,1232346419,479046020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120798,1,'Smash (Master I)','Scroll',711,NULL,0,9,2741805322,0,305,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,512,0,-563061795,-1983180374,3731905501,2311786922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120799,1,'Lucan''s Boot (Adept I)','Scroll',195,NULL,0,5,2741805322,0,370,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,-751536523,35579617,3543430773,35579617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120800,1,'Lucan''s Boot (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,370,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,898730317,-1053287299,898730317,3241679997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120801,1,'Lucan''s Boot (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,370,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,-2031529867,-776383901,2263437429,3518583395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120802,1,'Lucan''s Boot (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,370,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,79747455,-2123760023,79747455,2171207273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120803,1,'Lucan''s Boot (Master I)','Scroll',711,NULL,0,9,2741805322,0,370,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,-2054892373,649664270,2240074923,649664270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120804,1,'Soulrend VII (Adept)','Scroll',195,NULL,0,5,2741805322,0,420,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,714294847,-1385373627,714294847,2909593669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120805,1,'Soulrend VII (Expert)','Scroll',2220,NULL,0,7,2741805322,0,420,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,-1072858576,11356052,3222108720,11356052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120806,1,'Soulrend VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,0,420,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,114772324,1599046907,114772324,1599046907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120807,1,'Soulrend VII (Master)','Scroll',711,NULL,0,9,2741805322,0,420,10,'A kick attack that deals piercing damage and knocks the target down.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,652271967,-139656455,652271967,4155310841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120808,1,'Rot (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,5,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1073741824,0,1673741974,815126418,1673741974,815126418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120809,1,'Rot (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,5,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1073741824,0,1833460270,936229302,1833460270,936229302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120810,1,'Rot (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,5,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1073741824,0,1113867556,936229302,1113867556,936229302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120811,1,'Rot (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,5,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1073741824,0,-1871506823,411564500,2423460473,411564500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120812,1,'Rot (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,5,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1073741824,0,1387283394,2006735778,1387283394,2006735778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120813,1,'Rot (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,5,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1073741824,0,1931523188,-276316999,1931523188,4018650297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120814,1,'Greater Rot (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,30,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,1073741824,0,1078077454,-1637243516,1078077454,2657723780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120815,1,'Greater Rot (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,30,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,1073741824,0,1649867788,-1795053488,1649867788,2499913808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120816,1,'Greater Rot (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,30,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,1073741824,0,1007631926,-1795053488,1007631926,2499913808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120817,1,'Greater Rot (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,30,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,1073741824,0,-957276211,-318918409,3337691085,3976048887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120818,1,'Greater Rot (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,30,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,1073741824,0,1393011774,-716158396,1393011774,3578808900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120819,1,'Greater Rot (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,30,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,1073741824,0,1119881793,469628314,1119881793,469628314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120820,1,'Seething Rot (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,60,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,-997480469,-1876426031,3297486827,2418541265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120821,1,'Seething Rot (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,60,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,-1869454182,1519715118,2425513114,1519715118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120822,1,'Seething Rot (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,60,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,751629947,1519715118,751629947,1519715118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120823,1,'Seething Rot (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,60,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,-1403904518,-135113685,2891062778,4159853611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120824,1,'Seething Rot (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,60,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,-1535576640,449110330,2759390656,449110330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120825,1,'Seething Rot (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,60,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,1998815884,15864134,1998815884,15864134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120826,1,'Pestilential Blast (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,100,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,-1161134364,-1524162358,3133832932,2770804938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120827,1,'Pestilential Blast (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,100,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,-1429877814,-1524162358,2865089482,2770804938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120828,1,'Pestilential Blast (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,100,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,1057660194,978872978,1057660194,978872978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120829,1,'Pestilential Blast (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,100,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,-1621144290,-445201698,2673823006,3849765598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120830,1,'Pestilential Blast (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,100,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1073741824,0,448281901,-849858561,448281901,3445108735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120831,1,'Soulrot IX (Adept)','Scroll',195,NULL,0,5,2894715199,613995491,405,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1073741824,0,-1433781313,634581942,2861185983,634581942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120832,1,'Soulrot IX (Expert)','Scroll',713,NULL,0,7,2894715199,613995491,405,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1073741824,0,907621566,613505569,907621566,613505569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120833,1,'Soulrot IX (Journeyman)','Scroll',75,NULL,0,4,2894715199,613995491,405,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1073741824,0,1552016949,787322718,1552016949,787322718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120834,1,'Soulrot IX (Master)','Scroll',711,NULL,0,9,2894715199,613995491,405,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1073741824,0,-1193387279,-745463988,3101580017,3549503308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120835,1,'Rotten Blast (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,145,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1073741824,0,-1938294404,2000637740,2356672892,2000637740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120836,1,'Rotten Blast (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,145,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1073741824,0,-990888247,-1961244676,3304079049,2333722620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120837,1,'Rotten Blast (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,145,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1073741824,0,59495384,-1961244676,59495384,2333722620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120838,1,'Rotten Blast (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,145,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1073741824,0,-1653055652,874106311,2641911644,874106311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120839,1,'Rotten Blast (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,145,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1073741824,0,1155526248,-884464152,1155526248,3410503144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120840,1,'Rotten Blast (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,145,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1073741824,0,-584232751,-1021736790,3710734545,3273230506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120841,1,'Skinrot (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,215,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1073741824,0,-211195007,1221361633,4083772289,1221361633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120842,1,'Skinrot (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,215,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1073741824,0,-1064706154,-2048134014,3230261142,2246833282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120843,1,'Skinrot (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,215,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1073741824,0,818748865,-2048134014,818748865,2246833282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120844,1,'Skinrot (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,215,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1073741824,0,1554493039,-772570886,1554493039,3522396410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120845,1,'Skinrot (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,215,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1073741824,0,1580867660,-977660266,1580867660,3317307030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120846,1,'Skinrot (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,215,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1073741824,0,1539671468,653510039,1539671468,653510039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120847,1,'Death Rot (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,285,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1073741824,0,408420362,-1390005540,408420362,2904961756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120848,1,'Death Rot (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,285,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1073741824,0,1943377005,844651146,1943377005,844651146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120849,1,'Death Rot (Apprentice III)','Scroll',75,NULL,0,3,2894715199,613995491,285,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1073741824,0,-40132433,844651146,4254834863,844651146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120850,1,'Death Rot (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,285,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1073741824,0,955527196,-1988221274,955527196,2306746022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120851,1,'Death Rot (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,285,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1073741824,0,620808390,1913239710,620808390,1913239710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120852,1,'Death Rot (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,285,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1073741824,0,963346518,2122212299,963346518,2122212299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120853,1,'Soulrot (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,355,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1073741824,0,1297462560,-173304704,1297462560,4121662592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120854,1,'Soulrot (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,355,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1073741824,0,387733942,1010065686,387733942,1010065686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120855,1,'Soulrot (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,355,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1073741824,0,-630578921,-335825185,3664388375,3959142111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120856,1,'Soulrot (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,355,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1073741824,0,2011047481,2087027458,2011047481,2087027458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120857,1,'Soulrot (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,355,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1073741824,0,1728109593,486273970,1728109593,486273970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120858,1,'Soulrot X (Adept)','Scroll',195,NULL,0,5,2894715199,613995491,455,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1073741824,0,2104015847,-1073900354,2104015847,3221066942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120859,1,'Soulrot X (Expert)','Scroll',713,NULL,0,7,2894715199,613995491,455,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1073741824,0,1400770552,718339444,1400770552,718339444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120860,1,'Soulrot X (Journeyman)','Scroll',75,NULL,0,4,2894715199,613995491,455,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1073741824,0,-576421102,13856872,3718546194,13856872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120861,1,'Soulrot X (Master)','Scroll',711,NULL,0,9,2894715199,613995491,455,10,'Quickly deals disease damage over time to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1073741824,0,-575053385,-573523943,3719913911,3721443353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120862,1,'Sparkling Blade (Adept)','Scroll',195,NULL,0,5,1311635100,0,55,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,206158430208,0,-2059351703,-1693970354,2235615593,2600996942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120863,1,'Sparkling Blade (Apprentice)','Scroll',1212,NULL,0,2,1311635100,0,55,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,206158430208,0,2019101383,678081488,2019101383,678081488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120864,1,'Sparkling Blade (Apprentice)','Scroll',1212,NULL,0,3,1311635100,0,55,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,206158430208,0,1354973745,678081488,1354973745,678081488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120865,1,'Sparkling Blade (Expert)','Scroll',1211,NULL,0,7,1311635100,0,55,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,206158430208,0,753718271,-1756759316,753718271,2538207980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120866,1,'Sparkling Blade (Journeyman)','Scroll',1212,NULL,0,4,1311635100,0,55,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,206158430208,0,-1881484663,1748718020,2413482633,1748718020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120867,1,'Sparkling Blade (Master)','Scroll',711,NULL,0,9,1311635100,0,55,10,'Two quick attacks that deal mental damage. If one of these attacks misses, the successive ones will miss automatically.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,206158430208,0,-277104404,1615445889,4017862892,1615445889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120868,1,'Spectral Ward (Adept)','Scroll',195,NULL,0,5,3343700951,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1572864,0,-445950189,-1703926950,3849017107,2591040346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120869,1,'Spectral Ward (Apprentice)','Scroll',75,NULL,0,3,3343700951,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1572864,0,1470785116,476962164,1470785116,476962164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120870,1,'Spectral Ward (Apprentice)','Scroll',75,NULL,0,2,3343700951,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1572864,0,-1798026702,476962164,2496940594,476962164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120871,1,'Spectral Ward (Expert)','Scroll',713,NULL,0,7,3343700951,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1572864,0,-1340378834,-1919789406,2954588462,2375177890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120872,1,'Spectral Ward (Journeyman)','Scroll',75,NULL,0,4,3343700951,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1572864,0,358598265,1547452256,358598265,1547452256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120873,1,'Spectral Ward (Master)','Scroll',711,NULL,0,9,3343700951,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1572864,0,-80435460,2056393679,4214531836,2056393679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120874,1,'Spectral Ward (Master)','Scroll',711,NULL,0,9,3343700951,366253016,60,10,'Applies a powerful ward for a short duration that prevents damage to target ally until the ward has absorbed its maximum amount of damage. If any absorption remains when the ward expires, it is converted into a heal.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1572864,0,653317847,2056393679,653317847,2056393679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120875,1,'Overwhelming Silence (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,80,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,67108864,0,1526898187,820284301,1526898187,820284301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120876,1,'Overwhelming Silence (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,80,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,67108864,0,-869197408,26545048,3425769888,26545048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120877,1,'Overwhelming Silence (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,80,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,67108864,0,-1474371256,26545048,2820596040,26545048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120878,1,'Overwhelming Silence (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,80,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,67108864,0,1289173133,-1785756291,1289173133,2509211005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120879,1,'Overwhelming Silence (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,80,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,67108864,0,-321512639,1103423884,3973454657,1103423884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120880,1,'Overwhelming Silence (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,80,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,67108864,0,-1678512460,1653587984,2616454836,1653587984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120881,1,'Speechless (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,150,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,-524242008,-1205923269,3770725288,3089044027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120882,1,'Speechless (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,150,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,1684923369,345101936,1684923369,345101936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120883,1,'Speechless (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,150,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,1151083893,345101936,1151083893,345101936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120884,1,'Speechless (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,150,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,-244855837,-1224382371,4050111459,3070584925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120885,1,'Speechless (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,150,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,97421897,1421882468,97421897,1421882468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120886,1,'Speechless (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,150,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,67108864,0,-2049938882,1074081072,2245028414,1074081072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120887,1,'Mind Drain (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,220,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,67108864,0,1085105531,-875505029,1085105531,3419462267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120888,1,'Mind Drain (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,220,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,67108864,0,-1686280936,1635431320,2608686360,1635431320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120889,1,'Mind Drain (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,220,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,67108864,0,618245632,1635431320,618245632,1635431320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120890,1,'Mind Drain (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,220,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,67108864,0,163227944,-1045764603,163227944,3249202693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120891,1,'Mind Drain (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,220,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,67108864,0,1703608636,556487052,1703608636,556487052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120892,1,'Mind Drain (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,220,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,67108864,0,1169539663,917152616,1169539663,917152616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120893,1,'Drain Thought (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,290,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,2145323088,-882466917,2145323088,3412500379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120894,1,'Drain Thought (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,290,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,-314561909,615997162,3980405387,615997162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120895,1,'Drain Thought (Apprentice III)','Scroll',75,NULL,0,3,2898101972,882983852,290,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,822189094,615997162,822189094,615997162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120896,1,'Drain Thought (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,290,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,-1929912082,1637921336,2365055214,1637921336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120897,1,'Drain Thought (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,290,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,1825285824,1692843262,1825285824,1692843262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120898,1,'Drain Thought (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,290,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,500176784,-1767835819,500176784,2527131477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120899,1,'Drain Consciousness (Adept I)','Scroll',195,NULL,0,5,2898101972,882983852,360,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,67108864,0,342743795,-659006436,342743795,3635960860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120900,1,'Drain Consciousness (Apprentice II)','Scroll',75,NULL,0,2,2898101972,882983852,360,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,67108864,0,-1143543857,-1519310296,3151423439,2775657000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120901,1,'Drain Consciousness (Adept III)','Scroll',713,NULL,0,7,2898101972,882983852,360,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,67108864,0,-1006025367,309295736,3288941929,309295736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120902,1,'Drain Consciousness (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,882983852,360,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,67108864,0,-100036535,-450836420,4194930761,3844130876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120903,1,'Drain Consciousness (Master I)','Scroll',711,NULL,0,9,2898101972,882983852,360,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,67108864,0,-1383101389,-445694187,2911865907,3849273109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120904,1,'Speechless VI (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,410,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,67108864,0,1941184341,1857734750,1941184341,1857734750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120905,1,'Speechless VI (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,410,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,67108864,0,-794330056,-1978967984,3500637240,2315999312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120906,1,'Speechless VI (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,410,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,67108864,0,330258920,1143630006,330258920,1143630006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120907,1,'Speechless VI (Master)','Scroll',711,NULL,0,9,2898101972,882983852,410,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,67108864,0,1428137841,2097880381,1428137841,2097880381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120908,1,'Speechless VII (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,460,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,67108864,0,1687976853,-153163146,1687976853,4141804150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120909,1,'Speechless VII (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,460,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,67108864,0,1272223468,-1087990648,1272223468,3206976648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120910,1,'Speechless VII (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,460,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,67108864,0,2099462825,1239812136,2099462825,1239812136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120911,1,'Speechless VII (Master)','Scroll',711,NULL,0,9,2898101972,882983852,460,10,'Stifles and damages the illusionist''s target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,67108864,0,-831763035,1210503653,3463204261,1210503653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120912,1,'Spell Lash (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,200,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,2098850544,789892756,2098850544,789892756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120913,1,'Spell Lash (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,200,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,152272763,-1204737238,152272763,3090230058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120914,1,'Spell Lash (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,200,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,-1357401330,-1204737238,2937565966,3090230058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120915,1,'Spell Lash (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,200,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,-1767550996,-235151880,2527416300,4059815416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120916,1,'Spell Lash (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,200,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,1212272711,-127874754,1212272711,4167092542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120917,1,'Spell Lash (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,200,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,134217728,0,-864905189,117151893,3430062107,117151893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120918,1,'Spell Whip (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,270,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,134217728,0,1737053211,-1688484985,1737053211,2606482311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120919,1,'Spell Whip (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,270,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,134217728,0,-1749458977,-1770733596,2545508319,2524233700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120920,1,'Spell Whip (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,270,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,134217728,0,-1406623579,-1770733596,2888343717,2524233700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120921,1,'Spell Whip (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,270,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,134217728,0,1710144854,1978782507,1710144854,1978782507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120922,1,'Spell Whip (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,270,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,134217728,0,-689180445,-702194192,3605786851,3592773104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120923,1,'Spell Whip (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,270,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,134217728,0,699067695,-2098096570,699067695,2196870726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120924,1,'Spell Scourge (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,340,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,134217728,0,1001802608,153379085,1001802608,153379085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120925,1,'Spell Scourge (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,340,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,134217728,0,-50342822,-1768291924,4244624474,2526675372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120926,1,'Spell Scourge (Apprentice III)','Scroll',75,NULL,0,3,2950599749,613995491,340,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,134217728,0,-2092139062,-1768291924,2202828234,2526675372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120927,1,'Spell Scourge (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,340,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,134217728,0,-569969385,2014234295,3724997911,2014234295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120928,1,'Spell Scourge (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,340,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,134217728,0,-527038154,-691280968,3767929142,3603686328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120929,1,'Spell Scourge (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,340,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,134217728,0,-1410353672,-1894874150,2884613624,2400093146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120930,1,'Spell Curse (Adept I)','Scroll',195,NULL,0,5,2950599749,613995491,390,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,-1103602878,-400404953,3191364418,3894562343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120931,1,'Spell Curse (Apprentice II)','Scroll',75,NULL,0,2,2950599749,613995491,390,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,526823974,-1504561282,526823974,2790406014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120932,1,'Spell Curse (Adept III)','Scroll',713,NULL,0,7,2950599749,613995491,390,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,1395769656,-1554773682,1395769656,2740193614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120933,1,'Spell Curse (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,613995491,390,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,775414292,-435956374,775414292,3859010922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120934,1,'Spell Curse (Master I)','Scroll',711,NULL,0,9,2950599749,613995491,390,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,134217728,0,1028947337,1414810659,1028947337,1414810659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120935,1,'Spell Curse V (Adept)','Scroll',195,NULL,0,5,2950599749,613995491,440,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,134217728,0,396060114,1158569963,396060114,1158569963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120936,1,'Spell Curse V (Expert)','Scroll',713,NULL,0,7,2950599749,613995491,440,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,134217728,0,1026580909,824945604,1026580909,824945604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120937,1,'Spell Curse V (Journeyman)','Scroll',75,NULL,0,4,2950599749,613995491,440,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,134217728,0,-54688581,146644330,4240278715,146644330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120938,1,'Spell Curse V (Master)','Scroll',711,NULL,0,9,2950599749,613995491,440,10,'An impairment on an encounter that deals mental damage to a target whenever they are struck by a damaging spell for up to 3 spells.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,134217728,0,850731074,-970199383,850731074,3324767913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120939,1,'Spellshield (Adept)','Scroll',195,NULL,0,5,2898101972,3587918036,290,10,'Augmentation placed on an ally that can reflect up to three hostile profession spells or abilities back at their original caster. This spell has a recurring power cost over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,-1227627714,1875405719,3067339582,1875405719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120940,1,'Spellshield (Expert)','Scroll',713,NULL,0,7,2898101972,3587918036,290,10,'Augmentation placed on an ally that can reflect up to three hostile profession spells or abilities back at their original caster. This spell has a recurring power cost over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,1263101552,1756516583,1263101552,1756516583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120941,1,'Spellshield (Master)','Scroll',711,NULL,0,9,2898101972,3587918036,290,10,'Augmentation placed on an ally that can reflect up to three hostile profession spells or abilities back at their original caster. This spell has a recurring power cost over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,67108864,0,-1186381288,-1615719030,3108586008,2679248266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120942,1,'Shadow Shot (Adept I)','Scroll',195,NULL,0,5,2711101135,0,75,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1099511627776,0,-379511039,-1566302442,3915456257,2728664854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120943,1,'Shadow Shot (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,75,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1099511627776,0,1698331281,-1500770766,1698331281,2794196530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120944,1,'Shadow Shot (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,75,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1099511627776,0,-466662288,-1500770766,3828305008,2794196530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120945,1,'Shadow Shot (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,75,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1099511627776,0,-103542994,-222261467,4191424302,4072705829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120946,1,'Shadow Shot (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,75,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1099511627776,0,-713155518,-421663706,3581811778,3873303590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120947,1,'Shadow Shot (Master I)','Scroll',711,NULL,0,9,2711101135,0,75,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1099511627776,0,-757713689,96520776,3537253607,96520776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120948,1,'Cloaked Barb (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,145,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1099511627776,0,1519943753,-647867676,1519943753,3647099620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120949,1,'Cloaked Barb (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,145,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1099511627776,0,978682069,-647867676,978682069,3647099620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120950,1,'Cloaked Barb (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,145,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1099511627776,0,343425669,-920214599,343425669,3374752697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120951,1,'Cloaked Barb (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,145,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1099511627776,0,265225729,-1724665616,265225729,2570301680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120952,1,'Cloaked Barb (Master I)','Scroll',711,NULL,0,9,2711101135,0,145,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,1099511627776,0,-876941182,1042736852,3418026114,1042736852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120953,1,'Killer Instinct (Adept I)','Scroll',195,NULL,0,5,2711101135,0,215,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1099511627776,0,1131365402,-1242361441,1131365402,3052605855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120954,1,'Killer Instinct (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,215,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1099511627776,0,1733812358,-1764419775,1733812358,2530547521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120955,1,'Killer Instinct (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,215,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1099511627776,0,1274230713,-1764419775,1274230713,2530547521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120956,1,'Killer Instinct (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,215,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1099511627776,0,-2029318777,1723065263,2265648519,1723065263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120957,1,'Killer Instinct (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,215,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1099511627776,0,-1133449225,-695929515,3161518071,3599037781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120958,1,'Killer Instinct (Master I)','Scroll',711,NULL,0,9,2711101135,0,215,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,1099511627776,0,-1498684586,-1850497342,2796282710,2444469954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120959,1,'Spitting Asp (Adept I)','Scroll',195,NULL,0,5,2711101135,0,285,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1099511627776,0,794410499,1506920086,794410499,1506920086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120960,1,'Spitting Asp (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,285,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1099511627776,0,-1984863019,-381363586,2310104277,3913603710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120961,1,'Spitting Asp (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,285,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1099511627776,0,704680704,-381363586,704680704,3913603710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120962,1,'Spitting Asp (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,285,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1099511627776,0,-1761275979,528710108,2533691317,528710108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120963,1,'Spitting Asp (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,285,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1099511627776,0,530191828,-1458227094,530191828,2836740202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120964,1,'Spitting Asp (Master I)','Scroll',711,NULL,0,9,2711101135,0,285,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,1099511627776,0,-1976077529,-394052431,2318889767,3900914865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120965,1,'Spine Shot (Adept I)','Scroll',195,NULL,0,5,2711101135,0,355,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,-662643525,-1116747056,3632323771,3178220240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120966,1,'Spine Shot (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,355,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,-1330152910,-2114769443,2964814386,2180197853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120967,1,'Spine Shot (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,355,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,643166622,-2133318795,643166622,2161648501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120968,1,'Spine Shot (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,355,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,39955062,-1046294583,39955062,3248672713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120969,1,'Spine Shot (Master I)','Scroll',711,NULL,0,9,2711101135,0,355,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1099511627776,0,733624187,2010670616,733624187,2010670616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120970,1,'Spine Shot VI (Adept)','Scroll',195,NULL,0,5,2711101135,0,405,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1099511627776,0,-559698516,-66219693,3735268780,4228747603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120971,1,'Spine Shot VI (Expert)','Scroll',1211,NULL,0,7,2711101135,0,405,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1099511627776,0,2004615768,-198667340,2004615768,4096299956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120972,1,'Spine Shot VI (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,405,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1099511627776,0,-675000230,-1982206942,3619967066,2312760354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120973,1,'Spine Shot VI (Master)','Scroll',711,NULL,0,9,2711101135,0,405,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1099511627776,0,-221980399,53008089,4072986897,53008089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120974,1,'Spine Shot VII (Adept)','Scroll',195,NULL,0,5,2711101135,0,455,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1099511627776,0,-913585812,-1996676718,3381381484,2298290578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120975,1,'Spine Shot VII (Expert)','Scroll',1211,NULL,0,7,2711101135,0,455,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1099511627776,0,-334501748,406819106,3960465548,406819106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120976,1,'Spine Shot VII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,455,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1099511627776,0,-1186444517,-1102467855,3108522779,3192499441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120977,1,'Spine Shot VII (Master)','Scroll',711,NULL,0,9,2711101135,0,455,10,'A ranged attack that deals very high damage from behind. It requires a ranged weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1099511627776,0,1773614021,-281029553,1773614021,4013937743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120978,1,'Spinechiller Blood (Adept)','Scroll',195,NULL,0,5,1223501307,0,25,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,4398046511104,0,1298365097,990700898,1298365097,990700898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120979,1,'Spinechiller Blood (Expert)','Scroll',1211,NULL,0,7,1223501307,0,25,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,4398046511104,0,-1355340563,-1523477766,2939626733,2771489530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120980,1,'Spinechiller Blood (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,25,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,4398046511104,0,1139051624,1958502753,1139051624,1958502753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120981,1,'Spinechiller Blood (Master)','Scroll',711,NULL,0,9,1223501307,0,25,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,4398046511104,0,-1078066066,1378998167,3216901230,1378998167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120982,1,'Spinechiller Blood II (Adept)','Scroll',195,NULL,0,5,1223501307,0,55,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,4398046511104,0,644742000,1326361038,644742000,1326361038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120983,1,'Spinechiller Blood II (Expert)','Scroll',1211,NULL,0,7,1223501307,0,55,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,4398046511104,0,1347633180,2049277813,1347633180,2049277813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120984,1,'Spinechiller Blood II (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,55,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,4398046511104,0,510910328,1484692719,510910328,1484692719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120985,1,'Spinechiller Blood II (Master)','Scroll',711,NULL,0,9,1223501307,0,55,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,4398046511104,0,1088053407,-1926940136,1088053407,2368027160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120986,1,'Spinechiller Blood III (Adept)','Scroll',195,NULL,0,5,1223501307,0,85,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,4398046511104,0,-1223939095,116444499,3071028201,116444499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120987,1,'Spinechiller Blood III (Expert)','Scroll',1211,NULL,0,7,1223501307,0,85,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,4398046511104,0,-653194708,-187535640,3641772588,4107431656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120988,1,'Spinechiller Blood III (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,85,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,4398046511104,0,-981583412,1531819404,3313383884,1531819404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120989,1,'Spinechiller Blood III (Master)','Scroll',711,NULL,0,9,1223501307,0,85,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,4398046511104,0,-912774481,64105349,3382192815,64105349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120990,1,'Spinechiller Blood IV (Adept)','Scroll',195,NULL,0,5,1223501307,0,135,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,4398046511104,0,-206762255,1014441070,4088205041,1014441070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120991,1,'Spinechiller Blood IV (Expert)','Scroll',1211,NULL,0,7,1223501307,0,135,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,4398046511104,0,-902220961,-1400855280,3392746335,2894112016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120992,1,'Spinechiller Blood IV (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,135,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,4398046511104,0,1319962581,1750602869,1319962581,1750602869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120993,1,'Spinechiller Blood IV (Master)','Scroll',711,NULL,0,9,1223501307,0,135,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,4398046511104,0,-625994788,1535172733,3668972508,1535172733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120994,1,'Spinechiller Blood IX (Adept)','Scroll',195,NULL,0,5,1223501307,0,385,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,4398046511104,0,1045324249,-189399044,1045324249,4105568252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120995,1,'Spinechiller Blood IX (Expert)','Scroll',1211,NULL,0,7,1223501307,0,385,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,4398046511104,0,-12486454,-1303800413,4282480842,2991166883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120996,1,'Spinechiller Blood IX (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,385,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,4398046511104,0,162087871,-1547484683,162087871,2747482613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120997,1,'Spinechiller Blood IX (Master)','Scroll',711,NULL,0,9,1223501307,0,385,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,4398046511104,0,-272082871,1162465486,4022884425,1162465486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120998,1,'Spinechiller Blood V (Adept)','Scroll',195,NULL,0,5,1223501307,0,185,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,4398046511104,0,-808587783,-1420495736,3486379513,2874471560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10120999,1,'Spinechiller Blood V (Expert)','Scroll',1211,NULL,0,7,1223501307,0,185,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,4398046511104,0,-992027762,-444677747,3302939534,3850289549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121000,1,'Spinechiller Blood V (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,185,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,4398046511104,0,-2127359971,-309101577,2167607325,3985865719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121001,1,'Spinechiller Blood V (Master)','Scroll',711,NULL,0,9,1223501307,0,185,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,4398046511104,0,-732431603,310281440,3562535693,310281440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121002,1,'Spinechiller Blood VI (Adept)','Scroll',195,NULL,0,5,1223501307,0,235,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,4398046511104,0,2062501057,-1716816981,2062501057,2578150315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121003,1,'Spinechiller Blood VI (Expert)','Scroll',1211,NULL,0,7,1223501307,0,235,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,4398046511104,0,-328646215,1194020728,3966321081,1194020728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121004,1,'Spinechiller Blood VI (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,235,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,4398046511104,0,-2105901658,1217708093,2189065638,1217708093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121005,1,'Spinechiller Blood VI (Master)','Scroll',711,NULL,0,9,1223501307,0,235,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,4398046511104,0,-52403910,-1339356651,4242563386,2955610645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121006,1,'Spinechiller Blood VII (Adept)','Scroll',195,NULL,0,5,1223501307,0,285,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,4398046511104,0,1183819721,1006566750,1183819721,1006566750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121007,1,'Spinechiller Blood VII (Expert)','Scroll',1211,NULL,0,7,1223501307,0,285,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,4398046511104,0,-493967000,-1973543835,3801000296,2321423461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121008,1,'Spinechiller Blood VII (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,285,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,4398046511104,0,1306815086,864087080,1306815086,864087080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121009,1,'Spinechiller Blood VII (Master)','Scroll',711,NULL,0,9,1223501307,0,285,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,4398046511104,0,-234386965,2103335176,4060580331,2103335176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121010,1,'Spinechiller Blood VIII (Adept)','Scroll',195,NULL,0,5,1223501307,0,335,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,4398046511104,0,36602577,-158618045,36602577,4136349251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121011,1,'Spinechiller Blood VIII (Expert)','Scroll',1211,NULL,0,7,1223501307,0,335,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,4398046511104,0,-240742373,-376109585,4054224923,3918857711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121012,1,'Spinechiller Blood VIII (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,335,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,4398046511104,0,-969452425,1579556079,3325514871,1579556079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121013,1,'Spinechiller Blood VIII (Master)','Scroll',711,NULL,0,9,1223501307,0,335,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,4398046511104,0,-516968296,513097858,3777999000,513097858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121014,1,'Spinechiller Blood X (Adept)','Scroll',195,NULL,0,5,1223501307,0,435,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,4398046511104,0,-1290086688,1670786842,3004880608,1670786842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121015,1,'Spinechiller Blood X (Expert)','Scroll',1211,NULL,0,7,1223501307,0,435,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,4398046511104,0,-1597397899,-71831234,2697569397,4223136062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121016,1,'Spinechiller Blood X (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,435,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,4398046511104,0,-1062891775,638070391,3232075521,638070391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121017,1,'Spinechiller Blood X (Master)','Scroll',711,NULL,0,9,1223501307,0,435,10,'Deals medium damage and poisons the target, dealing additional poison damage over time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,4398046511104,0,-1337948938,213365843,2957018358,213365843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121018,1,'Spirit of the Badger (Adept)','Scroll',195,NULL,0,5,3343700951,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the shaman''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1572864,0,161496150,2116379958,161496150,2116379958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121019,1,'Spirit of the Badger (Apprentice)','Scroll',75,NULL,0,3,3343700951,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the shaman''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1572864,0,1895213839,-1363830166,1895213839,2931137130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121020,1,'Spirit of the Badger (Apprentice)','Scroll',75,NULL,0,2,3343700951,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the shaman''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1572864,0,1669610683,-1363830166,1669610683,2931137130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121021,1,'Spirit of the Badger (Expert)','Scroll',713,NULL,0,7,3343700951,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the shaman''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1572864,0,1652862560,-915263849,1652862560,3379703447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121022,1,'Spirit of the Badger (Journeyman)','Scroll',75,NULL,0,4,3343700951,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the shaman''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1572864,0,-550921914,-287016834,3744045382,4007950462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121023,1,'Spirit of the Badger (Master)','Scroll',711,NULL,0,9,3343700951,3587918036,95,10,'A group augmentation that increases physical damage resistance and grants a replenishing ward against physical damage to the shaman''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1572864,0,-2094572739,1047686138,2200394557,1047686138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121024,1,'Spirit of the Bat (Adept I)','Scroll',195,NULL,0,5,3282420779,3587918036,175,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,196608,0,-774001558,1268271844,3520965738,1268271844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121025,1,'Spirit of the Bat (Apprentice )','Scroll',75,NULL,0,3,3282420779,3587918036,175,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,196608,0,2071270365,-278484428,2071270365,4016482868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121026,1,'Spirit of the Bat (Apprentice II)','Scroll',75,NULL,0,2,3282420779,3587918036,175,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,196608,0,-2008553012,-899242290,2286414284,3395725006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121027,1,'Spirit of the Bat (Apprentice II)','Scroll',75,NULL,0,2,3282420779,3587918036,175,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,196608,0,437126851,-899242290,437126851,3395725006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121028,1,'Spirit of the Bat (Adept III)','Scroll',713,NULL,0,7,3282420779,3587918036,175,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,196608,0,-1026686327,-1583734720,3268280969,2711232576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121029,1,'Spirit of the Bat (Apprentice IV)','Scroll',75,NULL,0,4,3282420779,3587918036,175,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,196608,0,-2063948705,-1976089382,2231018591,2318877914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121030,1,'Spirit of the Bat (Master I)','Scroll',711,NULL,0,9,3282420779,3587918036,175,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,196608,0,2050870391,1452959021,2050870391,1452959021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121031,1,'Senses of the Bat (Adept I)','Scroll',195,NULL,0,5,3282420779,3587918036,265,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,196608,0,1925184979,1951087095,1925184979,1951087095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121032,1,'Senses of the Bat (Adept III)','Scroll',713,NULL,0,7,3282420779,3587918036,265,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,196608,0,-2030683244,622572269,2264284052,622572269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121033,1,'Senses of the Bat (Master I)','Scroll',711,NULL,0,9,3282420779,3587918036,265,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,196608,0,1410003041,-769919104,1410003041,3525048192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121034,1,'Aspect of the Bat (Adept I)','Scroll',195,NULL,0,5,3282420779,3587918036,355,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,196608,0,820560571,1506672843,820560571,1506672843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121035,1,'Aspect of the Bat (Apprentice II)','Scroll',75,NULL,0,2,3282420779,3587918036,355,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,196608,0,1847231706,1838908563,1847231706,1838908563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121036,1,'Aspect of the Bat (Adept III)','Scroll',713,NULL,0,7,3282420779,3587918036,355,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,196608,0,872767325,173624147,872767325,173624147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121037,1,'Aspect of the Bat (Apprentice IV)','Scroll',75,NULL,0,4,3282420779,3587918036,355,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,196608,0,1430121221,768239239,1430121221,768239239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121038,1,'Aspect of the Bat (Master I)','Scroll',711,NULL,0,9,3282420779,3587918036,355,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,196608,0,388058676,-44495298,388058676,4250471998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121039,1,'Spirit of the Bat IV (Adept)','Scroll',195,NULL,0,5,3282420779,3587918036,405,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,196608,0,-1002676836,120763479,3292290460,120763479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121040,1,'Spirit of the Bat IV (Expert)','Scroll',713,NULL,0,7,3282420779,3587918036,405,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,196608,0,-839333942,-205625208,3455633354,4089342088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121041,1,'Spirit of the Bat IV (Journeyman)','Scroll',75,NULL,0,4,3282420779,3587918036,405,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,196608,0,13268836,868912949,13268836,868912949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121042,1,'Spirit of the Bat IV (Master)','Scroll',711,NULL,0,9,3282420779,3587918036,405,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,196608,0,-1633542576,79572453,2661424720,79572453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121043,1,'Spirit of the Bat V (Adept)','Scroll',195,NULL,0,5,3282420779,3587918036,455,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,196608,0,-1489271624,-2132539992,2805695672,2162427304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121044,1,'Spirit of the Bat V (Expert)','Scroll',713,NULL,0,7,3282420779,3587918036,455,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,196608,0,-241687358,-566537804,4053279938,3728429492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121045,1,'Spirit of the Bat V (Journeyman)','Scroll',75,NULL,0,4,3282420779,3587918036,455,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,196608,0,608708178,-1582946744,608708178,2712020552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121046,1,'Spirit of the Bat V (Master)','Scroll',711,NULL,0,9,3282420779,3587918036,455,10,'Grants an ally increased power regeneration, increased power pool, agility, and base avoidance. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,196608,0,-1564279464,691737817,2730687832,691737817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121047,1,'Spirit of the Bull (Adept)','Scroll',195,NULL,0,5,3343700951,3587918036,90,10,'A group augmentation that increases the strength and stamina of the shaman''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1572864,0,1450281799,1065296863,1450281799,1065296863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121048,1,'Spirit of the Bull (Apprentice)','Scroll',75,NULL,0,3,3343700951,3587918036,90,10,'A group augmentation that increases the strength and stamina of the shaman''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1572864,0,-1624605841,-1119359737,2670361455,3175607559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121049,1,'Spirit of the Bull (Apprentice)','Scroll',75,NULL,0,2,3343700951,3587918036,90,10,'A group augmentation that increases the strength and stamina of the shaman''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1572864,0,-1673338624,-1119359737,2621628672,3175607559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121050,1,'Spirit of the Bull (Expert)','Scroll',713,NULL,0,7,3343700951,3587918036,90,10,'A group augmentation that increases the strength and stamina of the shaman''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1572864,0,1918169542,283454989,1918169542,283454989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121051,1,'Spirit of the Bull (Journeyman)','Scroll',75,NULL,0,4,3343700951,3587918036,90,10,'A group augmentation that increases the strength and stamina of the shaman''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1572864,0,-619258704,-48885997,3675708592,4246081299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121052,1,'Spirit of the Bull (Master)','Scroll',711,NULL,0,9,3343700951,3587918036,90,10,'A group augmentation that increases the strength and stamina of the shaman''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1572864,0,-1078892043,-404395168,3216075253,3890572128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121053,1,'Spirit of the Bull (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,90,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,524288,0,445391272,-155843706,445391272,4139123590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121054,1,'Spirit of the Bull (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,90,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,524288,0,2061545433,-1406128565,2061545433,2888838731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121055,1,'Spirit of the Bull (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,90,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,524288,0,75842795,-1406128565,75842795,2888838731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121056,1,'Spirit of the Bull (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,90,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,524288,0,-769133775,43716221,3525833521,43716221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121057,1,'Spirit of the Bull (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,90,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,524288,0,753222808,-329135009,753222808,3965832287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121058,1,'Spirit of the Bull (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,90,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,524288,0,1635766502,-174372080,1635766502,4120595216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121059,1,'Spirit of the Rhino (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,160,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,2122666954,-1032462457,2122666954,3262504839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121060,1,'Spirit of the Rhino (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,160,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,-1872075755,-720250316,2422891541,3574716980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121061,1,'Spirit of the Rhino (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,160,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,-1238201509,-720250316,3056765787,3574716980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121062,1,'Spirit of the Rhino (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,160,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,-382375089,1974009143,3912592207,1974009143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121063,1,'Spirit of the Rhino (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,160,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,2098490602,-1790953440,2098490602,2504013856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121064,1,'Spirit of the Rhino (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,160,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,353307360,-2102871974,353307360,2192095322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121065,1,'Spirit of the Elephant (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,230,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,379684096,159207185,379684096,159207185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121066,1,'Spirit of the Elephant (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,230,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,-447966478,269137437,3847000818,269137437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121067,1,'Spirit of the Elephant (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,230,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,59967278,269137437,59967278,269137437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121068,1,'Spirit of the Elephant (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,230,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,-2122282797,1812972502,2172684499,1812972502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121069,1,'Spirit of the Elephant (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,230,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,-488446264,1348162569,3806521032,1348162569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121070,1,'Spirit of the Elephant (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,230,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,-1658352643,-1693481285,2636614653,2601486011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121071,1,'Spirit of the Mammoth (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,300,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,-1797175728,-1324592601,2497791568,2970374695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121072,1,'Spirit of the Mammoth (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,300,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,1743685872,-449359186,1743685872,3845608110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121073,1,'Spirit of the Mammoth (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,300,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,31487284,-449359186,31487284,3845608110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121074,1,'Spirit of the Mammoth (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,300,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,-349958723,-1559419054,3945008573,2735548242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121075,1,'Spirit of the Mammoth (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,300,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,-1034922448,-1519996742,3260044848,2774970554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121076,1,'Spirit of the Mammoth (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,300,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,240143223,1410163263,240143223,1410163263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121077,1,'Spirit of the Mastodon (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,365,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,1564009788,-667989865,1564009788,3626977431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121078,1,'Spirit of the Mastodon (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,365,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,-292504143,1147192598,4002463153,1147192598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121079,1,'Spirit of the Mastodon (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,365,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,1791400270,1745205188,1791400270,1745205188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121080,1,'Spirit of the Mastodon (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,365,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,-129453942,70330114,4165513354,70330114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121081,1,'Spirit of the Mastodon (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,365,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,524288,0,-658024935,-1627000151,3636942361,2667967145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121082,1,'Spirit of the Mammoth VI (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,415,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,524288,0,-2060452331,349177314,2234514965,349177314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121083,1,'Spirit of the Mammoth VI (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,415,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,524288,0,1846133998,1218891066,1846133998,1218891066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121084,1,'Spirit of the Mammoth VI (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,415,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,524288,0,-2138694992,-2052430606,2156272304,2242536690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121085,1,'Spirit of the Mammoth VI (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,415,10,'A group augmentation that increases the strength and stamina of the mystic''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,524288,0,-1936032255,-1079605161,2358935041,3215362135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121086,1,'Phantasmal Spirits (Adept I)','Scroll',195,NULL,0,5,3467160477,882983852,65,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,524288,0,-41730363,-35706222,4253236933,4259261074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121087,1,'Phantasmal Spirits (Apprentice II)','Scroll',75,NULL,0,2,3467160477,882983852,65,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,524288,0,-655071875,1083758297,3639895421,1083758297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121088,1,'Phantasmal Spirits (Apprentice III)','Scroll',75,NULL,0,3,3467160477,882983852,65,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,524288,0,-711182384,1083758297,3583784912,1083758297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121089,1,'Phantasmal Spirits (Adept III)','Scroll',713,NULL,0,7,3467160477,882983852,65,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,524288,0,-1887695839,407548713,2407271457,407548713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121090,1,'Phantasmal Spirits (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,882983852,65,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,524288,0,-1896772036,13186253,2398195260,13186253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121091,1,'Phantasmal Spirits (Master I)','Scroll',711,NULL,0,9,3467160477,882983852,65,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,524288,0,1385939484,-280299964,1385939484,4014667332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121092,1,'Quelling Spirits (Adept I)','Scroll',195,NULL,0,5,3467160477,882983852,135,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,524288,0,-1232092636,-1452109257,3062874660,2842858039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121093,1,'Quelling Spirits (Apprentice II)','Scroll',75,NULL,0,2,3467160477,882983852,135,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,524288,0,-257534011,804189737,4037433285,804189737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121094,1,'Quelling Spirits (Apprentice III)','Scroll',75,NULL,0,3,3467160477,882983852,135,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,524288,0,-1879024647,804189737,2415942649,804189737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121095,1,'Quelling Spirits (Adept III)','Scroll',713,NULL,0,7,3467160477,882983852,135,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,524288,0,1762941378,-1096660490,1762941378,3198306806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121096,1,'Quelling Spirits (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,882983852,135,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,524288,0,1630910602,1874793533,1630910602,1874793533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121097,1,'Quelling Spirits (Master I)','Scroll',711,NULL,0,9,3467160477,882983852,135,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,524288,0,-1921037979,1235356827,2373929317,1235356827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121098,1,'Accordant Spirits (Adept I)','Scroll',195,NULL,0,5,3467160477,882983852,205,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,524288,0,292424885,-1032324144,292424885,3262643152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121099,1,'Accordant Spirits (Apprentice II)','Scroll',75,NULL,0,2,3467160477,882983852,205,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,524288,0,-1654378657,1945511400,2640588639,1945511400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121100,1,'Accordant Spirits (Apprentice III)','Scroll',75,NULL,0,3,3467160477,882983852,205,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,524288,0,-881162766,1945511400,3413804530,1945511400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121101,1,'Accordant Spirits (Adept III)','Scroll',713,NULL,0,7,3467160477,882983852,205,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,524288,0,1219384997,-2136523964,1219384997,2158443332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121102,1,'Accordant Spirits (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,882983852,205,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,524288,0,2073485489,866633724,2073485489,866633724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121103,1,'Accordant Spirits (Master I)','Scroll',711,NULL,0,9,3467160477,882983852,205,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,524288,0,-1248999547,2007465513,3045967749,2007465513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121104,1,'Harmonious Spirits (Adept I)','Scroll',195,NULL,0,5,3467160477,882983852,275,10,'Reduces threat and stuns targets surrounding the mystic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,-1555542453,-636805225,2739424843,3658162071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121105,1,'Harmonious Spirits (Apprentice II)','Scroll',75,NULL,0,2,3467160477,882983852,275,10,'Reduces threat and stuns targets surrounding the mystic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,-897236291,533233331,3397731005,533233331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121106,1,'Harmonious Spirits (Apprentice III)','Scroll',75,NULL,0,3,3467160477,882983852,275,10,'Reduces threat and stuns targets surrounding the mystic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,-1806246147,533233331,2488721149,533233331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121107,1,'Harmonious Spirits (Adept III)','Scroll',713,NULL,0,7,3467160477,882983852,275,10,'Reduces threat and stuns targets surrounding the mystic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,-1951716767,1745326995,2343250529,1745326995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121108,1,'Harmonious Spirits (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,882983852,275,10,'Reduces threat and stuns targets surrounding the mystic.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,-1915650291,1603902631,2379317005,1603902631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121109,1,'Harmonious Spirits (Master I)','Scroll',711,NULL,0,9,3467160477,882983852,275,10,'Reduces threat and stuns targets surrounding the mystic.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,524288,0,134787355,-1626876162,134787355,2668091134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121110,1,'Sonorus Spirits (Adept I)','Scroll',195,NULL,0,5,3467160477,882983852,345,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,524288,0,-1719313149,-1271722809,2575654147,3023244487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121111,1,'Sonorus Spirits (Apprentice II)','Scroll',75,NULL,0,2,3467160477,882983852,345,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,524288,0,2086307036,-1267614968,2086307036,3027352328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121112,1,'Sonorus Spirits (Apprentice III)','Scroll',75,NULL,0,3,3467160477,882983852,345,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,524288,0,1252857901,-1267614968,1252857901,3027352328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121113,1,'Sonorus Spirits (Adept III)','Scroll',713,NULL,0,7,3467160477,882983852,345,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,524288,0,1673451679,50526836,1673451679,50526836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121114,1,'Sonorus Spirits (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,882983852,345,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,524288,0,-687670321,-199206628,3607296975,4095760668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121115,1,'Sonorus Spirits (Master I)','Scroll',711,NULL,0,9,3467160477,882983852,345,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,524288,0,-1493712917,-201146599,2801254379,4093820697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121116,1,'Spirits (Adept I)','Scroll',195,NULL,0,5,3467160477,882983852,395,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,633442130,2144815186,633442130,2144815186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121117,1,'Spirits (Apprentice II)','Scroll',75,NULL,0,2,3467160477,882983852,395,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,-830359248,1057270523,3464608048,1057270523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121118,1,'Spirits (Adept III)','Scroll',713,NULL,0,7,3467160477,882983852,395,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,24087365,-2085848581,24087365,2209118715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121119,1,'Spirits (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,882983852,395,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,-1371289921,2136295663,2923677375,2136295663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121120,1,'Spirits (Master I)','Scroll',711,NULL,0,9,3467160477,882983852,395,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,-647800781,1957444758,3647166515,1957444758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121121,1,'Spirits VII (Adept)','Scroll',195,NULL,0,5,3467160477,882983852,445,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,524288,0,-1546385899,-8795171,2748581397,4286172125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121122,1,'Spirits VII (Expert)','Scroll',713,NULL,0,7,3467160477,882983852,445,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,524288,0,572314960,-30717495,572314960,4264249801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121123,1,'Spirits VII (Journeyman)','Scroll',75,NULL,0,4,3467160477,882983852,445,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,524288,0,777198653,1533714008,777198653,1533714008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121124,1,'Spirits VII (Master)','Scroll',711,NULL,0,9,3467160477,882983852,445,10,'Mesmerizes all enemies near the mystic and reduces their hate towards the shaman. Any hostile actions taken on them will break the mesmerize effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,524288,0,-1394885857,153816228,2900081439,153816228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121125,1,'Spiritual Circle (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,290,10,'Summons a spirit totem that continually attempts to ward group members in a radius around the totem. Once summoned, this spirit cannot move. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,761811163,1723605284,761811163,1723605284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121126,1,'Spiritual Circle (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,290,10,'Summons a spirit totem that continually attempts to ward group members in a radius around the totem. Once summoned, this spirit cannot move. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,1471115670,986957467,1471115670,986957467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121127,1,'Spiritual Circle (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,290,10,'Summons a spirit totem that continually attempts to ward group members in a radius around the totem. Once summoned, this spirit cannot move. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,1048576,0,464422967,-841776138,464422967,3453191158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121128,1,'Spiritual Shrine (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,380,10,'Summons a spirit totem that continually attempts to ward group members in a radius around the totem. Once summoned, this spirit cannot move. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,761659167,1609496871,761659167,1609496871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121129,1,'Spiritual Shrine (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,380,10,'Summons a spirit totem that continually attempts to ward group members in a radius around the totem. Once summoned, this spirit cannot move. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,-2036132452,365303302,2258834844,365303302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121130,1,'Spiritual Shrine (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,380,10,'Summons a spirit totem that continually attempts to ward group members in a radius around the totem. Once summoned, this spirit cannot move. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,1667383134,-1545353735,1667383134,2749613561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121131,1,'Spiritual Shrine (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,380,10,'Summons a spirit totem that continually attempts to ward group members in a radius around the totem. Once summoned, this spirit cannot move. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,1122242390,1436021778,1122242390,1436021778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121132,1,'Spiritual Shrine (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,380,10,'Summons a spirit totem that continually attempts to ward group members in a radius around the totem. Once summoned, this spirit cannot move. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,1048576,0,1849427371,1424195732,1849427371,1424195732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121133,1,'Spiritual Circle III (Adept)','Scroll',195,NULL,0,5,3191839982,366253016,430,10,'Summons a spirit totem that continually attempts to ward group members in a radius around the totem. Once summoned, this spirit cannot move. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1048576,0,-828399459,-550078497,3466567837,3744888799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121134,1,'Spiritual Circle III (Expert)','Scroll',713,NULL,0,7,3191839982,366253016,430,10,'Summons a spirit totem that continually attempts to ward group members in a radius around the totem. Once summoned, this spirit cannot move. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1048576,0,-381358870,268789593,3913608426,268789593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121135,1,'Spiritual Circle III (Journeyman)','Scroll',75,NULL,0,4,3191839982,366253016,430,10,'Summons a spirit totem that continually attempts to ward group members in a radius around the totem. Once summoned, this spirit cannot move. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1048576,0,-2142219402,-1739795899,2152747894,2555171397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121136,1,'Spiritual Circle III (Master)','Scroll',711,NULL,0,9,3191839982,366253016,430,10,'Summons a spirit totem that continually attempts to ward group members in a radius around the totem. Once summoned, this spirit cannot move. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,1048576,0,935448,-419093964,935448,3875873332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121137,1,'Spiritual Seal (Adept)','Scroll',195,NULL,0,5,3343700951,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the shaman''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1572864,0,295479440,-1347539032,295479440,2947428264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121138,1,'Spiritual Seal (Apprentice)','Scroll',75,NULL,0,2,3343700951,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the shaman''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1572864,0,100306017,1097448317,100306017,1097448317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121139,1,'Spiritual Seal (Apprentice)','Scroll',75,NULL,0,3,3343700951,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the shaman''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1572864,0,-1119649833,1097448317,3175317463,1097448317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121140,1,'Spiritual Seal (Expert)','Scroll',713,NULL,0,7,3343700951,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the shaman''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1572864,0,1143625410,-569107554,1143625410,3725859742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121141,1,'Spiritual Seal (Journeyman)','Scroll',75,NULL,0,4,3343700951,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the shaman''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1572864,0,-462053387,20470121,3832913909,20470121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121142,1,'Spiritual Seal (Master)','Scroll',711,NULL,0,9,3343700951,3587918036,80,10,'A group augmentation that increases the noxious resistance and health pool of the shaman''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1572864,0,-495987740,689200883,3798979556,689200883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121143,1,'Splinter of Essence (Adept)','Scroll',195,NULL,0,5,2120065377,366253016,90,10,'Summons an item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1610612736,0,-949620848,1414437582,3345346448,1414437582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121144,1,'Splinter of Essence (Apprentice)','Scroll',75,NULL,0,3,2120065377,366253016,90,10,'Summons an item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1610612736,0,-1693442823,589131758,2601524473,589131758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121145,1,'Splinter of Essence (Apprentice)','Scroll',75,NULL,0,2,2120065377,366253016,90,10,'Summons an item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1610612736,0,-1061444391,589131758,3233522905,589131758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121146,1,'Splinter of Essence (Expert)','Scroll',713,NULL,0,7,2120065377,366253016,90,10,'Summons an item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1610612736,0,1759505963,2050899782,1759505963,2050899782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121147,1,'Splinter of Essence (Journeyman)','Scroll',75,NULL,0,4,2120065377,366253016,90,10,'Summons an item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1610612736,0,194855784,1665961466,194855784,1665961466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121148,1,'Splinter of Essence (Master)','Scroll',711,NULL,0,9,2120065377,366253016,90,10,'Summons an item to an ally that converts health into power. Upgrades to this spell increase the effectiveness of the summoned item.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1610612736,0,-1766702727,-1925285333,2528264569,2369681963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121149,1,'Feigned Bravado (Adept I)','Scroll',195,NULL,0,5,2663054519,0,160,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8589934592,0,-498826405,-2099472190,3796140891,2195495106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121150,1,'Feigned Bravado (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,160,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8589934592,0,1165035527,1695630435,1165035527,1695630435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121151,1,'Feigned Bravado (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,160,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8589934592,0,980820153,1695630435,980820153,1695630435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121152,1,'Feigned Bravado (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,160,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8589934592,0,1619326212,1935597935,1619326212,1935597935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121153,1,'Feigned Bravado (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,160,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8589934592,0,-1292709815,624993911,3002257481,624993911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121154,1,'Feigned Bravado (Master I)','Scroll',711,NULL,0,9,2663054519,0,160,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8589934592,0,-702061284,-2074172414,3592906012,2220794882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121155,1,'False Bravado (Adept I)','Scroll',195,NULL,0,5,2663054519,0,230,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8589934592,0,-39387615,-1976295048,4255579681,2318672248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121156,1,'False Bravado (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,230,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8589934592,0,829363257,808738518,829363257,808738518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121157,1,'False Bravado (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,230,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8589934592,0,480030609,808738518,480030609,808738518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121158,1,'False Bravado (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,230,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8589934592,0,-1533475454,1491227460,2761491842,1491227460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121159,1,'False Bravado (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,230,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8589934592,0,-1327196046,1885715650,2967771250,1885715650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121160,1,'False Bravado (Master I)','Scroll',711,NULL,0,9,2663054519,0,230,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8589934592,0,847176165,-1344137687,847176165,2950829609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121161,1,'Spurious Bravado (Adept I)','Scroll',195,NULL,0,5,2663054519,0,300,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8589934592,0,414558267,607641954,414558267,607641954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121162,1,'Spurious Bravado (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,300,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8589934592,0,-1739654948,1592463565,2555312348,1592463565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121163,1,'Spurious Bravado (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,300,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8589934592,0,1119234663,1592463565,1119234663,1592463565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121164,1,'Spurious Bravado (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,300,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8589934592,0,1972385642,-1523668482,1972385642,2771298814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121165,1,'Spurious Bravado (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,300,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8589934592,0,165484435,515568345,165484435,515568345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121166,1,'Spurious Bravado (Master I)','Scroll',711,NULL,0,9,2663054519,0,300,10,'Grants the swashbuckler a chance to become overconfident with bravado when engaging in melee combat. While under the Bravado proc effect, the swashbuckler''s attack rate and hate generated is increased. However, if the swashbuckler takes any damage, then all Bravado proc effects end (not the original maintained augmentation).',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8589934592,0,-1234415861,1378806931,3060551435,1378806931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121167,1,'Squeeky the Boarfiend','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-300065981,-888979992,3994901315,3405987304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121168,1,'Squeeky the Boarfiend','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-324958564,-888979992,3970008732,3405987304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121169,1,'Staggering Stance (Adept)','Scroll',195,NULL,0,5,3856706740,0,90,10,'Grants the brawler a chance to shield an ally from melee attacks, by allowing the target a chance to use the brawler''s avoidance check after their own avoidance check. This also increases the brawler''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,192,0,466991273,-1766425761,466991273,2528541535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121170,1,'Staggering Stance (Apprentice)','Scroll',2219,NULL,0,2,3856706740,0,90,10,'Grants the brawler a chance to shield an ally from melee attacks, by allowing the target a chance to use the brawler''s avoidance check after their own avoidance check. This also increases the brawler''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,192,0,1573639764,-475803465,1573639764,3819163831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121171,1,'Staggering Stance (Apprentice)','Scroll',2219,NULL,0,3,3856706740,0,90,10,'Grants the brawler a chance to shield an ally from melee attacks, by allowing the target a chance to use the brawler''s avoidance check after their own avoidance check. This also increases the brawler''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,192,0,-1439219475,-475803465,2855747821,3819163831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121172,1,'Staggering Stance (Expert)','Scroll',2220,NULL,0,7,3856706740,0,90,10,'Grants the brawler a chance to shield an ally from melee attacks, by allowing the target a chance to use the brawler''s avoidance check after their own avoidance check. This also increases the brawler''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,192,0,826943407,-34315147,826943407,4260652149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121173,1,'Staggering Stance (Journeyman)','Scroll',2219,NULL,0,4,3856706740,0,90,10,'Grants the brawler a chance to shield an ally from melee attacks, by allowing the target a chance to use the brawler''s avoidance check after their own avoidance check. This also increases the brawler''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,192,0,446688228,-1544408413,446688228,2750558883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121174,1,'Staggering Stance (Master)','Scroll',711,NULL,0,9,3856706740,0,90,10,'Grants the brawler a chance to shield an ally from melee attacks, by allowing the target a chance to use the brawler''s avoidance check after their own avoidance check. This also increases the brawler''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,192,0,-1584126495,183771416,2710840801,183771416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121175,1,'Stalk (Adept I)','Scroll',195,NULL,0,5,3167106577,0,70,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1649267441664,0,-556387069,457882656,3738580227,457882656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121176,1,'Stalk (Apprentice III)','Scroll',1212,NULL,0,3,3167106577,0,70,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1649267441664,0,-2045474927,1095245220,2249492369,1095245220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121177,1,'Stalk (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,70,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1649267441664,0,577589852,1095245220,577589852,1095245220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121178,1,'Stalk (Adept III)','Scroll',1211,NULL,0,7,3167106577,0,70,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1649267441664,0,-705226943,1036252191,3589740353,1036252191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121179,1,'Stalk (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,70,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1649267441664,0,1170652093,18481072,1170652093,18481072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121180,1,'Stalk (Master I)','Scroll',711,NULL,0,9,3167106577,0,70,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1649267441664,0,1365248995,-893144718,1365248995,3401822578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121181,1,'Shadow (Adept I)','Scroll',195,NULL,0,5,3167106577,0,140,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1649267441664,0,-1884849750,-925437192,2410117546,3369530104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121182,1,'Shadow (Apprentice III)','Scroll',1212,NULL,0,3,3167106577,0,140,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1649267441664,0,1501631015,-585444998,1501631015,3709522298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121183,1,'Shadow (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,140,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1649267441664,0,45181825,-585444998,45181825,3709522298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121184,1,'Shadow (Adept III)','Scroll',1211,NULL,0,7,3167106577,0,140,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1649267441664,0,-64699964,-1256705353,4230267332,3038261943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121185,1,'Shadow (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,140,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1649267441664,0,-707063162,-1656016018,3587904134,2638951278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121186,1,'Shadow (Master I)','Scroll',711,NULL,0,9,3167106577,0,140,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1649267441664,0,-1516646350,1108899802,2778320946,1108899802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121187,1,'Stalk (Adept I)','Scroll',195,NULL,0,5,3167106577,0,210,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1649267441664,0,62247080,-909279087,62247080,3385688209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121188,1,'Stalk (Apprentice III)','Scroll',1212,NULL,0,3,3167106577,0,210,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1649267441664,0,166738297,-2123968127,166738297,2170999169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121189,1,'Stalk (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,210,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1649267441664,0,-1088569514,-2123968127,3206397782,2170999169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121190,1,'Stalk (Adept III)','Scroll',1211,NULL,0,7,3167106577,0,210,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1649267441664,0,-1514203604,-2122846151,2780763692,2172121145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121191,1,'Stalk (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,210,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1649267441664,0,565067916,-1053346923,565067916,3241620373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121192,1,'Stalk (Master I)','Scroll',711,NULL,0,9,3167106577,0,210,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1649267441664,0,-1147030765,1987556692,3147936531,1987556692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121193,1,'Survey (Adept I)','Scroll',195,NULL,0,5,3167106577,0,280,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1649267441664,0,1804563560,-1146126504,1804563560,3148840792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121194,1,'Survey (Adept I)','Scroll',195,NULL,0,5,3167106577,0,280,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1649267441664,0,495185719,-1146126504,495185719,3148840792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121195,1,'Survey (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,280,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1649267441664,0,1601652918,-314811936,1601652918,3980155360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121196,1,'Survey (Apprentice III)','Scroll',1212,NULL,0,3,3167106577,0,280,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1649267441664,0,-935025791,-314811936,3359941505,3980155360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121197,1,'Survey (Apprentice II)','Scroll',185,NULL,0,2,3167106577,0,280,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1649267441664,0,517165007,-314811936,517165007,3980155360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121198,1,'Survey (Adept III)','Scroll',1211,NULL,0,7,3167106577,0,280,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1649267441664,0,1597534715,1673390290,1597534715,1673390290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121199,1,'Survey (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,280,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1649267441664,0,-2011352655,-1385317388,2283614641,2909649908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121200,1,'Survey (Master I)','Scroll',711,NULL,0,9,3167106577,0,280,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1649267441664,0,-114128599,-1799508545,4180838697,2495458751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121201,1,'Survey (Master I)','Scroll',711,NULL,0,9,3167106577,0,280,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1649267441664,0,43043287,-1799508545,43043287,2495458751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121202,1,'Stalk Lurker (Adept)','Scroll',195,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,0,0,0,-647387917,2094170680,3647579379,2094170680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121203,1,'Stalk Lurker (Journeyman)','Scroll',1212,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,0,0,0,0,0,107450959,-1732134839,107450959,2562832457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121204,1,'Surveillance (Adept I)','Scroll',195,NULL,0,5,3167106577,0,350,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1649267441664,0,-98850586,2074873881,4196116710,2074873881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121205,1,'Surveillance (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,350,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1649267441664,0,-2118689974,576104027,2176277322,576104027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121206,1,'Surveillance (Apprentice III)','Scroll',1212,NULL,0,3,3167106577,0,350,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1649267441664,0,-1042211059,576104027,3252756237,576104027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121207,1,'Surveillance (Adept III)','Scroll',1211,NULL,0,7,3167106577,0,350,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1649267441664,0,-1992081226,1655085755,2302886070,1655085755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121208,1,'Surveillance (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,350,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1649267441664,0,151214321,1644643407,151214321,1644643407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121209,1,'Surveillance (Master I)','Scroll',711,NULL,0,9,3167106577,0,350,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1649267441664,0,162295358,-1784225834,162295358,2510741462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121210,1,'Spy (Adept I)','Scroll',195,NULL,0,5,3167106577,0,400,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1649267441664,0,-1835980526,510863517,2458986770,510863517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121211,1,'Spy (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,400,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1649267441664,0,153431480,-839873112,153431480,3455094184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121212,1,'Spy (Adept III)','Scroll',1211,NULL,0,7,3167106577,0,400,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1649267441664,0,311542445,-2011823430,311542445,2283143866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121213,1,'Spy (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,400,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1649267441664,0,435235678,-1918799940,435235678,2376167356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121214,1,'Spy (Master I)','Scroll',711,NULL,0,9,3167106577,0,400,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1649267441664,0,-1727749854,2132166615,2567217442,2132166615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121215,1,'Stalk VII (Adept)','Scroll',195,NULL,0,5,3167106577,0,450,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1649267441664,0,-1671713885,-188501860,2623253411,4106465436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121216,1,'Stalk VII (Expert)','Scroll',1211,NULL,0,7,3167106577,0,450,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1649267441664,0,498215648,-294220,498215648,4294673076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121217,1,'Stalk VII (Journeyman)','Scroll',1212,NULL,0,4,3167106577,0,450,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1649267441664,0,1320057676,-1443206607,1320057676,2851760689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121218,1,'Stalk VII (Master)','Scroll',711,NULL,0,9,3167106577,0,450,10,'Lowers target''s hate towards the predator and places the predator into stealth.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1649267441664,0,1086067689,150718425,1086067689,150718425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121219,1,'Stalked Form of the Assassin','Scroll',75,NULL,0,1,2711101135,0,250,10,'Swaths the assassin in moving shadows.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,-423087909,-1208994437,3871879387,3085972859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121220,1,'Stance: Brace (Apprentice)','Scroll',2219,NULL,0,3,1209716810,0,80,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,8,0,1861524144,-379300492,1861524144,3915666804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121221,1,'Stance: Brace (Apprentice)','Scroll',2219,NULL,0,2,1209716810,0,80,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,8,0,-387507586,-379300492,3907459710,3915666804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121222,1,'Stance: Brace (Expert)','Scroll',2220,NULL,0,7,1209716810,0,80,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,8,0,1024892354,1077372962,1024892354,1077372962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121223,1,'Stance: Brace (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,80,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,8,0,1768724021,-1456097440,1768724021,2838869856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121224,1,'Stance: Brace (Master)','Scroll',711,NULL,0,9,1209716810,0,80,10,'Greatly increases agility, defense, parry, aggression, base avoidance, physical and spell damage mitigation at the cost of offensive melee skills. This is the guardian''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,8,0,40743271,-1221120689,40743271,3073846607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121225,1,'Stance: Brawler''s Stance (Adept)','Scroll',195,NULL,0,5,3856706740,0,80,10,'Greatly increases defense, deflection and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the brawler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,192,0,-1108471182,140824349,3186496114,140824349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121226,1,'Stance: Brawler''s Stance (Apprentice)','Scroll',2219,NULL,0,3,3856706740,0,80,10,'Greatly increases defense, deflection and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the brawler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,192,0,1896262756,844055705,1896262756,844055705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121227,1,'Stance: Brawler''s Stance (Apprentice)','Scroll',2219,NULL,0,2,3856706740,0,80,10,'Greatly increases defense, deflection and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the brawler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,192,0,678982256,844055705,678982256,844055705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121228,1,'Stance: Brawler''s Stance (Expert)','Scroll',2220,NULL,0,7,3856706740,0,80,10,'Greatly increases defense, deflection and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the brawler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,192,0,238105424,1706595965,238105424,1706595965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121229,1,'Stance: Brawler''s Stance (Journeyman)','Scroll',2219,NULL,0,4,3856706740,0,80,10,'Greatly increases defense, deflection and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the brawler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,192,0,-537155010,1914611341,3757812286,1914611341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121230,1,'Stance: Brawler''s Stance (Master)','Scroll',711,NULL,0,9,3856706740,0,80,10,'Greatly increases defense, deflection and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the brawler''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,192,0,297154265,-1833381104,297154265,2461586192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121231,1,'Stance: Knight''s Stance (Adept)','Scroll',195,NULL,0,5,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,413789912,1891560618,413789912,1891560618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121232,1,'Stance: Knight''s Stance (Apprentice)','Scroll',2219,NULL,0,2,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,-849053607,1171772245,3445913689,1171772245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121233,1,'Stance: Knight''s Stance (Apprentice)','Scroll',2219,NULL,0,3,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,-805765998,1171772245,3489201298,1171772245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121234,1,'Stance: Knight''s Stance (Expert)','Scroll',2220,NULL,0,7,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,315594636,818244209,315594636,818244209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121235,1,'Stance: Knight''s Stance (Journeyman)','Scroll',2219,NULL,0,4,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,753626061,92680513,753626061,92680513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121236,1,'Stance: Knight''s Stance (Master)','Scroll',711,NULL,0,9,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,-1072657873,-943378660,3222309423,3351588636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121237,1,'Stance: Knight''s Stance (Master)','Scroll',711,NULL,0,9,90523872,0,80,10,'Greatly increases defense, aggression, base avoidance, stamina, physical, and arcane damage mitigation at the cost of offensive melee skills. This is the paladin''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,671239872,-943378660,671239872,3351588636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121238,1,'Stand Firm (Adept)','Scroll',195,NULL,0,5,1124719197,0,90,10,'Grants the warrior a chance to shield an ally from melee attacks, by allowing the target a chance to use the warrior''s avoidance check after their own avoidance check. This also increases the warrior''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,24,0,12532112,-1195967042,12532112,3099000254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121239,1,'Stand Firm (Apprentice)','Scroll',2219,NULL,0,2,1124719197,0,90,10,'Grants the warrior a chance to shield an ally from melee attacks, by allowing the target a chance to use the warrior''s avoidance check after their own avoidance check. This also increases the warrior''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,24,0,-1765391113,891477523,2529576183,891477523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121240,1,'Stand Firm (Apprentice)','Scroll',2219,NULL,0,3,1124719197,0,90,10,'Grants the warrior a chance to shield an ally from melee attacks, by allowing the target a chance to use the warrior''s avoidance check after their own avoidance check. This also increases the warrior''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,24,0,927926222,891477523,927926222,891477523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121241,1,'Stand Firm (Expert)','Scroll',2220,NULL,0,7,1124719197,0,90,10,'Grants the warrior a chance to shield an ally from melee attacks, by allowing the target a chance to use the warrior''s avoidance check after their own avoidance check. This also increases the warrior''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,24,0,764039105,718779933,764039105,718779933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121242,1,'Stand Firm (Journeyman)','Scroll',2219,NULL,0,4,1124719197,0,90,10,'Grants the warrior a chance to shield an ally from melee attacks, by allowing the target a chance to use the warrior''s avoidance check after their own avoidance check. This also increases the warrior''s parry skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,24,0,-678106165,1970486279,3616861131,1970486279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121243,1,'Stand Firm (Master)','Scroll',711,NULL,0,9,1124719197,0,90,10,'Grants the warrior a chance to shield an ally from melee attacks, by allowing the target a chance to use the warrior''s avoidance check after their own avoidance check. This also increases the warrior''s parry skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,24,0,-42667680,-573050000,4252299616,3721917296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121244,1,'Starburst (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,160,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,134807224,-67814491,134807224,4227152805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121245,1,'Starburst (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,160,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,1108359787,-658708987,1108359787,3636258309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121246,1,'Starburst (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,160,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,-1820421091,-658708987,2474546205,3636258309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121247,1,'Starburst (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,160,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,-387618821,-1594803145,3907348475,2700164151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121248,1,'Starburst (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,160,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,-978597706,-1729297391,3316369590,2565669905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121249,1,'Starburst (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,160,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,131072,0,-210091280,1475443034,4084876016,1475443034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121250,1,'Starfire (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,230,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,2087311312,3443682,2087311312,3443682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121251,1,'Starfire (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,230,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,2091475197,1211689159,2091475197,1211689159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121252,1,'Starfire (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,230,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,949584518,1211689159,949584518,1211689159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121253,1,'Starfire (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,230,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,41756357,1219635636,41756357,1219635636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121254,1,'Starfire (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,230,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,439478472,141101779,439478472,141101779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121255,1,'Starfire (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,230,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,131072,0,-2019439654,-1078825767,2275527642,3216141529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121256,1,'Starnova (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,300,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,104615638,879205266,104615638,879205266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121257,1,'Starnova (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,300,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,1638109760,874724489,1638109760,874724489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121258,1,'Starnova (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,300,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,1494379456,874724489,1494379456,874724489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121259,1,'Starnova (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,300,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,-1800090128,411241368,2494877168,411241368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121260,1,'Starnova (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,300,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,121313909,1953685149,121313909,1953685149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121261,1,'Starnova (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,300,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,131072,0,-1157752845,-276607243,3137214451,4018360053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121262,1,'Starshower (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,370,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,158386029,1934427714,158386029,1934427714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121263,1,'Starshower (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,370,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,1775069747,2015256669,1775069747,2015256669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121264,1,'Starshower (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,370,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,2069007131,-1642597423,2069007131,2652369873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121265,1,'Starshower (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,370,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,-618939785,944734793,3676027511,944734793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121266,1,'Starshower (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,370,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,131072,0,1155248257,1763161788,1155248257,1763161788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121267,1,'Starnova V (Adept)','Scroll',195,NULL,0,5,1624274802,613995491,420,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,131072,0,-1506734730,1317308971,2788232566,1317308971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121268,1,'Starnova V (Expert)','Scroll',713,NULL,0,7,1624274802,613995491,420,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,131072,0,647359251,-1438325855,647359251,2856641441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121269,1,'Starnova V (Journeyman)','Scroll',75,NULL,0,4,1624274802,613995491,420,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,131072,0,277279491,-9143417,277279491,4285823879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121270,1,'Starnova V (Master)','Scroll',711,NULL,0,9,1624274802,613995491,420,10,'Deals instant heat damage to the target and all other nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,131072,0,-1065848708,1564780236,3229118588,1564780236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121271,1,'Static Pulse (Adept)','Scroll',195,NULL,0,5,3820670534,613995491,15,10,'Deals magic damage over time to the enemy for the duration of the spell.\r\r\n \r\r\n\"Practicing the static pulse is a risky venture best left to the outdoors, and preferably away from metallic objects.\" - Emil''s Book of Mystical Miracles',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1837105152,0,614390454,1719575621,614390454,1719575621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121272,1,'Static Pulse (Apprentice)','Scroll',75,NULL,0,2,3820670534,613995491,15,10,'Deals magic damage over time to the enemy for the duration of the spell.\r\r\n \r\r\n\"Practicing the static pulse is a risky venture best left to the outdoors, and preferably away from metallic objects.\" - Emil''s Book of Mystical Miracles',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1837105152,0,-1018304454,1019531294,3276662842,1019531294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121273,1,'Static Pulse (Apprentice)','Scroll',75,NULL,0,3,3820670534,613995491,15,10,'Deals magic damage over time to the enemy for the duration of the spell.\r\r\n \r\r\n\"Practicing the static pulse is a risky venture best left to the outdoors, and preferably away from metallic objects.\" - Emil''s Book of Mystical Miracles',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1837105152,0,857467355,1019531294,857467355,1019531294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121274,1,'Static Pulse (Expert)','Scroll',713,NULL,0,7,3820670534,613995491,15,10,'Deals magic damage over time to the enemy for the duration of the spell.\r\r\n \r\r\n\"Practicing the static pulse is a risky venture best left to the outdoors, and preferably away from metallic objects.\" - Emil''s Book of Mystical Miracles',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1837105152,0,1029437955,6706640,1029437955,6706640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121275,1,'Static Pulse (Journeyman)','Scroll',75,NULL,0,4,3820670534,613995491,15,10,'Deals magic damage over time to the enemy for the duration of the spell.\r\r\n \r\r\n\"Practicing the static pulse is a risky venture best left to the outdoors, and preferably away from metallic objects.\" - Emil''s Book of Mystical Miracles',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1837105152,0,-153653522,2090152458,4141313774,2090152458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121276,1,'Static Pulse (Master)','Scroll',711,NULL,0,9,3820670534,613995491,15,10,'Deals magic damage over time to the enemy for the duration of the spell.\r\r\n \r\r\n\"Practicing the static pulse is a risky venture best left to the outdoors, and preferably away from metallic objects.\" - Emil''s Book of Mystical Miracles',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1837105152,0,1299769991,-144305987,1299769991,4150661309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121277,1,'Steady Bow (Adept)','Scroll',195,NULL,0,5,1400160844,0,500,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,100,0,100,549755813888,0,870326122,1065110769,870326122,1065110769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121278,1,'Steady Bow (Master)','Scroll',711,NULL,0,9,1400160844,0,500,10,'Greatly improves the ranger''s ranged skill and accuracy with increased attack speed and combat attack damage for a short duration at the cost of all melee skills. This ability does not cost power and can be used while stifled.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,100,100,0,100,549755813888,0,-628771334,993224128,3666195962,993224128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121279,1,'Hidden Assault (Adept I)','Scroll',195,NULL,0,5,2711101135,0,140,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1099511627776,0,-1209744448,1677673398,3085222848,1677673398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121280,1,'Hidden Assault (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,140,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1099511627776,0,-553685262,-445118752,3741282034,3849848544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121281,1,'Hidden Assault (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,140,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1099511627776,0,293276396,-445118752,293276396,3849848544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121282,1,'Hidden Assault (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,140,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1099511627776,0,1155266496,618100625,1155266496,618100625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121283,1,'Hidden Assault (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,140,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1099511627776,0,1064336742,-1523981068,1064336742,2770986228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121284,1,'Shadow Assault (Adept I)','Scroll',195,NULL,0,5,2711101135,0,210,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1099511627776,0,-700653455,426216627,3594313841,426216627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121285,1,'Shadow Assault (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,210,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1099511627776,0,2131551630,627445748,2131551630,627445748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121286,1,'Shadow Assault (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,210,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1099511627776,0,271945973,627445748,271945973,627445748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121287,1,'Shadow Assault (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,210,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1099511627776,0,-558626835,1422334929,3736340461,1422334929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121288,1,'Shadow Assault (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,210,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1099511627776,0,-1635518950,1698164192,2659448346,1698164192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121289,1,'Shadow Assault (Master I)','Scroll',711,NULL,0,9,2711101135,0,210,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1099511627776,0,-1474541600,-1547215172,2820425696,2747752124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121290,1,'Murderer''s Assault (Adept I)','Scroll',195,NULL,0,5,2711101135,0,280,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1099511627776,0,-1576259141,672311799,2718708155,672311799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121291,1,'Murderer''s Assault (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,280,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1099511627776,0,241994975,-1952578696,241994975,2342388600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121292,1,'Murderer''s Assault (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,280,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1099511627776,0,16706159,-1952578696,16706159,2342388600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121293,1,'Murderer''s Assault (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,280,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1099511627776,0,474345526,625470333,474345526,625470333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121294,1,'Murderer''s Assault (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,280,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1099511627776,0,-435411583,-875568788,3859555713,3419398508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121295,1,'Murderer''s Assault (Master I)','Scroll',711,NULL,0,9,2711101135,0,280,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1099511627776,0,-1311495173,-767054320,2983472123,3527912976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121296,1,'Cloaked Assault (Adept I)','Scroll',195,NULL,0,5,2711101135,0,350,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1099511627776,0,1148413752,1780351251,1148413752,1780351251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121297,1,'Cloaked Assault (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,350,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1099511627776,0,1449265655,356550510,1449265655,356550510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121298,1,'Cloaked Assault (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,350,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1099511627776,0,-550880115,356550510,3744087181,356550510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121299,1,'Cloaked Assault (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,350,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1099511627776,0,-1728039965,-2107457100,2566927331,2187510196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121300,1,'Cloaked Assault (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,350,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1099511627776,0,1953645470,1427203450,1953645470,1427203450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121301,1,'Cloaked Assault (Master I)','Scroll',711,NULL,0,9,2711101135,0,350,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1099511627776,0,388079861,1969390809,388079861,1969390809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121302,1,'Stealth Assault (Adept I)','Scroll',195,NULL,0,5,2711101135,0,400,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,-689028926,1907731133,3605938370,1907731133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121303,1,'Stealth Assault (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,400,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,-1451253759,1009140102,2843713537,1009140102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121304,1,'Stealth Assault (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,400,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,-765911774,-1290279696,3529055522,3004687600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121305,1,'Stealth Assault (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,400,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,36167442,2088215442,36167442,2088215442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121306,1,'Stealth Assault (Master I)','Scroll',711,NULL,0,9,2711101135,0,400,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1099511627776,0,1255876304,1142399389,1255876304,1142399389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121307,1,'Stealth Assault VI (Adept)','Scroll',195,NULL,0,5,2711101135,0,450,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,1743099491,-809347370,1743099491,3485619926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121308,1,'Stealth Assault VI (Expert)','Scroll',1211,NULL,0,7,2711101135,0,450,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-790542454,1774791644,3504424842,1774791644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121309,1,'Stealth Assault VI (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,450,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,1047251877,1977463090,1047251877,1977463090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121310,1,'Stealth Assault VI (Master)','Scroll',711,NULL,0,9,2711101135,0,450,10,'A stealthed attack that strikes all nearby enemies surrounding the assassin. It inflicts additional piercing damage over time on anyone that it hits. The assassin must be stealthed to use this ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1099511627776,0,-101810036,-1630966095,4193157260,2664001201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121311,1,'Stewie the Stirge','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,395250105,-1442696946,395250105,2852270350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121312,1,'Stinging Swarm (Adept)','Scroll',195,NULL,0,5,3282420779,613995491,50,10,'Deals divine damage over time to the target and lowers their defense.\r\r\n \r\r\n\"My lord knows that there are many ways to win a battle. One lesson is patience, of waiting for the right moment to strike a single blow that fells the enemy.\" - Lord Villanian, Freeport',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,196608,0,79392676,-798612878,79392676,3496354418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121313,1,'Stinging Swarm (Apprentice)','Scroll',75,NULL,0,2,3282420779,613995491,50,10,'Deals divine damage over time to the target and lowers their defense.\r\r\n \r\r\n\"My lord knows that there are many ways to win a battle. One lesson is patience, of waiting for the right moment to strike a single blow that fells the enemy.\" - Lord Villanian, Freeport',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,196608,0,246892888,1197319833,246892888,1197319833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121314,1,'Stinging Swarm (Apprentice)','Scroll',75,NULL,0,3,3282420779,613995491,50,10,'Deals divine damage over time to the target and lowers their defense.\r\r\n \r\r\n\"My lord knows that there are many ways to win a battle. One lesson is patience, of waiting for the right moment to strike a single blow that fells the enemy.\" - Lord Villanian, Freeport',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,196608,0,1931300533,1197319833,1931300533,1197319833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121315,1,'Stinging Swarm (Expert)','Scroll',713,NULL,0,7,3282420779,613995491,50,10,'Deals divine damage over time to the target and lowers their defense.\r\r\n \r\r\n\"My lord knows that there are many ways to win a battle. One lesson is patience, of waiting for the right moment to strike a single blow that fells the enemy.\" - Lord Villanian, Freeport',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,196608,0,766049571,-1200756647,766049571,3094210649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121316,1,'Stinging Swarm (Journeyman)','Scroll',75,NULL,0,4,3282420779,613995491,50,10,'Deals divine damage over time to the target and lowers their defense.\r\r\n \r\r\n\"My lord knows that there are many ways to win a battle. One lesson is patience, of waiting for the right moment to strike a single blow that fells the enemy.\" - Lord Villanian, Freeport',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,196608,0,-281519412,118244493,4013447884,118244493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121317,1,'Stinging Swarm (Master)','Scroll',711,NULL,0,9,3282420779,613995491,50,10,'Deals divine damage over time to the target and lowers their defense.\r\r\n \r\r\n\"My lord knows that there are many ways to win a battle. One lesson is patience, of waiting for the right moment to strike a single blow that fells the enemy.\" - Lord Villanian, Freeport',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,196608,0,1386148921,1332587828,1386148921,1332587828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121318,1,'Stone Deaf','Scroll',711,NULL,0,9,3067436248,0,260,10,'Allows the bruiser to absorb all non-physical damage they would have otherwise received if the damage was greater than 10% of their total health for up to 3 hits. Upgrades to this ability increase the chance that this effect will absorb higher level sources of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,-996718574,721310835,3298248722,721310835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121319,1,'Stone Deaf','Scroll',2220,NULL,0,7,3067436248,0,260,10,'Allows the bruiser to absorb all non-physical damage they would have otherwise received if the damage was greater than 10% of their total health for up to 3 hits. Upgrades to this ability increase the chance that this effect will absorb higher level sources of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,-1149817834,721310835,3145149462,721310835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121320,1,'Stone Deaf','Scroll',195,NULL,0,5,3067436248,0,260,10,'Allows the bruiser to absorb all non-physical damage they would have otherwise received if the damage was greater than 10% of their total health for up to 3 hits. Upgrades to this ability increase the chance that this effect will absorb higher level sources of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,128,0,765290827,721310835,765290827,721310835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121321,1,'Storm Of Arrows (Adept I)','Scroll',195,NULL,0,5,1400160844,0,250,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-1380007625,413419043,2914959671,413419043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121322,1,'Storm Of Arrows (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,250,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,1361917146,1734492126,1361917146,1734492126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121323,1,'Storm Of Arrows (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,250,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-929651962,1734492126,3365315334,1734492126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121324,1,'Storm Of Arrows (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,250,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,2069713428,-1530311841,2069713428,2764655455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121325,1,'Storm Of Arrows (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,250,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-1498485612,657710538,2796481684,657710538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121326,1,'Storm Of Arrows (Master I)','Scroll',711,NULL,0,9,1400160844,0,250,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,549755813888,0,-1728396345,1405685298,2566570951,1405685298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121327,1,'Rain Of Arrows (Adept I)','Scroll',195,NULL,0,5,1400160844,0,350,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,549755813888,0,1345412403,1668385514,1345412403,1668385514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121328,1,'Rain Of Arrows (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,350,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,549755813888,0,1674827774,-126504148,1674827774,4168463148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121329,1,'Rain Of Arrows (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,350,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,549755813888,0,-371473284,-126504148,3923494012,4168463148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121330,1,'Rain Of Arrows (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,350,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,549755813888,0,1957321269,1175118983,1957321269,1175118983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121331,1,'Rain Of Arrows (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,350,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,549755813888,0,-309230663,-1205579464,3985736633,3089387832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121332,1,'Rain Of Arrows (Master I)','Scroll',711,NULL,0,9,1400160844,0,350,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,549755813888,0,686578025,-1324703254,686578025,2970264042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121333,1,'Shower Of Arrows (Adept I)','Scroll',195,NULL,0,5,1400160844,0,400,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,1083303895,987715233,1083303895,987715233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121334,1,'Shower Of Arrows (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,400,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,1652788357,55265826,1652788357,55265826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121335,1,'Shower Of Arrows (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,400,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,1932367802,-1487023549,1932367802,2807943747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121336,1,'Shower Of Arrows (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,400,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,-1497065905,1125820470,2797901391,1125820470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121337,1,'Shower Of Arrows (Master I)','Scroll',711,NULL,0,9,1400160844,0,400,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,-68240591,1348310830,4226726705,1348310830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121338,1,'Storm of Arrows IV (Adept)','Scroll',195,NULL,0,5,1400160844,0,450,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-1175376758,268961610,3119590538,268961610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121339,1,'Storm of Arrows IV (Expert)','Scroll',1211,NULL,0,7,1400160844,0,450,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,1185751054,-1867563294,1185751054,2427404002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121340,1,'Storm of Arrows IV (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,450,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-468928722,-2013079134,3826038574,2281888162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121341,1,'Storm of Arrows IV (Master)','Scroll',711,NULL,0,9,1400160844,0,450,10,'A ranged area attack centered at the target that deals great damage to the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,1872946952,1739553679,1872946952,1739553679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121342,1,'Storm of Lightning (Adept I)','Scroll',195,NULL,0,5,3820670534,613995491,40,10,'Deals instant Magic damage to the enemy and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1837105152,0,-1554057348,-1160687119,2740909948,3134280177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121343,1,'Storm of Lightning (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,40,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8388608,0,-139537043,-1160687119,4155430253,3134280177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121344,1,'Storm of Lightning (Apprentice II)','Scroll',75,NULL,0,2,3820670534,613995491,40,10,'Deals instant Magic damage to the enemy and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1837105152,0,1800533390,-1752037359,1800533390,2542929937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121345,1,'Storm of Lightning (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,40,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8388608,0,-1950922167,-1752037359,2344045129,2542929937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121346,1,'Storm of Lightning (Apprentice III)','Scroll',75,NULL,0,3,3820670534,613995491,40,10,'Deals instant Magic damage to the enemy and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1837105152,0,-1396351144,-1752037359,2898616152,2542929937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121347,1,'Storm of Lightning (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,40,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8388608,0,762376709,-1752037359,762376709,2542929937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121348,1,'Storm of Lightning (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,40,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8388608,0,-562427107,-860451408,3732540189,3434515888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121349,1,'Storm of Lightning (Adept III)','Scroll',713,NULL,0,7,3820670534,613995491,40,10,'Deals instant Magic damage to the enemy and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1837105152,0,689541954,-860451408,689541954,3434515888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121350,1,'Storm of Lightning (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,40,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8388608,0,2071271748,-675026427,2071271748,3619940869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121351,1,'Storm of Lightning (Apprentice IV)','Scroll',75,NULL,0,4,3820670534,613995491,40,10,'Deals instant Magic damage to the enemy and its surrounding allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1837105152,0,738576446,-675026427,738576446,3619940869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121352,1,'Storm of Lightning (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,40,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,8388608,0,-1969437651,1001834717,2325529645,1001834717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121353,1,'Storm of Lightning (Master I)','Scroll',711,NULL,0,9,3820670534,613995491,40,10,'Deals instant Magic damage to the enemy and its surrounding allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1837105152,0,928462505,1001834717,928462505,1001834717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121354,1,'Lightning Flash (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,110,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8388608,0,954970456,-930059725,954970456,3364907571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121355,1,'Lightning Flash (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,110,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8388608,0,1247002321,1329344649,1247002321,1329344649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121356,1,'Lightning Flash (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,110,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8388608,0,1338937807,1329344649,1338937807,1329344649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121357,1,'Lightning Flash (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,110,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8388608,0,-1358432650,-1179750633,2936534646,3115216663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121358,1,'Lightning Flash (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,110,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8388608,0,-1202894463,258855581,3092072833,258855581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121359,1,'Lightning Flash (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,110,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,8388608,0,-1436225305,1320036986,2858741991,1320036986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121360,1,'Scorching Pulse (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,180,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8388608,0,499251303,-981738191,499251303,3313229105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121361,1,'Scorching Pulse (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,180,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8388608,0,1386456752,-1522510650,1386456752,2772456646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121362,1,'Scorching Pulse (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,180,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8388608,0,390290825,-1522510650,390290825,2772456646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121363,1,'Scorching Pulse (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,180,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8388608,0,278525672,1471014284,278525672,1471014284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121364,1,'Scorching Pulse (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,180,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8388608,0,-1524596994,-451823918,2770370302,3843143378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121365,1,'Scorching Pulse (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,180,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,8388608,0,-2121263791,-1599233823,2173703505,2695733473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121366,1,'Firey Pulse (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,250,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,-46548440,-1142298733,4248418856,3152668563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121367,1,'Firey Pulse (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,250,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,612625209,2132457491,612625209,2132457491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121368,1,'Firey Pulse (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,250,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,494021383,2132457491,494021383,2132457491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121369,1,'Firey Pulse (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,250,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,-1340554,1863038322,4293626742,1863038322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121370,1,'Firey Pulse (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,250,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,844891439,1061902855,844891439,1061902855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121371,1,'Firey Pulse (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,250,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8388608,0,-1172418960,-1744048097,3122548336,2550919199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121372,1,'Electrifying Flash (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,320,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8388608,0,628940930,1026874137,628940930,1026874137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121373,1,'Electrifying Flash (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,320,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8388608,0,-1577845528,-700854633,2717121768,3594112663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121374,1,'Electrifying Flash (Apprentice III)','Scroll',75,NULL,0,3,2662430630,613995491,320,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8388608,0,1434474370,-700854633,1434474370,3594112663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121375,1,'Electrifying Flash (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,320,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8388608,0,1362096847,1658847856,1362096847,1658847856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121376,1,'Electrifying Flash (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,320,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8388608,0,-134867031,-1771557757,4160100265,2523409539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121377,1,'Electrifying Flash (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,320,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,8388608,0,-1157895695,-1780463843,3137071601,2514503453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121378,1,'Electron Storm (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,380,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,-1173783410,506835030,3121183886,506835030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121379,1,'Electron Storm (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,380,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,583288667,1607887963,583288667,1607887963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121380,1,'Electron Storm (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,380,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,1772646566,-2069864678,1772646566,2225102618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121381,1,'Electron Storm (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,380,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,646840478,528977487,646840478,528977487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121382,1,'Electron Storm (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,380,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,-1646875015,1939872375,2648092281,1939872375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121383,1,'Storm of Lightning VII (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,430,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8388608,0,1789778072,-126489284,1789778072,4168478012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121384,1,'Storm of Lightning VII (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,430,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8388608,0,-1379764083,690067201,2915203213,690067201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121385,1,'Storm of Lightning VII (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,430,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8388608,0,1240100982,-1914900618,1240100982,2380066678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121386,1,'Storm of Lightning VII (Master)','Scroll',711,NULL,0,9,2662430630,613995491,430,10,'Deals magic damage over time for a short duration to target enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8388608,0,-1119135730,-568208788,3175831566,3726758508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121387,1,'Hail of Steel (Adept I)','Scroll',195,NULL,0,5,2663054519,0,275,10,'Fires a steady stream of ranged weapons at a target. To maintain this effect, the swashbuckler forgoes normal ranged attacks and combat arts and must be rooted in place, and it requires that the target be outside of melee range. This ability can be toggled to end early if needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8589934592,0,2062851467,-1956194891,2062851467,2338772405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121388,1,'Hail of Steel (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,275,10,'Fires a steady stream of ranged weapons at a target. To maintain this effect, the swashbuckler forgoes normal ranged attacks and combat arts and must be rooted in place, and it requires that the target be outside of melee range. This ability can be toggled to end early if needed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8589934592,0,-557232494,-1120485443,3737734802,3174481853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121389,1,'Hail of Steel (Master I)','Scroll',711,NULL,0,9,2663054519,0,275,10,'Fires a steady stream of ranged weapons at a target. To maintain this effect, the swashbuckler forgoes normal ranged attacks and combat arts and must be rooted in place, and it requires that the target be outside of melee range. This ability can be toggled to end early if needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8589934592,0,-1680432088,1245117136,2614535208,1245117136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121390,1,'Storm of Steel (Adept I)','Scroll',195,NULL,0,5,2663054519,0,370,10,'Fires a steady stream of ranged weapons at a target. To maintain this effect, the swashbuckler forgoes normal ranged attacks and combat arts and must be rooted in place, and it requires that the target be outside of melee range. This ability can be toggled to end early if needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,-373544405,-1243007874,3921422891,3051959422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121391,1,'Storm of Steel (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,370,10,'Fires a steady stream of ranged weapons at a target. To maintain this effect, the swashbuckler forgoes normal ranged attacks and combat arts and must be rooted in place, and it requires that the target be outside of melee range. This ability can be toggled to end early if needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,-1743727828,87851140,2551239468,87851140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121392,1,'Storm of Steel (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,370,10,'Fires a steady stream of ranged weapons at a target. To maintain this effect, the swashbuckler forgoes normal ranged attacks and combat arts and must be rooted in place, and it requires that the target be outside of melee range. This ability can be toggled to end early if needed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,953196414,-1312937116,953196414,2982030180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121393,1,'Storm of Steel (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,370,10,'Fires a steady stream of ranged weapons at a target. To maintain this effect, the swashbuckler forgoes normal ranged attacks and combat arts and must be rooted in place, and it requires that the target be outside of melee range. This ability can be toggled to end early if needed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,-1671785239,1164796560,2623182057,1164796560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121394,1,'Storm of Steel (Master I)','Scroll',711,NULL,0,9,2663054519,0,370,10,'Fires a steady stream of ranged weapons at a target. To maintain this effect, the swashbuckler forgoes normal ranged attacks and combat arts and must be rooted in place, and it requires that the target be outside of melee range. This ability can be toggled to end early if needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,8589934592,0,993610824,1186885129,993610824,1186885129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121395,1,'Storm of Steel III (Adept)','Scroll',195,NULL,0,5,2663054519,0,420,10,'Fires a steady stream of ranged weapons at a target. To maintain this effect, the swashbuckler forgoes normal ranged attacks and combat arts and must be rooted in place, and it requires that the target be outside of melee range. This ability can be toggled to end early if needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,-788832255,-848586430,3506135041,3446380866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121396,1,'Storm of Steel III (Expert)','Scroll',1211,NULL,0,7,2663054519,0,420,10,'Fires a steady stream of ranged weapons at a target. To maintain this effect, the swashbuckler forgoes normal ranged attacks and combat arts and must be rooted in place, and it requires that the target be outside of melee range. This ability can be toggled to end early if needed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,1026410705,-1633036978,1026410705,2661930318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121397,1,'Storm of Steel III (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,420,10,'Fires a steady stream of ranged weapons at a target. To maintain this effect, the swashbuckler forgoes normal ranged attacks and combat arts and must be rooted in place, and it requires that the target be outside of melee range. This ability can be toggled to end early if needed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,867874980,-1679111457,867874980,2615855839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121398,1,'Storm of Steel III (Master)','Scroll',711,NULL,0,9,2663054519,0,420,10,'Fires a steady stream of ranged weapons at a target. To maintain this effect, the swashbuckler forgoes normal ranged attacks and combat arts and must be rooted in place, and it requires that the target be outside of melee range. This ability can be toggled to end early if needed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,8589934592,0,-350005592,1772720163,3944961704,1772720163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121399,1,'Surging Tempest (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,290,10,'Deals significant amounts of damage to the target over time and knocks them down for a short duration. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8388608,0,710893468,-1826219605,710893468,2468747691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121400,1,'Surging Tempest (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,290,10,'Deals significant amounts of damage to the target over time and knocks them down for a short duration. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8388608,0,688996859,1193394706,688996859,1193394706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121401,1,'Surging Tempest (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,290,10,'Deals significant amounts of damage to the target over time and knocks them down for a short duration. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8388608,0,-1719411810,-1339979905,2575555486,2954987391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121402,1,'Storming Tempest (Adept I)','Scroll',195,NULL,0,5,2662430630,613995491,380,10,'Deals significant amounts of damage to the target over time and knocks them down for a short duration. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,-1211429185,-1295883314,3083538111,2999083982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121403,1,'Storming Tempest (Apprentice II)','Scroll',75,NULL,0,2,2662430630,613995491,380,10,'Deals significant amounts of damage to the target over time and knocks them down for a short duration. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,-1210372465,947421261,3084594831,947421261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121404,1,'Storming Tempest (Adept III)','Scroll',713,NULL,0,7,2662430630,613995491,380,10,'Deals significant amounts of damage to the target over time and knocks them down for a short duration. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,132111251,2061022143,132111251,2061022143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121405,1,'Storming Tempest (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,613995491,380,10,'Deals significant amounts of damage to the target over time and knocks them down for a short duration. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,1939616837,2015978073,1939616837,2015978073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121406,1,'Storming Tempest (Master I)','Scroll',711,NULL,0,9,2662430630,613995491,380,10,'Deals significant amounts of damage to the target over time and knocks them down for a short duration. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,8388608,0,-1200617294,-1915160878,3094350002,2379806418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121407,1,'Storming Tempest III (Adept)','Scroll',195,NULL,0,5,2662430630,613995491,430,10,'Deals significant amounts of damage to the target over time and knocks them down for a short duration. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8388608,0,175919325,101515673,175919325,101515673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121408,1,'Storming Tempest III (Expert)','Scroll',713,NULL,0,7,2662430630,613995491,430,10,'Deals significant amounts of damage to the target over time and knocks them down for a short duration. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8388608,0,-1082645270,-1889290102,3212322026,2405677194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121409,1,'Storming Tempest III (Journeyman)','Scroll',75,NULL,0,4,2662430630,613995491,430,10,'Deals significant amounts of damage to the target over time and knocks them down for a short duration. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8388608,0,-1581775654,2037380299,2713191642,2037380299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121410,1,'Storming Tempest III (Master)','Scroll',711,NULL,0,9,2662430630,613995491,430,10,'Deals significant amounts of damage to the target over time and knocks them down for a short duration. This spell has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,8388608,0,1446153752,2019818983,1446153752,2019818983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121411,1,'Strangling Throw (Adept)','Scroll',195,NULL,0,5,1514256692,0,80,10,'Two precise throwing attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged throwing weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,25769803776,0,1345303723,-1730971609,1345303723,2563995687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121412,1,'Strangling Throw (Apprentice)','Scroll',1212,NULL,0,2,1514256692,0,80,10,'Two precise throwing attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged throwing weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,25769803776,0,-1749453102,-399773678,2545514194,3895193618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121413,1,'Strangling Throw (Apprentice)','Scroll',1212,NULL,0,3,1514256692,0,80,10,'Two precise throwing attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged throwing weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,25769803776,0,1772591425,-399773678,1772591425,3895193618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121414,1,'Strangling Throw (Expert)','Scroll',1211,NULL,0,7,1514256692,0,80,10,'Two precise throwing attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged throwing weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,25769803776,0,-1846001602,-1557858184,2448965694,2737109112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121415,1,'Strangling Throw (Journeyman)','Scroll',1212,NULL,0,4,1514256692,0,80,10,'Two precise throwing attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged throwing weapon.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,25769803776,0,1614458524,-1468395002,1614458524,2826572294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121416,1,'Strangling Throw (Master)','Scroll',711,NULL,0,9,1514256692,0,80,10,'Two precise throwing attacks. If one of these attacks misses, the successive ones will miss automatically. If all attacks hit, the target becomes snared. This requires a ranged throwing weapon.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,25769803776,0,-829248534,1411693845,3465718762,1411693845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121417,1,'Stream of Arrows (Adept I)','Scroll',195,NULL,0,5,1400160844,0,275,10,'The ranger fires a stream of arrows into the air, raining down upon their target''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,-542918187,1083745461,3752049109,1083745461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121418,1,'Stream of Arrows (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,275,10,'The ranger fires a stream of arrows into the air, raining down upon their target''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,2080627540,-1107476020,2080627540,3187491276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121419,1,'Stream of Arrows (Master I)','Scroll',711,NULL,0,9,1400160844,0,275,10,'The ranger fires a stream of arrows into the air, raining down upon their target''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,549755813888,0,-1683891434,1258095777,2611075862,1258095777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121420,1,'Repeating Arrows (Adept I)','Scroll',195,NULL,0,5,1400160844,0,370,10,'The ranger fires a stream of arrows into the air, raining down upon their target''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-583795492,-641162471,3711171804,3653804825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121421,1,'Repeating Arrows (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,370,10,'The ranger fires a stream of arrows into the air, raining down upon their target''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,232595704,-25232712,232595704,4269734584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121422,1,'Repeating Arrows (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,370,10,'The ranger fires a stream of arrows into the air, raining down upon their target''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,448535103,1644494344,448535103,1644494344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121423,1,'Repeating Arrows (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,370,10,'The ranger fires a stream of arrows into the air, raining down upon their target''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,-912639438,-1104209748,3382327858,3190757548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121424,1,'Repeating Arrows (Master I)','Scroll',711,NULL,0,9,1400160844,0,370,10,'The ranger fires a stream of arrows into the air, raining down upon their target''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,549755813888,0,1822539938,-1794851995,1822539938,2500115301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121425,1,'Stream of Arrows III (Adept)','Scroll',195,NULL,0,5,1400160844,0,420,10,'The ranger fires a stream of arrows into the air, raining down upon their target''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,549755813888,0,1056576676,517033006,1056576676,517033006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121426,1,'Stream of Arrows III (Expert)','Scroll',1211,NULL,0,7,1400160844,0,420,10,'The ranger fires a stream of arrows into the air, raining down upon their target''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,549755813888,0,-772492135,-629259544,3522475161,3665707752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121427,1,'Stream of Arrows III (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,420,10,'The ranger fires a stream of arrows into the air, raining down upon their target''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,549755813888,0,-930049457,-1266748382,3364917839,3028218914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121428,1,'Stream of Arrows III (Master)','Scroll',711,NULL,0,9,1400160844,0,420,10,'The ranger fires a stream of arrows into the air, raining down upon their target''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,549755813888,0,951983723,763234181,951983723,763234181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121429,1,'Street Smarts (Adept I)','Scroll',195,NULL,0,5,1519965519,0,65,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,17179869184,0,-244254371,1034367182,4050712925,1034367182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121430,1,'Street Smarts (Adept I)','Scroll',195,NULL,0,5,1514256692,0,65,10,'Increases the agility and strength of the rogue.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25769803776,0,-1308387052,1034367182,2986580244,1034367182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121431,1,'Street Smarts (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,65,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,17179869184,0,-489407606,331853134,3805559690,331853134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121432,1,'Street Smarts (Apprentice II)','Scroll',1212,NULL,0,2,1514256692,0,65,10,'Increases the agility and strength of the rogue.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25769803776,0,-1855083146,331853134,2439884150,331853134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121433,1,'Street Smarts (Apprentice III)','Scroll',1212,NULL,0,3,1514256692,0,65,10,'Increases the agility and strength of the rogue.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25769803776,0,-1306365128,331853134,2988602168,331853134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121434,1,'Street Smarts (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,65,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,17179869184,0,92374257,331853134,92374257,331853134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121435,1,'Street Smarts (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,65,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,17179869184,0,-616319074,2052577004,3678648222,2052577004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121436,1,'Street Smarts (Adept III)','Scroll',1211,NULL,0,7,1514256692,0,65,10,'Increases the agility and strength of the rogue.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25769803776,0,-134503669,2052577004,4160463627,2052577004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121437,1,'Street Smarts (Apprentice IV)','Scroll',1212,NULL,0,4,1514256692,0,65,10,'Increases the agility and strength of the rogue.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25769803776,0,283517245,1402359642,283517245,1402359642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121438,1,'Street Smarts (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,65,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,17179869184,0,-21109018,1402359642,4273858278,1402359642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121439,1,'Street Smarts (Master I)','Scroll',711,NULL,0,9,1519965519,0,65,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,17179869184,0,-285593793,-1923640447,4009373503,2371326849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121440,1,'Street Smarts (Master I)','Scroll',711,NULL,0,9,1514256692,0,65,10,'Increases the agility and strength of the rogue.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,25769803776,0,754909872,-1923640447,754909872,2371326849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121441,1,'Rough Skin (Adept I)','Scroll',195,NULL,0,5,1519965519,0,135,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,17179869184,0,1034126316,572999414,1034126316,572999414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121442,1,'Rough Skin (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,135,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,17179869184,0,1067117280,-525487017,1067117280,3769480279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121443,1,'Rough Skin (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,135,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,17179869184,0,903950969,-525487017,903950969,3769480279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121444,1,'Rough Skin (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,135,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,17179869184,0,1703598420,1380642308,1703598420,1380642308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121445,1,'Rough Skin (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,135,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,17179869184,0,2127054300,-1594075581,2127054300,2700891715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121446,1,'Rough Skin (Master I)','Scroll',711,NULL,0,9,1519965519,0,135,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,17179869184,0,623787027,-1521833111,623787027,2773134185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121447,1,'Aegis (Adept I)','Scroll',195,NULL,0,5,1519965519,0,205,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,17179869184,0,-1673427568,782195746,2621539728,782195746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121448,1,'Aegis (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,205,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,17179869184,0,-279314252,-997967215,4015653044,3297000081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121449,1,'Aegis (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,205,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,17179869184,0,872376372,-997967215,872376372,3297000081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121450,1,'Aegis (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,205,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,17179869184,0,1317630137,-738705197,1317630137,3556262099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121451,1,'Aegis (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,205,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,17179869184,0,1414824405,-2066360187,1414824405,2228607109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121452,1,'Aegis (Master I)','Scroll',711,NULL,0,9,1519965519,0,205,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,17179869184,0,303211224,620234174,303211224,620234174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121453,1,'Auspice (Adept I)','Scroll',195,NULL,0,5,1519965519,0,275,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,17179869184,0,-457528854,1365166934,3837438442,1365166934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121454,1,'Auspice (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,275,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,17179869184,0,1699021860,-796181299,1699021860,3498785997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121455,1,'Auspice (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,275,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,17179869184,0,960737895,-796181299,960737895,3498785997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121456,1,'Auspice (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,275,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,17179869184,0,2077160265,-2064698271,2077160265,2230269025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121457,1,'Auspice (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,275,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,17179869184,0,-67699714,-1864704295,4227267582,2430263001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121458,1,'Auspice (Master I)','Scroll',711,NULL,0,9,1519965519,0,275,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,17179869184,0,-1376362653,1945071884,2918604643,1945071884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121459,1,'Hardened (Adept I)','Scroll',195,NULL,0,5,1519965519,0,345,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,17179869184,0,-1882322657,1600071581,2412644639,1600071581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121460,1,'Hardened (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,345,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,17179869184,0,-1999863159,1302748222,2295104137,1302748222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121461,1,'Hardened (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,345,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,17179869184,0,84524788,1302748222,84524788,1302748222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121462,1,'Hardened (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,345,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,17179869184,0,-31898006,-2007552331,4263069290,2287414965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121463,1,'Hardened (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,345,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,17179869184,0,-1241916116,234339882,3053051180,234339882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121464,1,'Hardened (Master I)','Scroll',711,NULL,0,9,1519965519,0,345,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,17179869184,0,764675061,2136435672,764675061,2136435672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121465,1,'Savy (Adept I)','Scroll',195,NULL,0,5,1519965519,0,395,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,17179869184,0,1556786794,-192766829,1556786794,4102200467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121466,1,'Savy (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,395,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,17179869184,0,-1042952025,-263722875,3252015271,4031244421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121467,1,'Savy (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,395,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,17179869184,0,-1450345095,1866784265,2844622201,1866784265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121468,1,'Savy (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,395,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,17179869184,0,-922861433,-1340732783,3372105863,2954234513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121469,1,'Savy (Master I)','Scroll',711,NULL,0,9,1519965519,0,395,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,17179869184,0,-1475069086,-1740334236,2819898210,2554633060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121470,1,'Street Smarts VII (Adept)','Scroll',195,NULL,0,5,1519965519,0,445,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,17179869184,0,493128820,328297519,493128820,328297519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121471,1,'Street Smarts VII (Expert)','Scroll',1211,NULL,0,7,1519965519,0,445,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,17179869184,0,833436960,-1384893858,833436960,2910073438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121472,1,'Street Smarts VII (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,445,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,17179869184,0,422880526,-333938399,422880526,3961028897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121473,1,'Street Smarts VII (Master)','Scroll',711,NULL,0,9,1519965519,0,445,10,'Increases the base avoidance, agility, physical resistance, and spell resistance of the brigand.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,17179869184,0,-376394624,1517582131,3918572672,1517582131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121474,1,'Power Strike (Adept I)','Scroll',195,NULL,0,5,2011726342,0,50,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,64,0,-1975071753,-1781512029,2319895543,2513455267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121475,1,'Power Strike (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,50,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,64,0,-96913210,-342958347,4198054086,3952008949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121476,1,'Power Strike (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,50,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,64,0,630480485,-342958347,630480485,3952008949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121477,1,'Power Strike (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,50,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,64,0,237052697,1241300081,237052697,1241300081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121478,1,'Power Strike (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,50,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,64,0,1921858429,-1411433247,1921858429,2883534049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121479,1,'Power Strike (Master I)','Scroll',711,NULL,0,9,2011726342,0,50,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,64,0,1668027311,-1090717412,1668027311,3204249884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121480,1,'Grappling Bear (Adept I)','Scroll',195,NULL,0,5,2011726342,0,120,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,64,0,-1428656555,1269762380,2866310741,1269762380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121481,1,'Grappling Bear (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,120,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,64,0,-1691737880,582252127,2603229416,582252127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121482,1,'Grappling Bear (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,120,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,64,0,1636925599,582252127,1636925599,582252127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121483,1,'Grappling Bear (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,120,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,64,0,-2056063964,2039954649,2238903332,2039954649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121484,1,'Grappling Bear (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,120,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,64,0,2057646972,1659212875,2057646972,1659212875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121485,1,'Grappling Bear (Master I)','Scroll',711,NULL,0,9,2011726342,0,120,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,64,0,1106425213,-1902675532,1106425213,2392291764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121486,1,'Striking Cobra (Adept I)','Scroll',195,NULL,0,5,2011726342,0,190,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,64,0,-312415578,88248063,3982551718,88248063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121487,1,'Striking Cobra (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,190,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,64,0,-313952278,-895636639,3981015018,3399330657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121488,1,'Striking Cobra (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,190,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,64,0,648779871,-895636639,648779871,3399330657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121489,1,'Striking Cobra (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,190,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,64,0,-1519487874,733033320,2775479422,733033320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121490,1,'Striking Cobra (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,190,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,64,0,214328446,-1966323339,214328446,2328643957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121491,1,'Striking Cobra (Master I)','Scroll',711,NULL,0,9,2011726342,0,190,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,64,0,-867978012,-592349691,3426989284,3702617605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121492,1,'Lunging Cobra (Adept I)','Scroll',195,NULL,0,5,2011726342,0,260,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,64,0,663039909,953582828,663039909,953582828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121493,1,'Lunging Cobra (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,260,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,64,0,-1612971046,311623365,2681996250,311623365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121494,1,'Lunging Cobra (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,260,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,64,0,-1418516598,311623365,2876450698,311623365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121495,1,'Lunging Cobra (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,260,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,64,0,-122534563,-1355618628,4172432733,2939348668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121496,1,'Lunging Cobra (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,260,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,64,0,509054865,1388518609,509054865,1388518609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121497,1,'Lunging Cobra (Master I)','Scroll',711,NULL,0,9,2011726342,0,260,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,64,0,1446186435,1479713745,1446186435,1479713745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121498,1,'Punishing Cobra (Adept I)','Scroll',195,NULL,0,5,2011726342,0,330,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,64,0,625767000,-774741234,625767000,3520226062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121499,1,'Punishing Cobra (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,330,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,64,0,-1635556667,-2086931582,2659410629,2208035714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121500,1,'Punishing Cobra (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,330,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,64,0,774138123,-2086931582,774138123,2208035714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121501,1,'Punishing Cobra (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,330,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,64,0,-1860117104,-505454321,2434850192,3789512975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121502,1,'Punishing Cobra (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,330,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,64,0,903552470,-1010167402,903552470,3284799894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121503,1,'Punishing Cobra (Master I)','Scroll',711,NULL,0,9,2011726342,0,330,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,64,0,1525874360,383722594,1525874360,383722594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121504,1,'Biting Cobra (Adept I)','Scroll',195,NULL,0,5,2011726342,0,385,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,64,0,-393359256,-1660234967,3901608040,2634732329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121505,1,'Biting Cobra (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,385,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,64,0,-349811574,845032077,3945155722,845032077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121506,1,'Biting Cobra (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,385,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,64,0,1922899691,1150880980,1922899691,1150880980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121507,1,'Biting Cobra (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,385,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,64,0,1670532913,1913637017,1670532913,1913637017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121508,1,'Biting Cobra (Master I)','Scroll',711,NULL,0,9,2011726342,0,385,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,64,0,62805601,-1281799751,62805601,3013167545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121509,1,'Striking Cobra VII (Adept)','Scroll',195,NULL,0,5,2011726342,0,435,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,64,0,1362313568,944553714,1362313568,944553714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121510,1,'Striking Cobra VII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,435,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,64,0,1187668378,1430077925,1187668378,1430077925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121511,1,'Striking Cobra VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,435,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,64,0,496500863,-503246639,496500863,3791720657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121512,1,'Striking Cobra VII (Master)','Scroll',711,NULL,0,9,2011726342,0,435,10,'A melee attack that deals moderate damage and decreases the target''s defense if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,64,0,-1866137629,-1573059448,2428829667,2721907848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121513,1,'Low Blow (Adept I)','Scroll',195,NULL,0,5,1519965519,0,150,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,17179869184,0,-678327087,-1367919470,3616640209,2927047826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121514,1,'Low Blow (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,150,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,17179869184,0,1584348964,-1230769094,1584348964,3064198202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121515,1,'Low Blow (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,150,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,17179869184,0,764710402,-1230769094,764710402,3064198202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121516,1,'Low Blow (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,150,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,17179869184,0,1276235371,404298551,1276235371,404298551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121517,1,'Low Blow (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,150,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,17179869184,0,955758353,-151906770,955758353,4143060526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121518,1,'Low Blow (Master I)','Scroll',711,NULL,0,9,1519965519,0,150,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,17179869184,0,439198652,-283550118,439198652,4011417178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121519,1,'Dirty Blow (Adept I)','Scroll',195,NULL,0,5,1519965519,0,220,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,-378333207,-1522629023,3916634089,2772338273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121520,1,'Dirty Blow (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,220,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,1159240431,-1829554398,1159240431,2465412898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121521,1,'Dirty Blow (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,220,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,30946516,-1829554398,30946516,2465412898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121522,1,'Dirty Blow (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,220,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,2108771806,1017573667,2108771806,1017573667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121523,1,'Dirty Blow (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,220,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,1082825704,-761080522,1082825704,3533886774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121524,1,'Dirty Blow (Master I)','Scroll',711,NULL,0,9,1519965519,0,220,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,17179869184,0,81987317,-878267314,81987317,3416699982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121525,1,'Deceitful Blow (Adept I)','Scroll',195,NULL,0,5,1519965519,0,290,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,1964395070,1081295621,1964395070,1081295621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121526,1,'Deceitful Blow (Apprentice II)','Scroll',185,NULL,0,2,1519965519,0,290,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,-1616556446,-459677279,2678410850,3835290017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121527,1,'Deceitful Blow (Apprentice III)','Scroll',1212,NULL,0,3,1519965519,0,290,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,-528786259,-459677279,3766181037,3835290017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121528,1,'Deceitful Blow (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,290,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,281790328,1989941671,281790328,1989941671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121529,1,'Deceitful Blow (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,290,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,2116705782,-1530395723,2116705782,2764571573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121530,1,'Deceitful Blow (Master I)','Scroll',711,NULL,0,9,1519965519,0,290,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,17179869184,0,399440619,-2120459062,399440619,2174508234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121531,1,'Stunning Blow (Adept I)','Scroll',195,NULL,0,5,1519965519,0,360,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,601953777,-699987007,601953777,3594980289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121532,1,'Stunning Blow (Apprentice II)','Scroll',1212,NULL,0,2,1519965519,0,360,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,-354441378,-1563050056,3940525918,2731917240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121533,1,'Stunning Blow (Adept III)','Scroll',1211,NULL,0,7,1519965519,0,360,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,1884108985,-368891066,1884108985,3926076230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121534,1,'Stunning Blow (Apprentice IV)','Scroll',1212,NULL,0,4,1519965519,0,360,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,-155813326,-494641748,4139153970,3800325548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121535,1,'Stunning Blow (Master I)','Scroll',711,NULL,0,9,1519965519,0,360,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,17179869184,0,826822928,486764075,826822928,486764075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121536,1,'Stunning Blow V (Adept)','Scroll',195,NULL,0,5,1519965519,0,410,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,17179869184,0,-995924437,1312580108,3299042859,1312580108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121537,1,'Stunning Blow V (Expert)','Scroll',1211,NULL,0,7,1519965519,0,410,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,17179869184,0,2074044173,256831010,2074044173,256831010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121538,1,'Stunning Blow V (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,410,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,17179869184,0,1093956617,1410551532,1093956617,1410551532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121539,1,'Stunning Blow V (Master)','Scroll',711,NULL,0,9,1519965519,0,410,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,17179869184,0,-1549601107,-129062065,2745366189,4165905231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121540,1,'Stunning Blow VI (Adept)','Scroll',195,NULL,0,5,1519965519,0,460,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,17179869184,0,1630074405,1939561476,1630074405,1939561476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121541,1,'Stunning Blow VI (Expert)','Scroll',1211,NULL,0,7,1519965519,0,460,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,17179869184,0,-1669152358,27836718,2625814938,27836718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121542,1,'Stunning Blow VI (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,460,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,17179869184,0,2102695681,-1035433500,2102695681,3259533796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121543,1,'Stunning Blow VI (Master)','Scroll',711,NULL,0,9,1519965519,0,460,10,'An attack that stuns the target for a short time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,17179869184,0,1153388602,-156728253,1153388602,4138239043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121544,1,'Stunning Cry (Adept I)','Scroll',195,NULL,0,5,1433335062,0,160,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16,0,-552688435,1876150931,3742278861,1876150931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121545,1,'Stunning Cry (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,160,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16,0,902795637,-504713299,902795637,3790253997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121546,1,'Stunning Cry (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,160,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16,0,537931443,-504713299,537931443,3790253997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121547,1,'Stunning Cry (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,160,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16,0,2102402612,1876922207,2102402612,1876922207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121548,1,'Stunning Cry (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,160,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16,0,361408615,-1581560391,361408615,2713406905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121549,1,'Stunning Cry (Master I)','Scroll',711,NULL,0,9,1433335062,0,160,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,16,0,403164321,-1730164174,403164321,2564803122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121550,1,'Stunning Roar (Adept I)','Scroll',195,NULL,0,5,1433335062,0,230,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16,0,-587143071,-8894635,3707824225,4286072661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121551,1,'Stunning Roar (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,230,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16,0,1666486907,1021371563,1666486907,1021371563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121552,1,'Stunning Roar (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,230,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16,0,-1001113860,1021371563,3293853436,1021371563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121553,1,'Stunning Roar (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,230,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16,0,355717618,491275095,355717618,491275095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121554,1,'Stunning Roar (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,230,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16,0,-488694224,2091976383,3806273072,2091976383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121555,1,'Stunning Roar (Master I)','Scroll',711,NULL,0,9,1433335062,0,230,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,16,0,80380980,-364378566,80380980,3930588730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121556,1,'Stunning Howl (Adept I)','Scroll',195,NULL,0,5,1433335062,0,300,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16,0,-420135907,1637740913,3874831389,1637740913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121557,1,'Stunning Howl (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,300,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16,0,-1630692371,1884539382,2664274925,1884539382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121558,1,'Stunning Howl (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,300,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16,0,-498284043,1884539382,3796683253,1884539382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121559,1,'Stunning Howl (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,300,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16,0,263410363,567624240,263410363,567624240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121560,1,'Stunning Howl (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,300,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16,0,524687270,805448674,524687270,805448674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121561,1,'Stunning Howl (Master I)','Scroll',711,NULL,0,9,1433335062,0,300,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,16,0,1657478278,-690682019,1657478278,3604285277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121562,1,'Stunning Bellow (Adept I)','Scroll',195,NULL,0,5,1433335062,0,365,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,-1132404143,-1946039563,3162563153,2348927733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121563,1,'Stunning Bellow (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,365,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,-1496070436,214330417,2798896860,214330417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121564,1,'Stunning Bellow (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,365,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,-1326617519,-873621198,2968349777,3421346098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121565,1,'Stunning Bellow (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,365,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,227260879,1285000741,227260879,1285000741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121566,1,'Stunning Bellow (Master I)','Scroll',711,NULL,0,9,1433335062,0,365,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,16,0,599231116,1022221407,599231116,1022221407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121567,1,'Stunning Roar V (Adept)','Scroll',195,NULL,0,5,1433335062,0,415,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16,0,986394418,220351986,986394418,220351986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121568,1,'Stunning Roar V (Expert)','Scroll',2220,NULL,0,7,1433335062,0,415,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16,0,-1509919136,1426599702,2785048160,1426599702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121569,1,'Stunning Roar V (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,415,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16,0,-1742184611,-1767207676,2552782685,2527759620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121570,1,'Stunning Roar V (Master)','Scroll',711,NULL,0,9,1433335062,0,415,10,'A shout that releases the berserker''s anger in a stunning cry. It damages and stuns the target and all nearby encounter members for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,16,0,2117986240,-1576506757,2117986240,2718460539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121571,1,'Stupefy (Adept I)','Scroll',195,NULL,0,5,287643040,882983852,80,10,'Decreases the target''s hate towards the enchanter and stuns the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,201326592,0,-1842503803,-1701155397,2452463493,2593811899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121572,1,'Stupefy (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,80,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,134217728,0,-1068333343,-1701155397,3226633953,2593811899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121573,1,'Stupefy (Apprentice III)','Scroll',75,NULL,0,3,287643040,882983852,80,10,'Decreases the target''s hate towards the enchanter and stuns the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,201326592,0,-1592422122,-697874077,2702545174,3597093219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121574,1,'Stupefy (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,80,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,134217728,0,1595139739,-697874077,1595139739,3597093219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121575,1,'Stupefy (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,80,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,134217728,0,-758520335,-697874077,3536446961,3597093219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121576,1,'Stupefy (Apprentice II)','Scroll',75,NULL,0,2,287643040,882983852,80,10,'Decreases the target''s hate towards the enchanter and stuns the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,201326592,0,-1078108791,-697874077,3216858505,3597093219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121577,1,'Stupefy (Adept III)','Scroll',713,NULL,0,7,287643040,882983852,80,10,'Decreases the target''s hate towards the enchanter and stuns the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,201326592,0,1216251351,1520397826,1216251351,1520397826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121578,1,'Stupefy (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,80,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,134217728,0,-1218761975,1520397826,3076205321,1520397826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121579,1,'Stupefy (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,80,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,134217728,0,1070700820,-1774802057,1070700820,2520165239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121580,1,'Stupefy (Apprentice IV)','Scroll',75,NULL,0,4,287643040,882983852,80,10,'Decreases the target''s hate towards the enchanter and stuns the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,201326592,0,554607187,-1774802057,554607187,2520165239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121581,1,'Stupefy (Master I)','Scroll',711,NULL,0,9,287643040,882983852,80,10,'Decreases the target''s hate towards the enchanter and stuns the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,201326592,0,1080471777,-1382077585,1080471777,2912889711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121582,1,'Stupefy (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,80,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,134217728,0,-1947326196,-1382077585,2347641100,2912889711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121583,1,'Bewilder (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,150,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,200855867,660636642,200855867,660636642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121584,1,'Bewilder (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,150,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,1629092793,1023210529,1629092793,1023210529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121585,1,'Bewilder (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,150,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,1202606478,1023210529,1202606478,1023210529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121586,1,'Bewilder (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,150,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,634403970,1217756604,634403970,1217756604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121587,1,'Bewilder (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,150,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,557242811,2091718197,557242811,2091718197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121588,1,'Bewilder (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,150,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,134217728,0,549011364,-1080739631,549011364,3214227665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121589,1,'Perplexity (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,220,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,134217728,0,320520836,876662682,320520836,876662682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121590,1,'Perplexity (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,220,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,134217728,0,2141732838,2101264344,2141732838,2101264344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121591,1,'Perplexity (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,220,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,134217728,0,459209392,2101264344,459209392,2101264344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121592,1,'Perplexity (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,220,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,134217728,0,797266195,374908158,797266195,374908158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121593,1,'Perplexity (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,220,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,134217728,0,1510757772,1030708684,1510757772,1030708684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121594,1,'Perplexity (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,220,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,134217728,0,1198519363,-514268781,1198519363,3780698515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121595,1,'Confoundment (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,290,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,489763751,1410928194,489763751,1410928194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121596,1,'Confoundment (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,290,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,1492924936,215645371,1492924936,215645371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121597,1,'Confoundment (Apprentice III)','Scroll',75,NULL,0,3,2950599749,882983852,290,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,-768688604,215645371,3526278692,215645371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121598,1,'Confoundment (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,290,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,912501551,-1640978471,912501551,2653988825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121599,1,'Confoundment (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,290,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,1835449564,1284218543,1835449564,1284218543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121600,1,'Confoundment (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,290,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,134217728,0,243847729,1764811444,243847729,1764811444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121601,1,'Dysphoria (Adept I)','Scroll',195,NULL,0,5,2950599749,882983852,355,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,134217728,0,1197127218,416096346,1197127218,416096346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121602,1,'Dysphoria (Apprentice II)','Scroll',75,NULL,0,2,2950599749,882983852,355,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,134217728,0,-205557392,-890510064,4089409904,3404457232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121603,1,'Dysphoria (Adept III)','Scroll',713,NULL,0,7,2950599749,882983852,355,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,134217728,0,-1410920963,-1928270943,2884046333,2366696353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121604,1,'Dysphoria (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,882983852,355,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,134217728,0,359403555,-1967519996,359403555,2327447300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121605,1,'Dysphoria (Master I)','Scroll',711,NULL,0,9,2950599749,882983852,355,10,'Stuns the target and nearby encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,134217728,0,1534912179,2047913676,1534912179,2047913676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121606,1,'Subterfuge (Adept)','Scroll',195,NULL,0,5,3282420779,882983852,65,10,'Roots all enemies near the druid and reduces their hate towards the druid. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,196608,0,-1359795361,133064282,2935171935,133064282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121607,1,'Subterfuge (Apprentice)','Scroll',75,NULL,0,3,3282420779,882983852,65,10,'Roots all enemies near the druid and reduces their hate towards the druid. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,196608,0,-1358024927,-2084236074,2936942369,2210731222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121608,1,'Subterfuge (Apprentice)','Scroll',75,NULL,0,2,3282420779,882983852,65,10,'Roots all enemies near the druid and reduces their hate towards the druid. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,196608,0,978720676,-2084236074,978720676,2210731222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121609,1,'Subterfuge (Expert)','Scroll',713,NULL,0,7,3282420779,882983852,65,10,'Roots all enemies near the druid and reduces their hate towards the druid. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,196608,0,-1425539266,-1928345369,2869428030,2366621927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121610,1,'Subterfuge (Journeyman)','Scroll',75,NULL,0,4,3282420779,882983852,65,10,'Roots all enemies near the druid and reduces their hate towards the druid. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,196608,0,2063906968,-1013647678,2063906968,3281319618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121611,1,'Subterfuge (Master)','Scroll',711,NULL,0,9,3282420779,882983852,65,10,'Roots all enemies near the druid and reduces their hate towards the druid. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,196608,0,-1668359519,2047839626,2626607777,2047839626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121612,1,'Sucker Punch (Adept I)','Scroll',195,NULL,0,5,3067436248,0,160,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,128,0,1025389217,-1314018009,1025389217,2980949287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121613,1,'Sucker Punch (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,160,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,128,0,1282795204,-477601016,1282795204,3817366280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121614,1,'Sucker Punch (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,160,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,128,0,1051348216,-477601016,1051348216,3817366280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121615,1,'Sucker Punch (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,160,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,128,0,249553330,-1559394643,249553330,2735572653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121616,1,'Sucker Punch (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,160,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,128,0,2045730832,-1546026724,2045730832,2748940572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121617,1,'Sucker Punch (Master I)','Scroll',711,NULL,0,9,3067436248,0,160,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,128,0,-1719030370,1410188224,2575936926,1410188224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121618,1,'Dirty Punch (Adept I)','Scroll',195,NULL,0,5,3067436248,0,230,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,128,0,-1736273280,-1607552996,2558694016,2687414300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121619,1,'Dirty Punch (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,230,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,128,0,1018235428,664855316,1018235428,664855316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121620,1,'Dirty Punch (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,230,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,128,0,-1102965724,664855316,3192001572,664855316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121621,1,'Dirty Punch (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,230,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,128,0,89904706,303557780,89904706,303557780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121622,1,'Dirty Punch (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,230,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,128,0,329196556,1743847680,329196556,1743847680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121623,1,'Dirty Punch (Master I)','Scroll',711,NULL,0,9,3067436248,0,230,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,128,0,1525781452,-451433991,1525781452,3843533305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121624,1,'Rabbit Punch (Adept I)','Scroll',195,NULL,0,5,3067436248,0,300,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,128,0,-1838865789,1858231986,2456101507,1858231986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121625,1,'Rabbit Punch (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,300,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,128,0,595472080,731260908,595472080,731260908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121626,1,'Rabbit Punch (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,300,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,128,0,432248036,731260908,432248036,731260908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121627,1,'Rabbit Punch (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,300,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,128,0,640800879,599232149,640800879,599232149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121628,1,'Rabbit Punch (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,300,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,128,0,384083972,1808254456,384083972,1808254456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121629,1,'Rabbit Punch (Master I)','Scroll',711,NULL,0,9,3067436248,0,300,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,128,0,1905955011,-726152200,1905955011,3568815096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121630,1,'Gut Punch (Adept I)','Scroll',195,NULL,0,5,3067436248,0,365,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,128,0,826900416,-749257284,826900416,3545710012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121631,1,'Gut Punch (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,365,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,128,0,1563471707,394685326,1563471707,394685326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121632,1,'Gut Punch (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,365,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,128,0,1876263621,-994953487,1876263621,3300013809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121633,1,'Gut Punch (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,365,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,128,0,-1142698488,1473743258,3152268808,1473743258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121634,1,'Gut Punch (Master I)','Scroll',711,NULL,0,9,3067436248,0,365,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,128,0,146368074,867333020,146368074,867333020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121635,1,'Sucker Punch V (Adept)','Scroll',195,NULL,0,5,3067436248,0,415,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,128,0,-1128563667,1583156427,3166403629,1583156427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121636,1,'Sucker Punch V (Expert)','Scroll',2220,NULL,0,7,3067436248,0,415,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,128,0,927868587,173987935,927868587,173987935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121637,1,'Sucker Punch V (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,415,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,128,0,-899995379,-687322799,3394971917,3607644497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121638,1,'Sucker Punch V (Master)','Scroll',711,NULL,0,9,3067436248,0,415,10,'A powerful melee attack that dazes the target. It must be made from behind or to the side of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,128,0,133454851,-44131022,133454851,4250836274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121639,1,'Summon Clockwork Surveillance Unit','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,2082832823,-1806755744,2082832823,2488211552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121640,1,'Summon Food and Water','Scroll',185,NULL,0,1,2463145248,3587918036,30,10,'Summons food and drink for the chosen ally.\r\r\n \r\r\n\"Cheese! Where?\" - Anthony Adelar, Qeynosian soldier.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,1794048,0,242132616,-1650696146,242132616,2644271150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121641,1,'Summon Holy Symbol','Scroll',75,NULL,0,1,2581053277,0,200,10,'Summons a holy symbol for the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,-837108347,506779907,3457858949,506779907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121642,1,'Summon Imp of Ro','Scroll',3165,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,966562404,406207561,966562404,406207561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121643,1,'Summon Sacrament','Scroll',75,NULL,0,1,2741805322,0,250,10,'Summons a willing squire to the shadow knight''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,512,0,1780489320,-2031024098,1780489320,2263943198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121644,1,'Summon Squire','Scroll',75,NULL,0,1,90523872,0,200,10,'Summons a dutiful squire to the paladin''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1024,0,-259059666,-1142745027,4035907630,3152222269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121645,1,'Summon Squire','Scroll',75,NULL,0,1,2741805322,0,200,10,'Summons a willing squire to the shadow knight''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,-1779393767,-1142745027,2515573529,3152222269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121646,1,'Summon Unholy Symbol','Scroll',75,NULL,0,1,1829443087,0,200,10,'Summons an unholy symbol for the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16384,0,-1102285149,-282168740,3192682147,4012798556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121647,1,'Summon Warder: Warboar','Scroll',75,NULL,0,4,1223501307,1223501307,5,10,'Summons the Beastlord''s warboar warder. This is a defensive warder.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,4398046511104,0,-139651989,-1960825257,4155315307,2334142039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121648,1,'Summon: Beloved of Bristlebane','Scroll',3165,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,133642704,1354638607,133642704,1354638607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121649,1,'Summon: Elemental of Karana','Scroll',3165,NULL,0,5,0,0,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-237121807,-448651267,4057845489,3846316029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121650,1,'Summon: Friend of Growth','Scroll',3165,NULL,0,5,0,0,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,2094286765,630421348,2094286765,630421348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121651,1,'Summon: Minion of Hate','Scroll',3165,NULL,0,5,0,0,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,622303391,408463870,622303391,408463870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121652,1,'Summon: Pariah of Bertoxxulous','Scroll',3165,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1467811577,1052934121,2827155719,1052934121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121653,1,'Summon: Peaceful Visage','Scroll',3165,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,1319609307,-1411154733,1319609307,2883812563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121654,1,'Summon: Servant of Health','Scroll',3165,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1637772057,2017924985,2657195239,2017924985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121655,1,'Summon: Servant of Thule','Scroll',3165,NULL,0,5,0,0,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,-1156149415,1715163680,3138817881,1715163680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121656,1,'Summon: The Gift of Anashti','Scroll',3165,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,0,0,0,0,-1969490083,-1952891813,2325477213,2342075483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121657,1,'Summon: The Tribunal''s Bailiff','Scroll',3165,NULL,0,5,0,0,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,1168409375,-264955357,1168409375,4030011939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121658,1,'Summon: Underfoot Attendant','Scroll',3165,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,185718817,1107281678,185718817,1107281678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121659,1,'Summon: Valiant Beast','Scroll',3165,NULL,0,1,0,0,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1721665004,-722084596,2573302292,3572882700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121660,1,'Summon: Warrior of Zek','Scroll',3165,NULL,0,5,0,0,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,0,0,0,517406766,1599065362,517406766,1599065362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121661,1,'Summoner''s Mark (Apprentice)','Scroll',75,NULL,0,3,2120065377,3587918036,70,10,'An augmentation for the summoner''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,1904439880,-784964966,1904439880,3510002330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121662,1,'Summoner''s Mark (Apprentice)','Scroll',75,NULL,0,2,2120065377,3587918036,70,10,'An augmentation for the summoner''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,-655969798,-784964966,3638997498,3510002330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121663,1,'Summoner''s Mark (Expert)','Scroll',713,NULL,0,7,2120065377,3587918036,70,10,'An augmentation for the summoner''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,262780982,-1596496999,262780982,2698470297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121664,1,'Summoner''s Mark (Journeyman)','Scroll',75,NULL,0,4,2120065377,3587918036,70,10,'An augmentation for the summoner''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,963224174,-1855487858,963224174,2439479438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121665,1,'Summoner''s Mark (Master)','Scroll',711,NULL,0,9,2120065377,3587918036,70,10,'An augmentation for the summoner''s summoned minion that grants it a chance to decrease an enemy''s elemental and magic resist every time it attacks or receives damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1610612736,0,1949521902,1473718004,1949521902,1473718004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121666,1,'Surge of Flames (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,160,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8388608,0,193952534,-1750778624,193952534,2544188672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121667,1,'Surge of Flames (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,160,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8388608,0,-801925779,-521886940,3493041517,3773080356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121668,1,'Surge of Flames (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,160,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8388608,0,-1891600082,-521886940,2403367214,3773080356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121669,1,'Surge of Flames (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,160,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8388608,0,-243069491,102841174,4051897805,102841174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121670,1,'Surge of Flames (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,160,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8388608,0,665865507,-1598734032,665865507,2696233264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121671,1,'Surge of Flames (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,160,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,8388608,0,-966328187,-249463237,3328639109,4045504059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121672,1,'Firey Surge (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,230,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8388608,0,1637519902,-491330953,1637519902,3803636343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121673,1,'Firey Surge (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,230,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8388608,0,-275726399,-1727420754,4019240897,2567546542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121674,1,'Firey Surge (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,230,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8388608,0,79500409,-1727420754,79500409,2567546542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121675,1,'Firey Surge (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,230,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8388608,0,230161939,-935998442,230161939,3358968854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121676,1,'Firey Surge (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,230,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8388608,0,-1061252631,-648526662,3233714665,3646440634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121677,1,'Firey Surge (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,230,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,8388608,0,670237328,1060473211,670237328,1060473211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121678,1,'Inferno Surge (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,300,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8388608,0,603517190,-1260356048,603517190,3034611248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121679,1,'Inferno Surge (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,300,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8388608,0,275932193,10277947,275932193,10277947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121680,1,'Inferno Surge (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,300,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8388608,0,-1494538429,10277947,2800428867,10277947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121681,1,'Inferno Surge (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,300,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8388608,0,-215508704,551243449,4079458592,551243449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121682,1,'Inferno Surge (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,300,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8388608,0,660646664,1087190575,660646664,1087190575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121683,1,'Inferno Surge (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,300,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,8388608,0,721673504,-673510444,721673504,3621456852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121684,1,'Surge of Ro (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,365,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,1641051439,-1848676393,1641051439,2446290903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121685,1,'Surge of Ro (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,365,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,1088627741,-1456525772,1088627741,2838441524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121686,1,'Surge of Ro (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,365,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,1605633781,512759411,1605633781,512759411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121687,1,'Surge of Ro (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,365,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,1907520559,-377566176,1907520559,3917401120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121688,1,'Surge of Ro (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,365,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,8388608,0,243828802,-376417506,243828802,3918549790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121689,1,'Surge of Ro V (Adept)','Scroll',195,NULL,0,5,2662430630,366253016,415,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8388608,0,-966630239,1956056034,3328337057,1956056034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121690,1,'Surge of Ro V (Expert)','Scroll',713,NULL,0,7,2662430630,366253016,415,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8388608,0,-1940359523,1220971060,2354607773,1220971060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121691,1,'Surge of Ro V (Journeyman)','Scroll',75,NULL,0,4,2662430630,366253016,415,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8388608,0,-800191393,1969087267,3494775903,1969087267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121692,1,'Surge of Ro V (Master)','Scroll',711,NULL,0,9,2662430630,366253016,415,10,'For a short time, the wizard deals additional heat damage with every heat spell that strikes an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,8388608,0,-2082654350,-1077489831,2212312946,3217477465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121693,1,'Survival Instincts (Adept I)','Scroll',195,NULL,0,5,1400160844,0,90,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,549755813888,0,-1436392558,1880989367,2858574738,1880989367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121694,1,'Survival Instincts (Adept I)','Scroll',195,NULL,0,5,3167106577,0,90,10,'Increases defense, parry, and agility while reducing the offensive melee skills and combat attack damage of the predator. This is the predator''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1649267441664,0,354948317,1880989367,354948317,1880989367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121695,1,'Survival Instincts (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,90,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,549755813888,0,248268832,-944829624,248268832,3350137672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121696,1,'Survival Instincts (Apprentice III)','Scroll',1212,NULL,0,3,3167106577,0,90,10,'Increases defense, parry, and agility while reducing the offensive melee skills and combat attack damage of the predator. This is the predator''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1649267441664,0,180048956,-944829624,180048956,3350137672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121697,1,'Survival Instincts (Apprentice II)','Scroll',1212,NULL,0,2,3167106577,0,90,10,'Increases defense, parry, and agility while reducing the offensive melee skills and combat attack damage of the predator. This is the predator''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1649267441664,0,-275253053,-944829624,4019714243,3350137672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121698,1,'Survival Instincts (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,90,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,549755813888,0,-1064295756,-944829624,3230671540,3350137672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121699,1,'Survival Instincts (Adept III)','Scroll',1211,NULL,0,7,3167106577,0,90,10,'Increases defense, parry, and agility while reducing the offensive melee skills and combat attack damage of the predator. This is the predator''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1649267441664,0,2022635875,1405330906,2022635875,1405330906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121700,1,'Survival Instincts (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,90,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,549755813888,0,1868348698,1405330906,1868348698,1405330906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121701,1,'Survival Instincts (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,90,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,549755813888,0,1489609569,-2013337252,1489609569,2281630044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121702,1,'Survival Instincts (Apprentice IV)','Scroll',1212,NULL,0,4,3167106577,0,90,10,'Increases defense, parry, and agility while reducing the offensive melee skills and combat attack damage of the predator. This is the predator''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1649267441664,0,-1463564941,-2013337252,2831402355,2281630044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121703,1,'Survival Instincts (Master I)','Scroll',711,NULL,0,9,3167106577,0,90,10,'Increases defense, parry, and agility while reducing the offensive melee skills and combat attack damage of the predator. This is the predator''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1649267441664,0,950477680,-1530666825,950477680,2764300471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121704,1,'Survival Instincts (Master I)','Scroll',711,NULL,0,9,1400160844,0,90,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,549755813888,0,-1480333546,-1530666825,2814633750,2764300471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121705,1,'Adroit (Adept I)','Scroll',195,NULL,0,5,1400160844,0,160,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,549755813888,0,-1566193172,1647828625,2728774124,1647828625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121706,1,'Adroit (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,160,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,549755813888,0,-1518554133,1595161140,2776413163,1595161140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121707,1,'Adroit (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,160,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,549755813888,0,148729449,1595161140,148729449,1595161140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121708,1,'Adroit (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,160,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,549755813888,0,-1213995913,-2116285849,3080971383,2178681447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121709,1,'Adroit (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,160,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,549755813888,0,-541649042,524671008,3753318254,524671008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121710,1,'Adroit (Master I)','Scroll',711,NULL,0,9,1400160844,0,160,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,549755813888,0,1747816868,1994149642,1747816868,1994149642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121711,1,'Dance Of Leaves (Adept I)','Scroll',195,NULL,0,5,1400160844,0,230,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,549755813888,0,1097729355,-49694655,1097729355,4245272641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121712,1,'Dance Of Leaves (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,230,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,549755813888,0,-808069456,276870141,3486897840,276870141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121713,1,'Dance Of Leaves (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,230,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,549755813888,0,458890998,276870141,458890998,276870141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121714,1,'Dance Of Leaves (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,230,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,549755813888,0,1989403619,126936789,1989403619,126936789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121715,1,'Dance Of Leaves (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,230,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,549755813888,0,945164030,1355895273,945164030,1355895273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121716,1,'Dance Of Leaves (Master I)','Scroll',711,NULL,0,9,1400160844,0,230,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,549755813888,0,-1081023680,-258956360,3213943616,4036010936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121717,1,'Dance Of Trees (Adept I)','Scroll',195,NULL,0,5,1400160844,0,300,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,549755813888,0,-635346081,290345777,3659621215,290345777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121718,1,'Dance Of Trees (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,300,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,549755813888,0,-1627126151,1865593518,2667841145,1865593518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121719,1,'Dance Of Trees (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,300,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,549755813888,0,-879252167,1865593518,3415715129,1865593518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121720,1,'Dance Of Trees (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,300,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,549755813888,0,-1452373312,1467600898,2842593984,1467600898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121721,1,'Dance Of Trees (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,300,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,549755813888,0,2123044333,795037882,2123044333,795037882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121722,1,'Dance Of Trees (Master I)','Scroll',711,NULL,0,9,1400160844,0,300,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,549755813888,0,-1940060868,-1602644625,2354906428,2692322671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121723,1,'Dance of the Forest (Adept I)','Scroll',195,NULL,0,5,1400160844,0,365,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,302399202,-1865669001,302399202,2429298295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121724,1,'Dance of the Forest (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,365,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,-1757515677,608774413,2537451619,608774413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121725,1,'Dance of the Forest (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,365,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,-1058126792,-934824238,3236840504,3360143058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121726,1,'Dance of the Forest (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,365,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,-1502666671,1679346457,2792300625,1679346457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121727,1,'Dance of the Forest (Master I)','Scroll',711,NULL,0,9,1400160844,0,365,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,549755813888,0,-349249532,1061680063,3945717764,1061680063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121728,1,'Survival Instincts VI (Adept)','Scroll',195,NULL,0,5,1400160844,0,415,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,549755813888,0,-1461184280,-1265498892,2833783016,3029468404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121729,1,'Survival Instincts VI (Expert)','Scroll',1211,NULL,0,7,1400160844,0,415,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,549755813888,0,1402125365,-1127073174,1402125365,3167894122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121730,1,'Survival Instincts VI (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,415,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,549755813888,0,475028623,263161074,475028623,263161074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121731,1,'Survival Instincts VI (Master)','Scroll',711,NULL,0,9,1400160844,0,415,10,'Increases defense, parry, agility, and base avoidance while reducing the offensive melee skills of the ranger. This is the ranger''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,549755813888,0,1125883062,1272086279,1125883062,1272086279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121732,1,'Swarthy Distraction (Adept I)','Scroll',195,NULL,0,5,2663054519,0,100,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,8589934592,0,507059868,-1259780199,507059868,3035187097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121733,1,'Swarthy Distraction (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,100,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,8589934592,0,1597729905,-10902152,1597729905,4284065144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121734,1,'Swarthy Distraction (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,100,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,8589934592,0,1686977944,-10902152,1686977944,4284065144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121735,1,'Swarthy Distraction (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,100,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,8589934592,0,1217551382,-1882104628,1217551382,2412862668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121736,1,'Swarthy Distraction (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,100,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,8589934592,0,-1347691991,-1089976468,2947275305,3204990828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121737,1,'Swarthy Distraction (Master I)','Scroll',711,NULL,0,9,2663054519,0,100,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,20,0,20,8589934592,0,1518954164,2026969505,1518954164,2026969505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121738,1,'Swarthy Deception (Adept I)','Scroll',195,NULL,0,5,2663054519,0,170,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8589934592,0,671860905,-1160839700,671860905,3134127596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121739,1,'Swarthy Deception (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,170,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8589934592,0,82680480,522525138,82680480,522525138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121740,1,'Swarthy Deception (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,170,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8589934592,0,907822935,522525138,907822935,522525138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121741,1,'Swarthy Deception (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,170,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8589934592,0,1816363764,-1347354939,1816363764,2947612357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121742,1,'Swarthy Deception (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,170,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8589934592,0,-501263026,1601502150,3793704270,1601502150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121743,1,'Swarthy Deception (Master I)','Scroll',711,NULL,0,9,2663054519,0,170,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,8589934592,0,1900567187,1487977384,1900567187,1487977384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121744,1,'Swarthy Diversion (Adept I)','Scroll',195,NULL,0,5,2663054519,0,240,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8589934592,0,1276579136,-748335901,1276579136,3546631395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121745,1,'Swarthy Diversion (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,240,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8589934592,0,-42870983,1504298387,4252096313,1504298387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121746,1,'Swarthy Diversion (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,240,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8589934592,0,401574981,1504298387,401574981,1504298387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121747,1,'Swarthy Diversion (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,240,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8589934592,0,-77687892,1063667941,4217279404,1063667941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121748,1,'Swarthy Diversion (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,240,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8589934592,0,461576407,435693447,461576407,435693447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121749,1,'Swarthy Diversion (Master I)','Scroll',711,NULL,0,9,2663054519,0,240,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,8589934592,0,2318389,-932835960,2318389,3362131336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121750,1,'Swarthy Disorder (Adept I)','Scroll',195,NULL,0,5,2663054519,0,310,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8589934592,0,1370140501,-910725044,1370140501,3384242252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121751,1,'Swarthy Disorder (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,310,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8589934592,0,1672911929,788762952,1672911929,788762952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121752,1,'Swarthy Disorder (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,310,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8589934592,0,1576695707,788762952,1576695707,788762952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121753,1,'Swarthy Disorder (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,310,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8589934592,0,44021226,2031428768,44021226,2031428768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121754,1,'Swarthy Disorder (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,310,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8589934592,0,-1477343501,1867674460,2817623795,1867674460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121755,1,'Swarthy Disorder (Master I)','Scroll',711,NULL,0,9,2663054519,0,310,10,'The swashbuckler can transfer some of the blame taken for attacking enemies to an ally instead. This ability does not require any concentration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,8589934592,0,-129408395,-1911201331,4165558901,2383765965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121756,1,'Swashbuckler''s Charm','Scroll',185,NULL,0,1,2663054519,0,100,10,'On more than one occasion, a swashbuckler''s charm has gotten them out of trouble.  Sometimes though, it does the opposite.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8589934592,0,-1738559538,-1087277040,2556407758,3207690256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121757,1,'Minor Bloom (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,65536,0,-1215112845,-1549932650,3079854451,2745034646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121758,1,'Minor Bloom (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,65536,0,-46525402,1712943030,4248441894,1712943030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121759,1,'Minor Bloom (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,65536,0,912344882,1712943030,912344882,1712943030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121760,1,'Minor Bloom (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,65536,0,-1764086484,528037373,2530880812,528037373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121761,1,'Minor Bloom (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,65536,0,120592128,642289058,120592128,642289058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121762,1,'Minor Bloom (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,5,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,65536,0,1820579633,-394694512,1820579633,3900272784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121763,1,'Bloom (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,65536,0,851335405,1224585994,851335405,1224585994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121764,1,'Bloom (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,65536,0,1054478072,-1008870315,1054478072,3286096981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121765,1,'Bloom (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,65536,0,732143632,-1008870315,732143632,3286096981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121766,1,'Bloom (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,65536,0,-636616948,-433354042,3658350348,3861613254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121767,1,'Bloom (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,65536,0,1352050723,-2087961023,1352050723,2207006273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121768,1,'Bloom (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,35,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,65536,0,963715899,288083883,963715899,288083883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121769,1,'Greater Bloom (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,65536,0,-993819244,-1694615328,3301148052,2600351968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121770,1,'Greater Bloom (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,65536,0,-982073545,715729877,3312893751,715729877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121771,1,'Greater Bloom (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,65536,0,-1334384316,715729877,2960582980,715729877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121772,1,'Greater Bloom (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,65536,0,-1731669187,-1507425749,2563298109,2787541547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121773,1,'Greater Bloom (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,65536,0,-652254629,1794689473,3642712667,1794689473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121774,1,'Greater Bloom (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,75,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,65536,0,209184343,1361495878,209184343,1361495878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121775,1,'Natures Caress (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,65536,0,-2103312407,-201632561,2191654889,4093334735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121776,1,'Natures Caress (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,65536,0,-2108894540,-201632561,2186072756,4093334735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121777,1,'Natures Caress (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,65536,0,1929683695,814633123,1929683695,814633123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121778,1,'Natures Caress (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,65536,0,1965172647,-1280657701,1965172647,3014309595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121779,1,'Natures Caress (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,110,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,65536,0,2054106589,-946989618,2054106589,3347977678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121780,1,'Sylvan Bloom IX (Adept)','Scroll',195,NULL,0,5,1040683335,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,65536,0,23858514,-213457608,23858514,4081509688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121781,1,'Sylvan Bloom IX (Expert)','Scroll',713,NULL,0,7,1040683335,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,65536,0,1118502472,776429584,1118502472,776429584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121782,1,'Sylvan Bloom IX (Journeyman)','Scroll',75,NULL,0,4,1040683335,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,65536,0,1086798826,2016535387,1086798826,2016535387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121783,1,'Sylvan Bloom IX (Master)','Scroll',711,NULL,0,9,1040683335,366253016,405,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,65536,0,1913685216,-649648771,1913685216,3645318525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121784,1,'Natures Healing (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,65536,0,-1321962780,898247052,2973004516,898247052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121785,1,'Natures Healing (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,65536,0,-1612178686,-458628663,2682788610,3836338633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121786,1,'Natures Healing (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,65536,0,-674100635,-458628663,3620866661,3836338633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121787,1,'Natures Healing (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,65536,0,-764296751,-494019767,3530670545,3800947529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121788,1,'Natures Healing (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,65536,0,2120681622,-1527249955,2120681622,2767717341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121789,1,'Natures Healing (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,145,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,65536,0,186096092,361602596,186096092,361602596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121790,1,'Sylvan Waters (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,65536,0,-273396856,-1638373009,4021570440,2656594287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121791,1,'Sylvan Waters (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,65536,0,700480973,-751337337,700480973,3543629959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121792,1,'Sylvan Waters (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,65536,0,370429066,-751337337,370429066,3543629959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121793,1,'Sylvan Waters (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,65536,0,-806068534,-618284341,3488898762,3676682955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121794,1,'Sylvan Waters (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,65536,0,-1751138111,-1822006637,2543829185,2472960659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121795,1,'Sylvan Waters (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,215,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,65536,0,-92953810,740687782,4202013486,740687782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121796,1,'Sylvan Streams (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,65536,0,-1472108054,-1477441299,2822859242,2817525997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121797,1,'Sylvan Streams (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,65536,0,-653644701,1113879153,3641322595,1113879153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121798,1,'Sylvan Streams (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,65536,0,-1823314549,1113879153,2471652747,1113879153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121799,1,'Sylvan Streams (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,65536,0,994647746,-659885914,994647746,3635081382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121800,1,'Sylvan Streams (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,65536,0,948256759,37064805,948256759,37064805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121801,1,'Sylvan Streams (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,285,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,65536,0,-1832577577,799716811,2462389719,799716811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121802,1,'Sylvan Bloom (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,65536,0,13211105,-1535163776,13211105,2759803520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121803,1,'Sylvan Bloom (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,65536,0,-250769199,371947178,4044198097,371947178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121804,1,'Sylvan Bloom (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,65536,0,-1637195598,-341155319,2657771698,3953811977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121805,1,'Sylvan Bloom (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,65536,0,2042205034,1450874046,2042205034,1450874046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121806,1,'Sylvan Bloom (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,355,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,65536,0,-1758320224,480913252,2536647072,480913252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121807,1,'Sylvan Bloom X (Adept)','Scroll',195,NULL,0,5,1040683335,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,65536,0,-2142672779,-45551074,2152294517,4249416222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121808,1,'Sylvan Bloom X (Expert)','Scroll',713,NULL,0,7,1040683335,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,65536,0,-417239482,-62592006,3877727814,4232375290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121809,1,'Sylvan Bloom X (Journeyman)','Scroll',75,NULL,0,4,1040683335,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,65536,0,599843534,1868781149,599843534,1868781149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121810,1,'Sylvan Bloom X (Master)','Scroll',711,NULL,0,9,1040683335,366253016,455,10,'Instantly heals some of target ally''s health.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,65536,0,-677702418,189050519,3617264878,189050519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121811,1,'Sylvan Wind (Adept)','Scroll',195,NULL,0,5,3282420779,366253016,70,10,'Heals all allies near the druid, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,196608,0,661764223,-573134840,661764223,3721832456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121812,1,'Sylvan Wind (Apprentice)','Scroll',75,NULL,0,2,3282420779,366253016,70,10,'Heals all allies near the druid, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,196608,0,-1794169688,103516405,2500797608,103516405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121813,1,'Sylvan Wind (Apprentice)','Scroll',75,NULL,0,3,3282420779,366253016,70,10,'Heals all allies near the druid, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,196608,0,-1034673061,103516405,3260294235,103516405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121814,1,'Sylvan Wind (Expert)','Scroll',713,NULL,0,7,3282420779,366253016,70,10,'Heals all allies near the druid, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,196608,0,1582503396,145801457,1582503396,145801457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121815,1,'Sylvan Wind (Journeyman)','Scroll',75,NULL,0,4,3282420779,366253016,70,10,'Heals all allies near the druid, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,196608,0,-1172239744,1182427873,3122727552,1182427873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121816,1,'Sylvan Wind (Master)','Scroll',711,NULL,0,9,3282420779,366253016,70,10,'Heals all allies near the druid, and replenishes their health over time for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,196608,0,-268579279,-5208676,4026388017,4289758620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121817,1,'Symbol of Transal (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8192,0,-1676152704,-1846569857,2618814592,2448397439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121818,1,'Symbol of Transal (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8192,0,1485545403,-2142098139,1485545403,2152869157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121819,1,'Symbol of Transal (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8192,0,-719242585,-2142098139,3575724711,2152869157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121820,1,'Symbol of Transal (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8192,0,-1067430630,-962781870,3227536666,3332185426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121821,1,'Symbol of Transal (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8192,0,-301574792,-1073492175,3993392504,3221475121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121822,1,'Symbol of Transal (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,8192,0,-1501145054,832395327,2793822242,832395327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121823,1,'Symbol of Ryltan (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,150,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,722091997,1423401522,722091997,1423401522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121824,1,'Symbol of Ryltan (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,150,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,-2059791766,533294981,2235175530,533294981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121825,1,'Symbol of Ryltan (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,150,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,547146215,533294981,547146215,533294981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121826,1,'Symbol of Ryltan (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,150,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,1282433380,-835381111,1282433380,3459586185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121827,1,'Symbol of Ryltan (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,150,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,346684709,1603833233,346684709,1603833233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121828,1,'Symbol of Ryltan (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,150,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,8192,0,-1090308606,959798756,3204658690,959798756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121829,1,'Symbol of Pinzarn (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,220,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resist protects more against divine and magic than mental.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8192,0,1666618530,-1293899089,1666618530,3001068207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121830,1,'Symbol of Pinzarn (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,220,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resist protects more against divine and magic than mental.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8192,0,-475290113,-1398346318,3819677183,2896620978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121831,1,'Symbol of Pinzarn (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,220,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resist protects more against divine and magic than mental.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8192,0,74344034,-1398346318,74344034,2896620978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121832,1,'Symbol of Pinzarn (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,220,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resist protects more against divine and magic than mental.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8192,0,-101770448,1080934584,4193196848,1080934584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121833,1,'Symbol of Pinzarn (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,220,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resist protects more against divine and magic than mental.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8192,0,89745937,-319352922,89745937,3975614374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121834,1,'Symbol of Pinzarn (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,220,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resist protects more against divine and magic than mental.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8192,0,798029096,-1217559083,798029096,3077408213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121835,1,'Symbol pf Naltron (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,290,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resist protects more against divine and magic than mental.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,82173642,665776018,82173642,665776018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121836,1,'Symbol pf Naltron (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,290,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resist protects more against divine and magic than mental.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,-1682812711,804251423,2612154585,804251423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121837,1,'Symbol pf Naltron (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,290,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resist protects more against divine and magic than mental.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,-1962251327,804251423,2332715969,804251423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121838,1,'Symbol pf Naltron (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,290,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resist protects more against divine and magic than mental.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,-48065243,412140268,4246902053,412140268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121839,1,'Symbol pf Naltron (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,290,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resist protects more against divine and magic than mental.\r\n\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,1845011503,1874724107,1845011503,1874724107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121840,1,'Symbol pf Naltron (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,290,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resist protects more against divine and magic than mental.\r\n\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8192,0,843785686,-275740799,843785686,4019226497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121841,1,'Symbol of Marzin (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,360,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,-858256430,1933210589,3436710866,1933210589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121842,1,'Symbol of Marzin (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,360,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,-782646597,639106791,3512320699,639106791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121843,1,'Symbol of Marzin (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,360,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,-1478082075,-22607247,2816885221,4272360049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121844,1,'Symbol of Marzin (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,360,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,354343025,1715870963,354343025,1715870963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121845,1,'Symbol of Marzin (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,360,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,8192,0,-1962408366,161959708,2332558930,161959708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121846,1,'Symbol of Marzin VI (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,410,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8192,0,-785539017,-2106410921,3509428279,2188556375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121847,1,'Symbol of Marzin VI (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,410,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8192,0,219080041,-214226812,219080041,4080740484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121848,1,'Symbol of Marzin VI (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,410,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8192,0,1800772815,1332924739,1800772815,1332924739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121849,1,'Symbol of Marzin VI (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,410,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,8192,0,-465285221,71003625,3829682075,71003625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121850,1,'Symbol of Marzin VII (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,460,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8192,0,-795321046,-1880188254,3499646250,2414779042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121851,1,'Symbol of Marzin VII (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,460,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8192,0,1846099021,1054978613,1846099021,1054978613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121852,1,'Symbol of Marzin VII (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,460,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8192,0,1571228732,-2076551678,1571228732,2218415618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121853,1,'Symbol of Marzin VII (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,460,10,'A group augmentation that increases the arcane resistance and health pool of the templar''s group. The arcane resistance protects more against divine and magic than mental.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,8192,0,-2025613633,-907937960,2269353663,3387029336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121854,1,'Symbol of Transal (Adept)','Scroll',195,NULL,0,5,3341842907,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the cleric''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,24576,0,-451603916,-513007014,3843363380,3781960282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121855,1,'Symbol of Transal (Apprentice)','Scroll',75,NULL,0,2,3341842907,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the cleric''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,24576,0,-854660954,2099658808,3440306342,2099658808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121856,1,'Symbol of Transal (Apprentice)','Scroll',75,NULL,0,3,3341842907,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the cleric''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,24576,0,354572651,2099658808,354572651,2099658808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121857,1,'Symbol of Transal (Expert)','Scroll',713,NULL,0,7,3341842907,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the cleric''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,24576,0,-1021057824,-1914090845,3273909472,2380876451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121858,1,'Symbol of Transal (Journeyman)','Scroll',75,NULL,0,4,3341842907,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the cleric''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,24576,0,737945416,1031250476,737945416,1031250476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121859,1,'Symbol of Transal (Master)','Scroll',711,NULL,0,9,3341842907,3587918036,80,10,'A group augmentation that increases the arcane resistance and health pool of the cleric''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,24576,0,900723659,2062094286,900723659,2062094286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121860,1,'Intensity (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,175,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,668658987,1801470673,668658987,1801470673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121861,1,'Intensity (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,175,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,-72887181,1212202781,4222080115,1212202781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121862,1,'Intensity (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,175,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,-1426366724,1212202781,2868600572,1212202781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121863,1,'Intensity (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,175,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,2008389164,-150397845,2008389164,4144569451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121864,1,'Intensity (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,175,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,-64093609,135355657,4230873687,135355657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121865,1,'Intensity (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,175,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,67108864,0,-187634911,612614,4107332385,612614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121866,1,'Dynamism (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,245,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,67108864,0,864901498,760540810,864901498,760540810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121867,1,'Dynamism (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,245,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,67108864,0,-282392972,-2055257419,4012574324,2239709877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121868,1,'Dynamism (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,245,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,67108864,0,863365368,-2055257419,863365368,2239709877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121869,1,'Dynamism (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,245,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,67108864,0,984122437,200712379,984122437,200712379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121870,1,'Dynamism (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,245,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,67108864,0,-1984721343,-986799967,2310245953,3308167329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121871,1,'Dynamism (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,245,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,67108864,0,787920446,-50928170,787920446,4244039126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121872,1,'Synergism (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,315,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,67108864,0,-919789339,1998787229,3375177957,1998787229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121873,1,'Synergism (Apprentice III)','Scroll',75,NULL,0,3,2898101972,3587918036,315,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,67108864,0,1621787748,-1964676301,1621787748,2330290995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121874,1,'Synergism (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,315,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,67108864,0,-1082056200,-1964676301,3212911096,2330290995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121875,1,'Synergism (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,315,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,67108864,0,2096293411,-2004921728,2096293411,2290045568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121876,1,'Synergism (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,315,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,67108864,0,1498562731,-894138073,1498562731,3400829223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121877,1,'Synergism (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,315,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,67108864,0,1128650322,2139035629,1128650322,2139035629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121878,1,'Tandem (Adept I)','Scroll',195,NULL,0,5,2898101972,3587918036,375,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,67108864,0,-1265778780,1580032810,3029188516,1580032810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121879,1,'Tandem (Apprentice II)','Scroll',75,NULL,0,2,2898101972,3587918036,375,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,67108864,0,-1843894242,-1252406737,2451073054,3042560559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121880,1,'Tandem (Adept III)','Scroll',713,NULL,0,7,2898101972,3587918036,375,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,67108864,0,338690540,-581731618,338690540,3713235678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121881,1,'Tandem (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,3587918036,375,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,67108864,0,1843478379,-184014789,1843478379,4110952507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121882,1,'Tandem (Master I)','Scroll',711,NULL,0,9,2898101972,3587918036,375,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,67108864,0,80564849,710098867,80564849,710098867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121883,1,'Synergism V (Adept)','Scroll',195,NULL,0,5,2898101972,3587918036,425,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,67108864,0,1908071309,739143636,1908071309,739143636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121884,1,'Synergism V (Expert)','Scroll',713,NULL,0,7,2898101972,3587918036,425,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,67108864,0,1450893860,-2027649335,1450893860,2267317961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121885,1,'Synergism V (Journeyman)','Scroll',75,NULL,0,4,2898101972,3587918036,425,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,67108864,0,-177805015,1876466290,4117162281,1876466290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121886,1,'Synergism V (Master)','Scroll',711,NULL,0,9,2898101972,3587918036,425,10,'An augmentation placed on the illusionist''s ally that grants them a chance at dealing additional mental damage. If the recipient of this spell is not a fighter class and not a pet, their target''s hate towards them after every hostile spell they cast has a chance of being reduced.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,67108864,0,-1953401994,1881457572,2341565302,1881457572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121887,1,'T''Lys'' Minor Familiar','Scroll',185,NULL,0,1,2662430630,0,100,10,'Summons a familiar to the Wizard''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,8388608,0,-124771443,981460306,4170195853,981460306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121888,1,'Taffos Brilliant Blade (Adept)','Scroll',195,NULL,0,5,1311635100,0,95,10,'An attack made from the side that deals moderate damage and power damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,206158430208,0,1564552420,1688722168,1564552420,1688722168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121889,1,'Taffos Brilliant Blade (Apprentice)','Scroll',1212,NULL,0,2,1311635100,0,95,10,'An attack made from the side that deals moderate damage and power damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,206158430208,0,594079309,-283269335,594079309,4011697961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121890,1,'Taffos Brilliant Blade (Apprentice)','Scroll',1212,NULL,0,3,1311635100,0,95,10,'An attack made from the side that deals moderate damage and power damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,206158430208,0,488536436,-283269335,488536436,4011697961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121891,1,'Taffos Brilliant Blade (Expert)','Scroll',1211,NULL,0,7,1311635100,0,95,10,'An attack made from the side that deals moderate damage and power damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,206158430208,0,-532453764,-1246477409,3762513532,3048489887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121892,1,'Taffos Brilliant Blade (Journeyman)','Scroll',1212,NULL,0,4,1311635100,0,95,10,'An attack made from the side that deals moderate damage and power damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,206158430208,0,616995447,-1353956035,616995447,2941011261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121893,1,'Taffos Brilliant Blade (Master)','Scroll',711,NULL,0,9,1311635100,0,95,10,'An attack made from the side that deals moderate damage and power damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,206158430208,0,2141108494,1119094514,2141108494,1119094514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121894,1,'Talisman of the Spiritist','Scroll',75,NULL,0,1,3467160477,0,250,10,'Covers the mystic in a sparkling essence.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,524288,0,1151605943,-506745775,1151605943,3788221521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121895,1,'Swindle Essence (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,140,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,68719476736,0,466737269,-477696155,466737269,3817271141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121896,1,'Swindle Essence (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,140,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,68719476736,0,2127063077,1278438976,2127063077,1278438976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121897,1,'Swindle Essence (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,140,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,68719476736,0,-1839501910,1278438976,2455465386,1278438976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121898,1,'Swindle Essence (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,140,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,68719476736,0,-2074458108,999132499,2220509188,999132499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121899,1,'Swindle Essence (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,140,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,68719476736,0,-1991528341,207785044,2303438955,207785044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121900,1,'Swindle Essence (Master I)','Scroll',711,NULL,0,9,296246391,613995491,140,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,68719476736,0,2004764703,-863123394,2004764703,3431843902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121901,1,'Purloin Essence (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,210,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,68719476736,0,-1932533295,-1111278297,2362434001,3183688999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121902,1,'Purloin Essence (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,210,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,68719476736,0,214156324,-1338758262,214156324,2956209034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121903,1,'Purloin Essence (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,210,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,68719476736,0,-584521363,-1338758262,3710445933,2956209034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121904,1,'Purloin Essence (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,210,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,68719476736,0,-368699108,-1560156099,3926268188,2734811197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121905,1,'Purloin Essence (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,210,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,68719476736,0,-79684502,-261764706,4215282794,4033202590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121906,1,'Purloin Essence (Master I)','Scroll',711,NULL,0,9,296246391,613995491,210,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,68719476736,0,-1638625750,1409396048,2656341546,1409396048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121907,1,'Pilfer Essence (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,280,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,68719476736,0,-638257694,-539731429,3656709602,3755235867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121908,1,'Pilfer Essence (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,280,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,68719476736,0,-576735589,1018563943,3718231707,1018563943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121909,1,'Pilfer Essence (Apprentice II)','Scroll',185,NULL,0,2,296246391,613995491,280,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,68719476736,0,789204949,1018563943,789204949,1018563943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121910,1,'Pilfer Essence (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,280,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,68719476736,0,500032953,-1945336867,500032953,2349630429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121911,1,'Pilfer Essence (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,280,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,68719476736,0,-830120895,2095574899,3464846401,2095574899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121912,1,'Pilfer Essence (Master I)','Scroll',711,NULL,0,9,296246391,613995491,280,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,68719476736,0,-262740557,2064434864,4032226739,2064434864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121913,1,'Steal Essence (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,350,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,-1932209472,-826625913,2362757824,3468341383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121914,1,'Steal Essence (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,350,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,1797084499,-2146262256,1797084499,2148705040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121915,1,'Steal Essence (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,350,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,-100194321,-2146262256,4194772975,2148705040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121916,1,'Steal Essence (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,350,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,-1290746067,1973695064,3004221229,1973695064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121917,1,'Steal Essence (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,350,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,2004125759,-1069334268,2004125759,3225633028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121918,1,'Steal Essence (Master I)','Scroll',711,NULL,0,9,296246391,613995491,350,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,68719476736,0,1614374125,-2103150795,1614374125,2191816501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121919,1,'Tap Essence (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,400,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,288814890,79713243,288814890,79713243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121920,1,'Tap Essence (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,400,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,2095915240,-783762098,2095915240,3511205198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121921,1,'Tap Essence (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,400,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,561340506,397628772,561340506,397628772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121922,1,'Tap Essence (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,400,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,1304195290,-1860608166,1304195290,2434359130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121923,1,'Tap Essence (Master I)','Scroll',711,NULL,0,9,296246391,613995491,400,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,68719476736,0,2123536975,-525135863,2123536975,3769831433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121924,1,'Tap Essence VI (Adept)','Scroll',195,NULL,0,5,296246391,613995491,450,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,-43022808,1801905986,4251944488,1801905986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121925,1,'Tap Essence VI (Expert)','Scroll',1211,NULL,0,7,296246391,613995491,450,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1498937549,-1643128784,1498937549,2651838512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121926,1,'Tap Essence VI (Journeyman)','Scroll',1212,NULL,0,4,296246391,613995491,450,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,609580360,-527461044,609580360,3767506252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121927,1,'Tap Essence VI (Master)','Scroll',711,NULL,0,9,296246391,613995491,450,10,'Drains health from the target encounter, returning a portion of the drained health as power to the troubador''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,68719476736,0,1456650530,1762631005,1456650530,1762631005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121928,1,'Tap Veins (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,275,10,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,1801380730,-1687966294,1801380730,2607001002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121929,1,'Tap Veins (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,275,10,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,-38590761,808367920,4256376535,808367920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121930,1,'Tap Veins (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,275,10,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,512,0,639656781,-953224611,639656781,3341742685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121931,1,'Tap Arteries (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,370,10,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,-1564033218,891279186,2730934078,891279186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121932,1,'Tap Arteries (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,370,10,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,462131414,1326267262,462131414,1326267262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121933,1,'Tap Arteries (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,370,10,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,1131532987,-2082033308,1131532987,2212933988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121934,1,'Tap Arteries (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,370,10,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,-1824550035,257743210,2470417261,257743210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121935,1,'Tap Arteries (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,370,10,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,512,0,-2114131505,1961292809,2180835791,1961292809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121936,1,'Tap Veins III (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,420,10,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,-732044435,-13434046,3562922861,4281533250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121937,1,'Tap Veins III (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,420,10,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,1141399744,-1633972780,1141399744,2660994516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121938,1,'Tap Veins III (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,420,10,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,684207902,-959913882,684207902,3335053414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121939,1,'Tap Veins III (Master)','Scroll',711,NULL,0,9,2741805322,613995491,420,10,'Siphons the health of all nearby enemies, returning a portion of all health siphoned as health replenishment for the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,-1713114734,1771817145,2581852562,1771817145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121940,1,'Tarven''s Confounding Chorus (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,30,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,137438953472,0,-1220388745,1054919554,3074578551,1054919554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121941,1,'Tarven''s Confounding Chorus (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,30,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,137438953472,0,79294737,-2124725978,79294737,2170241318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121942,1,'Tarven''s Confounding Chorus (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,30,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,137438953472,0,432649732,-2124725978,432649732,2170241318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121943,1,'Tarven''s Confounding Chorus (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,30,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,137438953472,0,1174369570,87989420,1174369570,87989420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121944,1,'Tarven''s Confounding Chorus (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,30,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,137438953472,0,-104404478,-1056267470,4190562818,3238699826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121945,1,'Tarven''s Confounding Chorus (Master I)','Scroll',711,NULL,0,9,340921594,613995491,30,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,137438953472,0,1022987624,-230762047,1022987624,4064205249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121946,1,'Tarven''s Crippling Crescendo (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,110,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,137438953472,0,-723769744,1146609172,3571197552,1146609172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121947,1,'Tarven''s Crippling Crescendo (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,110,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,137438953472,0,-1806643517,-1390719534,2488323779,2904247762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121948,1,'Tarven''s Crippling Crescendo (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,110,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,137438953472,0,-1412393018,-1390719534,2882574278,2904247762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121949,1,'Tarven''s Crippling Crescendo (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,110,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,137438953472,0,-28293055,472391112,4266674241,472391112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121950,1,'Tarven''s Crippling Crescendo (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,110,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,137438953472,0,951838343,-313872442,951838343,3981094854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121951,1,'Tarven''s Crippling Crescendo (Master I)','Scroll',711,NULL,0,9,340921594,613995491,110,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,137438953472,0,-345010571,-349677403,3949956725,3945289893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121952,1,'Tarven''s Bedeviled Undersong (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,180,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,137438953472,0,1943134560,1627238382,1943134560,1627238382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121953,1,'Tarven''s Bedeviled Undersong (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,180,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,137438953472,0,2036719808,1495006151,2036719808,1495006151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121954,1,'Tarven''s Bedeviled Undersong (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,180,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,137438953472,0,1223630244,1495006151,1223630244,1495006151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121955,1,'Tarven''s Bedeviled Undersong (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,180,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,137438953472,0,-810699857,1097116859,3484267439,1097116859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121956,1,'Tarven''s Bedeviled Undersong (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,180,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,137438953472,0,-368143999,424286675,3926823297,424286675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121957,1,'Tarven''s Bedeviled Undersong (Master I)','Scroll',711,NULL,0,9,340921594,613995491,180,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,137438953472,0,-1015983885,-1234900522,3278983411,3060066774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121958,1,'Tarven''s Cantankerous Verse (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,250,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,1307704338,925782964,1307704338,925782964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121959,1,'Tarven''s Cantankerous Verse (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,250,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,1949468474,-1656896184,1949468474,2638071112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121960,1,'Tarven''s Cantankerous Verse (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,250,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,1135660193,-1656896184,1135660193,2638071112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121961,1,'Tarven''s Cantankerous Verse (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,250,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,327878887,-896677971,327878887,3398289325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121962,1,'Tarven''s Cantankerous Verse (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,250,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,381442999,-580114596,381442999,3714852700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121963,1,'Tarven''s Cantankerous Verse (Master I)','Scroll',711,NULL,0,9,340921594,613995491,250,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,1551703002,1032684224,1551703002,1032684224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121964,1,'Tarven''s Quarrelsome Rhyme (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,320,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,137438953472,0,2042868256,704384839,2042868256,704384839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121965,1,'Tarven''s Quarrelsome Rhyme (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,320,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,137438953472,0,-1657202792,1228833118,2637764504,1228833118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121966,1,'Tarven''s Quarrelsome Rhyme (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,320,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,137438953472,0,1797160819,1228833118,1797160819,1228833118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121967,1,'Tarven''s Quarrelsome Rhyme (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,320,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,137438953472,0,-366235988,-299387305,3928731308,3995579991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121968,1,'Tarven''s Quarrelsome Rhyme (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,320,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,137438953472,0,231961448,158294858,231961448,158294858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121969,1,'Tarven''s Quarrelsome Rhyme (Master I)','Scroll',711,NULL,0,9,340921594,613995491,320,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,137438953472,0,859691693,422048570,859691693,422048570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121970,1,'Rhyming Curse (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,375,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,1249797282,-1829632911,1249797282,2465334385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121971,1,'Rhyming Curse (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,375,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,106042661,-1108274944,106042661,3186692352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121972,1,'Rhyming Curse (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,375,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,-958849509,556150213,3336117787,556150213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121973,1,'Rhyming Curse (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,375,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,440125513,-39783660,440125513,4255183636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121974,1,'Rhyming Curse (Master I)','Scroll',711,NULL,0,9,340921594,613995491,375,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,137438953472,0,-1018966481,-702125912,3276000815,3592841384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121975,1,'Tarven''s Crippling Crescendo VII (Adept)','Scroll',195,NULL,0,5,340921594,613995491,425,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,137438953472,0,-1842469300,1576247267,2452497996,1576247267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121976,1,'Tarven''s Crippling Crescendo VII (Expert)','Scroll',1211,NULL,0,7,340921594,613995491,425,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,137438953472,0,1835091636,1072225846,1835091636,1072225846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121977,1,'Tarven''s Crippling Crescendo VII (Journeyman)','Scroll',1212,NULL,0,4,340921594,613995491,425,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,137438953472,0,558812325,1904689271,558812325,1904689271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121978,1,'Tarven''s Crippling Crescendo VII (Master)','Scroll',711,NULL,0,9,340921594,613995491,425,10,'Decreases target''s defense, interrupts them and deals minor disease damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,137438953472,0,-711477806,-924279973,3583489490,3370687323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121979,1,'Taunt (Adept)','Scroll',195,NULL,0,5,1408356869,0,15,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1752,0,-394870956,-1692284352,3900096340,2602682944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121980,1,'Taunt (Adept)','Scroll',195,NULL,0,5,1408356869,723762198,5,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1752,0,-315390052,-1692284352,3979577244,2602682944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121981,1,'Taunt (Apprentice)','Scroll',2219,NULL,0,3,1408356869,723762198,5,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1752,0,-1595103631,-382785245,2699863665,3912182051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121982,1,'Taunt (Apprentice)','Scroll',2219,NULL,0,2,1408356869,723762198,5,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1752,0,2040433175,-382785245,2040433175,3912182051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121983,1,'Taunt (Apprentice)','Scroll',2219,NULL,0,3,1408356869,0,15,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1752,0,97381134,-382785245,97381134,3912182051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121984,1,'Taunt (Apprentice)','Scroll',2219,NULL,0,2,1408356869,0,15,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1752,0,518584937,-382785245,518584937,3912182051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121985,1,'Taunt (Expert)','Scroll',2220,NULL,0,7,1408356869,723762198,5,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1752,0,-96098445,1894907441,4198868851,1894907441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10121986,1,'Taunt (Expert)','Scroll',2220,NULL,0,7,1408356869,0,15,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1752,0,-499568888,1894907441,3795398408,1894907441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121987,1,'Taunt (Journeyman)','Scroll',2219,NULL,0,4,1408356869,0,15,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1752,0,2034439048,-1451308233,2034439048,2843659063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121988,1,'Taunt (Journeyman)','Scroll',2219,NULL,0,4,1408356869,723762198,5,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1752,0,44794404,-1451308233,44794404,2843659063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121989,1,'Taunt (Master)','Scroll',711,NULL,0,9,1408356869,0,15,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1752,0,1896825386,-2014200996,1896825386,2280766300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121990,1,'Taunt (Master)','Scroll',711,NULL,0,9,1408356869,723762198,5,10,'Increases the target''s hate towards the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1752,0,514649934,-2014200996,514649934,2280766300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121991,1,'Taunting Assault (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,220,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,-1455743247,713579695,2839224049,713579695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121992,1,'Taunting Assault (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,220,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,1883226911,-252232125,1883226911,4042735171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121993,1,'Taunting Assault (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,220,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,1760682892,-252232125,1760682892,4042735171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121994,1,'Taunting Assault (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,220,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,1369947374,1089841230,1369947374,1089841230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121995,1,'Taunting Assault (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,220,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,-111014717,-1331241897,4183952579,2963725399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121996,1,'Taunting Assault (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,220,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,8,0,-1803620988,-1208619741,2491346308,3086347555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10121997,1,'Goading Assault (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,290,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,1306941428,162266628,1306941428,162266628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121998,1,'Goading Assault (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,1209716810,290,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,548505239,-1799303534,548505239,2495663762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10121999,1,'Goading Assault (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,290,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,747477139,-1799303534,747477139,2495663762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122000,1,'Goading Assault (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,290,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,478649953,30601612,478649953,30601612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122001,1,'Goading Assault (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,290,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,-619822883,-728683386,3675144413,3566283910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122002,1,'Goading Assault (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,290,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,2100130898,-153963295,2100130898,4141004001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122003,1,'Slanderous Assault (Adept I)','Scroll',195,NULL,0,5,1209716810,1209716810,355,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,-1572855290,2097628074,2722112006,2097628074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122004,1,'Slanderous Assault (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,1209716810,355,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,-377463935,805200340,3917503361,805200340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122005,1,'Slanderous Assault (Adept III)','Scroll',2220,NULL,0,7,1209716810,1209716810,355,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,2074774304,818467806,2074774304,818467806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122006,1,'Slanderous Assault (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,1209716810,355,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,-1081757504,1873773504,3213209792,1873773504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122007,1,'Slanderous Assault (Master I)','Scroll',711,NULL,0,9,1209716810,1209716810,355,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,8,0,1353290250,-943155533,1353290250,3351811763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122008,1,'Taunting Assault IV (Adept)','Scroll',195,NULL,0,5,1209716810,1209716810,405,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8,0,-26243567,2060612516,4268723729,2060612516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122009,1,'Taunting Assault IV (Expert)','Scroll',2220,NULL,0,7,1209716810,1209716810,405,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8,0,1502948580,-680055831,1502948580,3614911465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122010,1,'Taunting Assault IV (Journeyman)','Scroll',2219,NULL,0,4,1209716810,1209716810,405,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8,0,-1747211129,-457726948,2547756167,3837240348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10122011,1,'Taunting Assault IV (Master)','Scroll',711,NULL,0,9,1209716810,1209716810,405,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,8,0,-1327528426,544697988,2967438870,544697988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122012,1,'Taunting Assault V (Adept)','Scroll',195,NULL,0,5,1209716810,1209716810,455,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8,0,-2460916,1740457767,4292506380,1740457767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122013,1,'Taunting Assault V (Expert)','Scroll',2220,NULL,0,7,1209716810,1209716810,455,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8,0,982709696,-1545890233,982709696,2749077063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122014,1,'Taunting Assault V (Journeyman)','Scroll',2219,NULL,0,4,1209716810,1209716810,455,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8,0,-1591133068,-782245463,2703834228,3512721833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10122015,1,'Taunting Assault V (Master)','Scroll',711,NULL,0,9,1209716810,1209716810,455,10,'An area of effect melee attack that increases the target encounter''s hate towards the guardian.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,8,0,-740794574,1423692586,3554172722,1423692586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122016,1,'Taunting Strike (Adept I)','Scroll',195,NULL,0,5,1124719197,0,50,10,'A melee attack that increases the target''s hate towards the warrior if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24,0,-520359718,698453972,3774607578,698453972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122017,1,'Taunting Strike (Adept I)','Scroll',195,NULL,0,5,1209716810,0,15,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8,0,-2009970492,698453972,2284996804,698453972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122018,1,'Taunting Strike (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,15,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8,0,1515114238,1453709126,1515114238,1453709126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122019,1,'Taunting Strike (Apprentice III)','Scroll',2219,NULL,0,3,1124719197,0,50,10,'A melee attack that increases the target''s hate towards the warrior if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24,0,1131263571,1453709126,1131263571,1453709126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122020,1,'Taunting Strike (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,15,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8,0,1173753158,1453709126,1173753158,1453709126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122021,1,'Taunting Strike (Apprentice II)','Scroll',2219,NULL,0,2,1124719197,0,50,10,'A melee attack that increases the target''s hate towards the warrior if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24,0,-1474889182,1453709126,2820078114,1453709126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122022,1,'Taunting Strike (Adept III)','Scroll',2220,NULL,0,7,1124719197,0,50,10,'A melee attack that increases the target''s hate towards the warrior if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24,0,-86676617,-2027869911,4208290679,2267097385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122023,1,'Taunting Strike (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,15,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8,0,-1965527990,-2027869911,2329439306,2267097385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122024,1,'Taunting Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,15,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8,0,-290557355,385103186,4004409941,385103186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122025,1,'Taunting Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1124719197,0,50,10,'A melee attack that increases the target''s hate towards the warrior if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24,0,698185321,385103186,698185321,385103186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122026,1,'Taunting Strike (Master I)','Scroll',711,NULL,0,9,1209716810,0,15,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,8,0,-1545183251,1881238596,2749784045,1881238596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122027,1,'Taunting Strike (Master I)','Scroll',711,NULL,0,9,1124719197,0,50,10,'A melee attack that increases the target''s hate towards the warrior if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24,0,-855556417,1881238596,3439410879,1881238596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122028,1,'Taunting Blow (Adept I)','Scroll',195,NULL,0,5,1209716810,0,50,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8,0,-754783456,-1180141818,3540183840,3114825478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122029,1,'Taunting Blow (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,50,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8,0,1326006928,-1731038046,1326006928,2563929250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122030,1,'Taunting Blow (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,50,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8,0,-1246290962,-1731038046,3048676334,2563929250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122031,1,'Taunting Blow (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,50,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8,0,-1301552353,-278097111,2993414943,4016870185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122032,1,'Taunting Blow (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,50,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8,0,-1445017982,-662464842,2849949314,3632502454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122033,1,'Taunting Blow (Master I)','Scroll',711,NULL,0,9,1209716810,0,50,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8,0,-1066643284,409785924,3228324012,409785924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122034,1,'Taunting Challenge (Adept I)','Scroll',195,NULL,0,5,1209716810,0,120,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8,0,-349029327,-1816583921,3945937969,2478383375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122035,1,'Taunting Challenge (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,120,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8,0,1613783824,153830338,1613783824,153830338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122036,1,'Taunting Challenge (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,120,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8,0,-425345610,153830338,3869621686,153830338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122037,1,'Taunting Challenge (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,120,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8,0,-1930233476,-1768277285,2364733820,2526690011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122038,1,'Taunting Challenge (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,120,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8,0,660889248,1232773590,660889248,1232773590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122039,1,'Taunting Challenge (Master I)','Scroll',711,NULL,0,9,1209716810,0,120,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8,0,1655593588,1637515190,1655593588,1637515190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122040,1,'Vengeful Strike (Adept I)','Scroll',195,NULL,0,5,1209716810,0,190,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8,0,191095937,-892208474,191095937,3402758822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122041,1,'Vengeful Strike (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,190,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8,0,1049956999,-1460339656,1049956999,2834627640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122042,1,'Vengeful Strike (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,190,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8,0,935231756,-1460339656,935231756,2834627640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122043,1,'Vengeful Strike (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,190,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8,0,-315388053,969492812,3979579243,969492812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122044,1,'Vengeful Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,190,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8,0,-1069721278,-391832020,3225246018,3903135276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122045,1,'Vengeful Strike (Master I)','Scroll',711,NULL,0,9,1209716810,0,190,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8,0,596336014,-825684959,596336014,3469282337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122046,1,'Unforgiving Strike (Adept I)','Scroll',195,NULL,0,5,1209716810,0,260,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,1074642521,-1263769763,1074642521,3031197533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122047,1,'Unforgiving Strike (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,260,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,2051107709,900664182,2051107709,900664182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122048,1,'Unforgiving Strike (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,260,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,-145751321,900664182,4149215975,900664182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122049,1,'Unforgiving Strike (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,260,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,-257372465,332930885,4037594831,332930885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122050,1,'Unforgiving Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,260,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,-1341898921,1979640162,2953068375,1979640162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122051,1,'Unforgiving Strike (Master I)','Scroll',711,NULL,0,9,1209716810,0,260,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8,0,-1631167095,-455583192,2663800201,3839384104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122052,1,'Vindictive Strike (Adept I)','Scroll',195,NULL,0,5,1209716810,0,330,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8,0,873112566,1863167331,873112566,1863167331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122053,1,'Vindictive Strike (Apprentice III)','Scroll',2219,NULL,0,3,1209716810,0,330,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8,0,1300652586,-2009585552,1300652586,2285381744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122054,1,'Vindictive Strike (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,330,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8,0,49406714,-2009585552,49406714,2285381744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122055,1,'Vindictive Strike (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,330,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8,0,1265056569,-765287644,1265056569,3529679652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122056,1,'Vindictive Strike (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,330,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8,0,970362149,-932591004,970362149,3362376292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122057,1,'Vindictive Strike (Master I)','Scroll',711,NULL,0,9,1209716810,0,330,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8,0,524849528,627238473,524849528,627238473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122058,1,'Infraction (Adept I)','Scroll',195,NULL,0,5,1209716810,0,385,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,1264711295,-1363734270,1264711295,2931233026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122059,1,'Infraction (Apprentice II)','Scroll',2219,NULL,0,2,1209716810,0,385,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,539570625,1642469990,539570625,1642469990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122060,1,'Infraction (Adept III)','Scroll',2220,NULL,0,7,1209716810,0,385,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,1383643619,-401192874,1383643619,3893774422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122061,1,'Infraction (Apprentice IV)','Scroll',2219,NULL,0,4,1209716810,0,385,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,-1828724347,565704818,2466242949,565704818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10122062,1,'Infraction (Master I)','Scroll',711,NULL,0,9,1209716810,0,385,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8,0,-1222586120,521538875,3072381176,521538875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122063,1,'Taunting Blow VIII (Adept)','Scroll',195,NULL,0,5,1209716810,0,435,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8,0,-483685491,-1799095696,3811281805,2495871600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122064,1,'Taunting Blow VIII (Expert)','Scroll',2220,NULL,0,7,1209716810,0,435,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8,0,1749160782,1445407917,1749160782,1445407917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122065,1,'Taunting Blow VIII (Journeyman)','Scroll',2219,NULL,0,4,1209716810,0,435,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8,0,-908610882,-712338671,3386356414,3582628625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122066,1,'Taunting Blow VIII (Master)','Scroll',711,NULL,0,9,1209716810,0,435,10,'A melee attack that increases the target''s hate towards the guardian if it hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8,0,-1333820690,-1591252544,2961146606,2703714752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122067,1,'Taunting Slap (Adept)','Scroll',195,NULL,0,5,3856706740,0,85,10,'Increases the target''s hate towards the brawler. This ability can be used while the brawler is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,192,0,-1901800228,-994806979,2393167068,3300160317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122068,1,'Taunting Slap (Apprentice)','Scroll',2219,NULL,0,3,3856706740,0,85,10,'Increases the target''s hate towards the brawler. This ability can be used while the brawler is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,192,0,-1744347852,1324103629,2550619444,1324103629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122069,1,'Taunting Slap (Apprentice)','Scroll',2219,NULL,0,2,3856706740,0,85,10,'Increases the target''s hate towards the brawler. This ability can be used while the brawler is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,192,0,1797924760,1324103629,1797924760,1324103629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122070,1,'Taunting Slap (Expert)','Scroll',2220,NULL,0,7,3856706740,0,85,10,'Increases the target''s hate towards the brawler. This ability can be used while the brawler is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,192,0,1439989280,1578788361,1439989280,1578788361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122071,1,'Taunting Slap (Journeyman)','Scroll',2219,NULL,0,4,3856706740,0,85,10,'Increases the target''s hate towards the brawler. This ability can be used while the brawler is stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,192,0,-358503469,247322073,3936463827,247322073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122072,1,'Taunting Slap (Master)','Scroll',711,NULL,0,9,3856706740,0,85,10,'Increases the target''s hate towards the brawler. This ability can be used while the brawler is stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,192,0,-737064570,-1457904796,3557902726,2837062500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122073,1,'Mark of the Dead (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,60,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,1118833821,17694655,1118833821,17694655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122074,1,'Mark of the Dead (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,60,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,1434235493,1581726504,1434235493,1581726504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122075,1,'Mark of the Dead (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,60,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,-2008133772,1581726504,2286833524,1581726504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122076,1,'Mark of the Dead (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,60,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,1315113444,1567178121,1315113444,1567178121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122077,1,'Mark of the Dead (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,60,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,1275680190,504813884,1275680190,504813884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122078,1,'Mark of the Dead (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,60,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,1843737172,-1435928348,1843737172,2859038948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122079,1,'Mark of the Miasmic (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,130,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1073741824,0,-1311348845,225822170,2983618451,225822170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122080,1,'Mark of the Miasmic (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,130,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1073741824,0,2046943747,1716825396,2046943747,1716825396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122081,1,'Mark of the Miasmic (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,130,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1073741824,0,-1705321165,1716825396,2589646131,1716825396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122082,1,'Mark of the Miasmic (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,130,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1073741824,0,-775662001,1623052388,3519305295,1623052388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122083,1,'Mark of the Miasmic (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,130,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1073741824,0,1367095938,637882144,1367095938,637882144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122084,1,'Mark of the Miasmic (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,130,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,1073741824,0,-1369851986,-1749183223,2925115310,2545784073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122085,1,'Teachings of the Dead (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,200,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,1277802652,476602946,1277802652,476602946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122086,1,'Teachings of the Dead (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,200,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,-621449766,280621930,3673517530,280621930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122087,1,'Teachings of the Dead (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,200,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,-1763974727,280621930,2530992569,280621930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122088,1,'Teachings of the Dead (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,200,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,1520584540,-1636247883,1520584540,2658719413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122089,1,'Teachings of the Dead (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,200,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,1433125565,1357386110,1433125565,1357386110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122090,1,'Teachings of the Dead (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,200,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1073741824,0,-1293997007,1769509848,3000970289,1769509848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122091,1,'Teachings of the Shadows (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,270,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1073741824,0,1789499500,2114734202,1789499500,2114734202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122092,1,'Teachings of the Shadows (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,270,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1073741824,0,1871014447,1450321326,1871014447,1450321326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122093,1,'Teachings of the Shadows (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,270,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1073741824,0,-2043946207,1450321326,2251021089,1450321326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122094,1,'Teachings of the Shadows (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,270,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1073741824,0,566759246,-1239938559,566759246,3055028737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122095,1,'Teachings of the Shadows (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,270,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1073741824,0,1075883239,371443642,1075883239,371443642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122096,1,'Teachings of the Shadows (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,270,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,1073741824,0,-585558090,1092112236,3709409206,1092112236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122097,1,'Teachings of the Underworld (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,340,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1073741824,0,93544349,1654688929,93544349,1654688929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122098,1,'Teachings of the Underworld (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,340,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1073741824,0,-2043628081,1735257070,2251339215,1735257070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122099,1,'Teachings of the Underworld (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,340,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1073741824,0,354094602,1735257070,354094602,1735257070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122100,1,'Teachings of the Underworld (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,340,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1073741824,0,578331617,-1492800103,578331617,2802167193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122101,1,'Teachings of the Underworld (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,340,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1073741824,0,1109493857,658246138,1109493857,658246138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122102,1,'Teachings of the Underworld (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,340,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,1073741824,0,582003477,1342564596,582003477,1342564596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122103,1,'Teachings of the Undead (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,395,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1073741824,0,-776147240,-607117377,3518820056,3687849919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122104,1,'Teachings of the Undead (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,395,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1073741824,0,-1172840562,1992225254,3122126734,1992225254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122105,1,'Teachings of the Undead (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,395,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1073741824,0,-900763369,1572069481,3394203927,1572069481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122106,1,'Teachings of the Undead (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,395,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1073741824,0,1264119244,921637874,1264119244,921637874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122107,1,'Teachings of the Undead (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,395,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1073741824,0,-1519780529,-1431067388,2775186767,2863899908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122108,1,'Teachings of the Underworld VII (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,445,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1073741824,0,610547923,560353871,610547923,560353871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122109,1,'Teachings of the Underworld VII (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,445,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1073741824,0,-22190727,-520838088,4272776569,3774129208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122110,1,'Teachings of the Underworld VII (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,445,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1073741824,0,-1924742660,941967578,2370224636,941967578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122111,1,'Teachings of the Underworld VII (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,445,10,'A group augmentation that increases stamina and intelligence for the necromancer''s group and their pets.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1073741824,0,1180407327,401924437,1180407327,401924437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122112,1,'Gibe (Adept I)','Scroll',195,NULL,0,5,2663054519,723762198,120,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8589934592,0,-97284769,-270329316,4197682527,4024637980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122113,1,'Gibe (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,723762198,120,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8589934592,0,72842068,-337621844,72842068,3957345452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122114,1,'Gibe (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,723762198,120,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8589934592,0,783928637,-337621844,783928637,3957345452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122115,1,'Gibe (Adept III)','Scroll',1211,NULL,0,7,2663054519,723762198,120,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8589934592,0,-1568323380,307765566,2726643916,307765566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122116,1,'Gibe (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,723762198,120,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8589934592,0,1928615631,-1414418760,1928615631,2880548536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122117,1,'Gibe (Master I)','Scroll',711,NULL,0,9,2663054519,723762198,120,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8589934592,0,1014008829,-447191981,1014008829,3847775315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122118,1,'Reproach (Adept I)','Scroll',195,NULL,0,5,2663054519,723762198,190,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8589934592,0,-1150309779,-1292833061,3144657517,3002134235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122119,1,'Reproach (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,723762198,190,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8589934592,0,1381290652,-1465595993,1381290652,2829371303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122120,1,'Reproach (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,723762198,190,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8589934592,0,82213481,-1465595993,82213481,2829371303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122121,1,'Reproach (Adept III)','Scroll',1211,NULL,0,7,2663054519,723762198,190,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8589934592,0,-181235989,386229721,4113731307,386229721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122122,1,'Reproach (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,723762198,190,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8589934592,0,1652486748,-386587213,1652486748,3908380083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122123,1,'Reproach (Master I)','Scroll',711,NULL,0,9,2663054519,723762198,190,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8589934592,0,-1352578357,-536534860,2942388939,3758432436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122124,1,'Admonish (Adept I)','Scroll',195,NULL,0,5,2663054519,723762198,260,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,-2017549472,1808848895,2277417824,1808848895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122125,1,'Admonish (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,723762198,260,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,1122454353,2037498366,1122454353,2037498366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122126,1,'Admonish (Apprentice II)','Scroll',185,NULL,0,2,2663054519,723762198,260,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,-1848193111,2037498366,2446774185,2037498366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122127,1,'Admonish (Adept III)','Scroll',1211,NULL,0,7,2663054519,723762198,260,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,657856498,736076081,657856498,736076081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122128,1,'Admonish (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,723762198,260,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,-145864804,958407658,4149102492,958407658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122129,1,'Admonish (Master I)','Scroll',711,NULL,0,9,2663054519,723762198,260,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,1521388727,-589306788,1521388727,3705660508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122130,1,'Berate (Adept I)','Scroll',195,NULL,0,5,2663054519,723762198,330,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8589934592,0,-1891576423,-1047960709,2403390873,3247006587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122131,1,'Berate (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,723762198,330,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8589934592,0,1432825643,-1736290499,1432825643,2558676797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122132,1,'Berate (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,723762198,330,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8589934592,0,66366791,-1736290499,66366791,2558676797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122133,1,'Berate (Adept III)','Scroll',1211,NULL,0,7,2663054519,723762198,330,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8589934592,0,-742393127,-1046429764,3552574169,3248537532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122134,1,'Berate (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,723762198,330,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8589934592,0,-1432455074,-657216215,2862512222,3637751081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122135,1,'Berate (Master I)','Scroll',711,NULL,0,9,2663054519,723762198,330,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8589934592,0,1553912586,916519633,1553912586,916519633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122136,1,'Tease (Adept I)','Scroll',195,NULL,0,5,2663054519,723762198,385,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8589934592,0,-32128482,938122130,4262838814,938122130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122137,1,'Tease (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,723762198,385,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8589934592,0,567018806,-152836199,567018806,4142131097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122138,1,'Tease (Adept III)','Scroll',1211,NULL,0,7,2663054519,723762198,385,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8589934592,0,-179897469,411076248,4115069827,411076248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122139,1,'Tease (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,723762198,385,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8589934592,0,1526271237,-1229847155,1526271237,3065120141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122140,1,'Tease (Master I)','Scroll',711,NULL,0,9,2663054519,723762198,385,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8589934592,0,487140103,-276773899,487140103,4018193397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122141,1,'Tease VI (Adept)','Scroll',195,NULL,0,5,2663054519,723762198,435,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8589934592,0,175509484,1683305662,175509484,1683305662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122142,1,'Tease VI (Expert)','Scroll',1211,NULL,0,7,2663054519,723762198,435,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8589934592,0,1113379711,705385940,1113379711,705385940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122143,1,'Tease VI (Journeyman)','Scroll',1212,NULL,0,4,2663054519,723762198,435,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8589934592,0,-1021915706,-132155039,3273051590,4162812257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122144,1,'Tease VI (Master)','Scroll',711,NULL,0,9,2663054519,723762198,435,10,'Infuriates the target towards the swashbuckler, increasing hate towards the swashbuckler, interrupting them, and dispelling magic and mental-based benefits on the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8589934592,0,525527670,-586477383,525527670,3708489913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122145,1,'Tellurian Recruit (Adept)','Scroll',195,NULL,0,5,2120065377,882983852,50,10,'Summons an earthen ally that does the summoner''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,1748471355,11959947,1748471355,11959947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122146,1,'Tellurian Recruit (Apprentice)','Scroll',75,NULL,0,2,2120065377,882983852,50,10,'Summons an earthen ally that does the summoner''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,-909440020,-1894525824,3385527276,2400441472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122147,1,'Tellurian Recruit (Apprentice)','Scroll',75,NULL,0,3,2120065377,882983852,50,10,'Summons an earthen ally that does the summoner''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,424883326,-1894525824,424883326,2400441472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122148,1,'Tellurian Recruit (Expert)','Scroll',713,NULL,0,7,2120065377,882983852,50,10,'Summons an earthen ally that does the summoner''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,2033856276,2094822077,2033856276,2094822077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122149,1,'Tellurian Recruit (Journeyman)','Scroll',75,NULL,0,4,2120065377,882983852,50,10,'Summons an earthen ally that does the summoner''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,792314882,-817744236,792314882,3477223060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122150,1,'Tellurian Recruit (Master)','Scroll',711,NULL,0,9,2120065377,882983852,50,10,'Summons an earthen ally that does the summoner''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,1071762622,-1948502064,1071762622,2346465232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122151,1,'Squall (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,15,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,131072,0,-325119026,619341815,3969848270,619341815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122152,1,'Squall (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,15,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,131072,0,79794,175044393,79794,175044393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122153,1,'Squall (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,15,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,131072,0,371185321,175044393,371185321,175044393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122154,1,'Squall (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,15,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,131072,0,1413625104,625677235,1413625104,625677235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122155,1,'Squall (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,15,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,131072,0,-370769444,1245648189,3924197852,1245648189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122156,1,'Squall (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,15,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,131072,0,-1443706725,-766814498,2851260571,3528152798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122157,1,'Twirl (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,55,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,131072,0,-1822713537,-200642994,2472253759,4094324302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122158,1,'Twirl (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,55,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,131072,0,-1724163582,1114359673,2570803714,1114359673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122159,1,'Twirl (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,55,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,131072,0,-841881782,1114359673,3453085514,1114359673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122160,1,'Twirl (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,55,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,131072,0,-2057303214,-1759053678,2237664082,2535913618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122161,1,'Twirl (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,55,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,131072,0,-502377935,37365101,3792589361,37365101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122162,1,'Twirl (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,55,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,131072,0,1359836418,1613151743,1359836418,1613151743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122163,1,'Cyclone (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,125,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,131072,0,-538092185,-336377164,3756875111,3958590132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122164,1,'Cyclone (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,125,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,131072,0,826758625,418443565,826758625,418443565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122165,1,'Cyclone (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,125,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,131072,0,-138873953,418443565,4156093343,418443565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122166,1,'Cyclone (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,125,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,131072,0,1943796367,-900654412,1943796367,3394312884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122167,1,'Cyclone (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,125,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,131072,0,-1342920133,1486951225,2952047163,1486951225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122168,1,'Cyclone (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,125,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,131072,0,459637404,1028743129,459637404,1028743129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122169,1,'Whirlwind (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,195,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,131072,0,-164687692,-2022448146,4130279604,2272519150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122170,1,'Whirlwind (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,195,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,131072,0,-1208474186,1917669347,3086493110,1917669347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122171,1,'Whirlwind (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,195,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,131072,0,925834597,1917669347,925834597,1917669347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122172,1,'Whirlwind (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,195,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,131072,0,593855656,1099113207,593855656,1099113207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122173,1,'Whirlwind (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,195,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,131072,0,1643790798,840740343,1643790798,840740343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122174,1,'Whirlwind (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,195,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,131072,0,1369480815,-1232902246,1369480815,3062065050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122175,1,'Waterspout (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,265,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,131072,0,-357412785,-1529579715,3937554511,2765387581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122176,1,'Waterspout (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,265,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,131072,0,-1919001902,-324796387,2375965394,3970170909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122177,1,'Waterspout (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,265,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,131072,0,-1000545649,-324796387,3294421647,3970170909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122178,1,'Waterspout (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,265,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,131072,0,-1264822073,1585055245,3030145223,1585055245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122179,1,'Waterspout (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,265,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,131072,0,-858982930,-1393171959,3435984366,2901795337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122180,1,'Waterspout (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,265,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,131072,0,1409178196,-1451605152,1409178196,2843362144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122181,1,'Tempest (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,335,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,131072,0,1394728332,581940267,1394728332,581940267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122182,1,'Tempest (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,335,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,131072,0,1332143285,1384225707,1332143285,1384225707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122183,1,'Tempest (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,335,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,131072,0,577047838,1384225707,577047838,1384225707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122184,1,'Tempest (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,335,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,131072,0,-1682889236,-1440167777,2612078060,2854799519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122185,1,'Tempest (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,335,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,131072,0,1118270097,315652543,1118270097,315652543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122186,1,'Tempest (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,335,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,131072,0,-1199683662,1562938866,3095283634,1562938866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122187,1,'Typhoon (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,390,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,-472961063,-688031047,3822006233,3606936249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122188,1,'Typhoon (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,390,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,-1087611012,1883089033,3207356284,1883089033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10122189,1,'Typhoon (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,390,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,265203491,-1260558279,265203491,3034409017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122190,1,'Typhoon (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,390,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,-538042125,812403357,3756925171,812403357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122191,1,'Typhoon (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,390,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,131072,0,-1546712005,1138568532,2748255291,1138568532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122192,1,'Tempest VIII (Adept)','Scroll',195,NULL,0,5,1624274802,613995491,440,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,131072,0,-145002140,-938943969,4149965156,3356023327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10122193,1,'Tempest VIII (Expert)','Scroll',713,NULL,0,7,1624274802,613995491,440,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,131072,0,-890587492,-1955161276,3404379804,2339806020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122194,1,'Tempest VIII (Journeyman)','Scroll',75,NULL,0,4,1624274802,613995491,440,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,131072,0,982819556,-449923254,982819556,3845044042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122195,1,'Tempest VIII (Master)','Scroll',711,NULL,0,9,1624274802,613995491,440,10,'Deals cold damage over time to an opponent. Deals extra damage to Elementals.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,131072,0,1143855315,2088164905,1143855315,2088164905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122196,1,'Minor Blessing (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,20,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16384,0,-2115454317,-1053097364,2179512979,3241869932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122197,1,'Minor Blessing (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,20,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16384,0,-1121687735,251838135,3173279561,251838135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122198,1,'Minor Blessing (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,20,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16384,0,892660862,251838135,892660862,251838135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122199,1,'Minor Blessing (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,20,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16384,0,-456965922,1114867738,3838001374,1114867738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122200,1,'Minor Blessing (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,20,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16384,0,-1183965044,1330863267,3111002252,1330863267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122201,1,'Minor Blessing (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,20,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16384,0,-18144410,-1250701961,4276822886,3044265335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122202,1,'Blessing (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,80,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16384,0,703858416,-334347238,703858416,3960620058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122203,1,'Blessing (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,80,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16384,0,-2111423455,-799437895,2183543841,3495529401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122204,1,'Blessing (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,80,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16384,0,-1343388392,-799437895,2951578904,3495529401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122205,1,'Blessing (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,80,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16384,0,-1220537630,-80186027,3074429666,4214781269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122206,1,'Blessing (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,80,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16384,0,-1831281987,-1878496851,2463685309,2416470445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122207,1,'Blessing (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,80,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16384,0,495437331,205008952,495437331,205008952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122208,1,'Abject Blessing (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,150,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,-1786833626,-2014460045,2508133670,2280507251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122209,1,'Abject Blessing (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,150,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,841087328,-2096758319,841087328,2198208977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122210,1,'Abject Blessing (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,150,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,-1395729012,-2096758319,2899238284,2198208977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122211,1,'Abject Blessing (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,150,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,1080310940,-818064598,1080310940,3476902698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122212,1,'Abject Blessing (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,150,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,1531774402,-1017650235,1531774402,3277317061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122213,1,'Abject Blessing (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,150,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16384,0,-1976537169,943527495,2318430127,943527495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122214,1,'Hallowed Aura (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,220,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16384,0,830314222,-1620325958,830314222,2674641338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122215,1,'Hallowed Aura (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,220,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16384,0,-33004036,-528547037,4261963260,3766420259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122216,1,'Hallowed Aura (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,220,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16384,0,619549723,-528547037,619549723,3766420259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122217,1,'Hallowed Aura (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,220,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16384,0,-453494859,765308720,3841472437,765308720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122218,1,'Hallowed Aura (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,220,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16384,0,2139351479,-1607540425,2139351479,2687426871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122219,1,'Hallowed Aura (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,220,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16384,0,-354840728,-627185059,3940126568,3667782237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122220,1,'Consecrated Aura (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,290,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,88284440,196695274,88284440,196695274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122221,1,'Consecrated Aura (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,290,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,2041046829,208034769,2041046829,208034769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122222,1,'Consecrated Aura (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,290,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,392314701,208034769,392314701,208034769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122223,1,'Consecrated Aura (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,290,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,936149638,1180839001,936149638,1180839001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122224,1,'Consecrated Aura (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,290,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,-2030972926,1278720453,2263994370,1278720453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122225,1,'Consecrated Aura (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,290,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16384,0,-1467970925,-1318950604,2826996371,2976016692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122226,1,'Tenacity (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,360,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,1238193564,985112191,1238193564,985112191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122227,1,'Tenacity (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,360,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,1788642089,-1061955733,1788642089,3233011563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122228,1,'Tenacity (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,360,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,-1939188162,-969521832,2355779134,3325445464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122229,1,'Tenacity (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,360,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,1470749836,-2132658817,1470749836,2162308479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122230,1,'Tenacity (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,360,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16384,0,1508102707,825622581,1508102707,825622581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122231,1,'Tenacity VII (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,410,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,-403251322,-1159465090,3891715974,3135502206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122232,1,'Tenacity VII (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,410,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,-1431254408,-1313791577,2863712888,2981175719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122233,1,'Tenacity VII (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,410,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,-1723882117,-1415923103,2571085179,2879044193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122234,1,'Tenacity VII (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,410,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16384,0,1281184023,1186030794,1281184023,1186030794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122235,1,'Tenacity VIII (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,460,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,-2104367936,-849046655,2190599360,3445920641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122236,1,'Tenacity VIII (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,460,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,896158182,-1664857778,896158182,2630109518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122237,1,'Tenacity VIII (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,460,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,1018443125,1371471757,1018443125,1371471757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122238,1,'Tenacity VIII (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,460,10,'An augmentation that increases the health pool and combat attack damage of the inquisitor''s ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16384,0,-746073463,1808010275,3548893833,1808010275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122239,1,'Tendrils of Fear (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,175,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,-1261501304,-100272460,3033465992,4194694836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122240,1,'Tendrils of Fear (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,175,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,-833164959,-1379652483,3461802337,2915314813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122241,1,'Tendrils of Fear (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,175,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,-2070268121,-1379652483,2224699175,2915314813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122242,1,'Tendrils of Fear (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,175,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,-688452736,-901714936,3606514560,3393252360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122243,1,'Tendrils of Fear (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,175,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,352966760,-308949399,352966760,3986017897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122244,1,'Tendrils of Fear (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,175,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,1111223244,1027647845,1111223244,1027647845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122245,1,'Tendrils of Terror (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,245,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1048576,0,1356769621,-566683205,1356769621,3728284091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122246,1,'Tendrils of Terror (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,245,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1048576,0,-1777751676,2098272144,2517215620,2098272144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122247,1,'Tendrils of Terror (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,245,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1048576,0,737394998,2098272144,737394998,2098272144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122248,1,'Tendrils of Terror (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,245,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1048576,0,-1272062406,1524354422,3022904890,1524354422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122249,1,'Tendrils of Terror (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,245,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1048576,0,-782396364,1027667332,3512570932,1027667332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122250,1,'Tendrils of Terror (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,245,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1048576,0,302514615,-1378121701,302514615,2916845595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122251,1,'Tendrils of Horror (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,315,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1048576,0,-1840772969,638484304,2454194327,638484304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122252,1,'Tendrils of Horror (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,315,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1048576,0,1427399869,-1055272671,1427399869,3239694625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122253,1,'Tendrils of Horror (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,315,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1048576,0,1316296033,-1055272671,1316296033,3239694625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122254,1,'Tendrils of Horror (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,315,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1048576,0,-934557275,1845215712,3360410021,1845215712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122255,1,'Tendrils of Horror (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,315,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1048576,0,51482620,-2125974731,51482620,2168992565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122256,1,'Tendrils of Horror (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,315,10,'An augmentation that grants a chance to decrease attack speed and combat attack damage of an opponent when they attack the defiler''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1048576,0,-678348302,-1694792563,3616618994,2600174733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122257,1,'Fearful Chant (Adept I)','Scroll',195,NULL,0,5,3191839982,882983852,65,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1048576,0,-1356320526,-1215916578,2938646770,3079050718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122258,1,'Fearful Chant (Apprentice III)','Scroll',75,NULL,0,3,3191839982,882983852,65,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1048576,0,-1590389615,-244215827,2704577681,4050751469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122259,1,'Fearful Chant (Apprentice II)','Scroll',75,NULL,0,2,3191839982,882983852,65,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1048576,0,-2046806292,-244215827,2248161004,4050751469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122260,1,'Fearful Chant (Adept III)','Scroll',713,NULL,0,7,3191839982,882983852,65,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1048576,0,275002356,1735059245,275002356,1735059245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122261,1,'Fearful Chant (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,882983852,65,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1048576,0,-1704334464,-1323274759,2590632832,2971692537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122262,1,'Fearful Chant (Master I)','Scroll',711,NULL,0,9,3191839982,882983852,65,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1048576,0,-1462908529,-1872059840,2832058767,2422907456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122263,1,'Devigorating Chant (Adept I)','Scroll',195,NULL,0,5,3191839982,882983852,135,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1048576,0,-512130005,-1592214018,3782837291,2702753278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122264,1,'Devigorating Chant (Apprentice II)','Scroll',75,NULL,0,2,3191839982,882983852,135,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1048576,0,-868584229,-1105000683,3426383067,3189966613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122265,1,'Devigorating Chant (Apprentice III)','Scroll',75,NULL,0,3,3191839982,882983852,135,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1048576,0,-763229450,-1105000683,3531737846,3189966613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122266,1,'Devigorating Chant (Adept III)','Scroll',713,NULL,0,7,3191839982,882983852,135,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1048576,0,476960082,1544706509,476960082,1544706509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122267,1,'Devigorating Chant (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,882983852,135,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1048576,0,-1955706517,-26024703,2339260779,4268942593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122268,1,'Devigorating Chant (Master I)','Scroll',711,NULL,0,9,3191839982,882983852,135,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1048576,0,-1476702503,-1424876384,2818264793,2870090912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122269,1,'Devitalizing Chant (Adept I)','Scroll',195,NULL,0,5,3191839982,882983852,205,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1048576,0,795876321,549972971,795876321,549972971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122270,1,'Devitalizing Chant (Apprentice II)','Scroll',75,NULL,0,2,3191839982,882983852,205,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1048576,0,1111421126,1544066206,1111421126,1544066206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122271,1,'Devitalizing Chant (Apprentice III)','Scroll',75,NULL,0,3,3191839982,882983852,205,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1048576,0,-1811689572,1544066206,2483277724,1544066206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122272,1,'Devitalizing Chant (Adept III)','Scroll',713,NULL,0,7,3191839982,882983852,205,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1048576,0,-799429665,827220592,3495537631,827220592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122273,1,'Devitalizing Chant (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,882983852,205,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1048576,0,90885494,475625098,90885494,475625098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122274,1,'Devitalizing Chant (Master I)','Scroll',711,NULL,0,9,3191839982,882983852,205,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1048576,0,-108150305,-967956707,4186816991,3327010589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122275,1,'Extenuating Chant (Adept I)','Scroll',195,NULL,0,5,3191839982,882983852,275,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,-1225031773,-765382562,3069935523,3529584734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122276,1,'Extenuating Chant (Apprentice II)','Scroll',75,NULL,0,2,3191839982,882983852,275,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,1647352015,-1912238193,1647352015,2382729103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122277,1,'Extenuating Chant (Apprentice III)','Scroll',75,NULL,0,3,3191839982,882983852,275,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,-757608774,-1912238193,3537358522,2382729103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122278,1,'Extenuating Chant (Adept III)','Scroll',713,NULL,0,7,3191839982,882983852,275,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,675143506,-1967684696,675143506,2327282600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122279,1,'Extenuating Chant (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,882983852,275,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,-2067638495,-833327717,2227328801,3461639579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122280,1,'Extenuating Chant (Master I)','Scroll',711,NULL,0,9,3191839982,882983852,275,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,-1465685220,2109195973,2829282076,2109195973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122281,1,'Torpid Chant (Adept I)','Scroll',195,NULL,0,5,3191839982,882983852,345,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1048576,0,307611438,-1289623414,307611438,3005343882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122282,1,'Torpid Chant (Apprentice II)','Scroll',75,NULL,0,2,3191839982,882983852,345,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1048576,0,-1152087783,502009926,3142879513,502009926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122283,1,'Torpid Chant (Apprentice III)','Scroll',75,NULL,0,3,3191839982,882983852,345,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1048576,0,867826833,502009926,867826833,502009926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122284,1,'Torpid Chant (Adept III)','Scroll',713,NULL,0,7,3191839982,882983852,345,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1048576,0,1466796407,191419837,1466796407,191419837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122285,1,'Torpid Chant (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,882983852,345,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1048576,0,870353570,1572729426,870353570,1572729426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122286,1,'Torpid Chant (Master I)','Scroll',711,NULL,0,9,3191839982,882983852,345,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1048576,0,-1661244717,-60256048,2633722579,4234711248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122287,1,'Terror Chant (Adept I)','Scroll',195,NULL,0,5,3191839982,882983852,395,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,1768474707,2008901531,1768474707,2008901531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122288,1,'Terror Chant (Apprentice II)','Scroll',75,NULL,0,2,3191839982,882983852,395,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,-732059878,-1362535481,3562907418,2932431815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122289,1,'Terror Chant (Adept III)','Scroll',713,NULL,0,7,3191839982,882983852,395,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,1564731488,1629252032,1564731488,1629252032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122290,1,'Terror Chant (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,882983852,395,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,1558815905,-291980845,1558815905,4002986451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122291,1,'Terror Chant (Master I)','Scroll',711,NULL,0,9,3191839982,882983852,395,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1048576,0,-1305191843,-1776538451,2989775453,2518428845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122292,1,'Terror Chant VII (Adept)','Scroll',195,NULL,0,5,3191839982,882983852,445,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1048576,0,-919457902,499768294,3375509394,499768294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122293,1,'Terror Chant VII (Expert)','Scroll',713,NULL,0,7,3191839982,882983852,445,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1048576,0,1006372087,1338118397,1006372087,1338118397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122294,1,'Terror Chant VII (Journeyman)','Scroll',75,NULL,0,4,3191839982,882983852,445,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1048576,0,98246238,1955868462,98246238,1955868462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122295,1,'Terror Chant VII (Master)','Scroll',711,NULL,0,9,3191839982,882983852,445,10,'Fears enemies near the defiler and reduces their hate towards the defiler. Any hostile actions taken on them have a chance at breaking the fear effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1048576,0,189169247,-1195223664,189169247,3099743632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122296,1,'Terrorbird Hatchling','Scroll',2708,NULL,0,5,0,0,0,10,'A magical creature that once summoned will follow you till the end of time.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1878015309,-2145488914,2416951987,2149478382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10122297,1,'The Bat Pack','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,500550873,-438522342,500550873,3856444954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10122298,1,'The Ins-And-Outs of Investigation','Scroll',3183,NULL,0,1,0,0,0,10,'Your ability to investigate various objects and discern any clues they might possess. This ability may be used on special objects sometimes found while completing quests.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1894868522,1452587163,2400098774,1452587163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10122299,1,'The Ins-And-Outs of Investigation','Scroll',3183,NULL,0,1,0,0,0,10,'Your ability to investigate various objects and discern any clues they might possess. This ability may be used on special objects sometimes found while completing quests.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,0,0,-1344159672,1452587163,2950807624,1452587163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10122300,1,'Theorems (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,160,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,67108864,0,1414807680,1540969685,1414807680,1540969685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122301,1,'Theorems (Apprentice)','Scroll',75,NULL,0,3,2898101972,882983852,160,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,67108864,0,-772742884,-579083534,3522224412,3715883762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122302,1,'Theorems (Apprentice)','Scroll',75,NULL,0,2,2898101972,882983852,160,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,67108864,0,-1423279118,-579083534,2871688178,3715883762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122303,1,'Theorems (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,160,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,67108864,0,404094106,-262905500,404094106,4032061796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122304,1,'Theorems (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,160,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,67108864,0,-327268798,-1658191642,3967698498,2636775654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122305,1,'Theorems (Master)','Scroll',711,NULL,0,9,2898101972,882983852,160,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,67108864,0,-1477608716,122954761,2817358580,122954761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122306,1,'Theorems II (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,230,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,67108864,0,-154217116,-2072446823,4140750180,2222520473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122307,1,'Theorems II (Apprentice)','Scroll',75,NULL,0,3,2898101972,882983852,230,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,67108864,0,-1726083972,-1713430656,2568883324,2581536640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122308,1,'Theorems II (Apprentice)','Scroll',75,NULL,0,2,2898101972,882983852,230,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,67108864,0,-223218604,-1713430656,4071748692,2581536640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122309,1,'Theorems II (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,230,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,67108864,0,499133665,-1881027213,499133665,2413940083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122310,1,'Theorems II (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,230,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,67108864,0,-1243231772,-644940396,3051735524,3650026900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122311,1,'Theorems II (Master)','Scroll',711,NULL,0,9,2898101972,882983852,230,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,67108864,0,1999287858,2028046366,1999287858,2028046366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122312,1,'Theorems III (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,300,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,67108864,0,797596718,-214663339,797596718,4080303957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122313,1,'Theorems III (Apprentice)','Scroll',75,NULL,0,3,2898101972,882983852,300,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,67108864,0,-509853952,-599126195,3785113344,3695841101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122314,1,'Theorems III (Apprentice)','Scroll',75,NULL,0,2,2898101972,882983852,300,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,67108864,0,725562086,-599126195,725562086,3695841101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122315,1,'Theorems III (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,300,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,67108864,0,156884164,490999663,156884164,490999663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122316,1,'Theorems III (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,300,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,67108864,0,-535177897,-1675891367,3759789399,2619075929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122317,1,'Theorems III (Master)','Scroll',711,NULL,0,9,2898101972,882983852,300,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,67108864,0,1988278803,-364623358,1988278803,3930343938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122318,1,'Theorems IV (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,365,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,-1552094779,-150899399,2742872517,4144067897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122319,1,'Theorems IV (Apprentice)','Scroll',75,NULL,0,2,2898101972,882983852,365,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,1588889514,-1443260646,1588889514,2851706650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122320,1,'Theorems IV (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,365,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,513440978,1497634582,513440978,1497634582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122321,1,'Theorems IV (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,365,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,-2033849521,-374835954,2261117775,3920131342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122322,1,'Theorems IV (Master)','Scroll',711,NULL,0,9,2898101972,882983852,365,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,67108864,0,-374839265,-1371254149,3920128031,2923713147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122323,1,'Theorems V (Adept)','Scroll',195,NULL,0,5,2898101972,882983852,415,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,67108864,0,1309254066,-1128911048,1309254066,3166056248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122324,1,'Theorems V (Expert)','Scroll',713,NULL,0,7,2898101972,882983852,415,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,67108864,0,1377562111,772313306,1377562111,772313306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122325,1,'Theorems V (Journeyman)','Scroll',75,NULL,0,4,2898101972,882983852,415,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,67108864,0,-1819857024,-1545286365,2475110272,2749680931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122326,1,'Theorems V (Master)','Scroll',711,NULL,0,9,2898101972,882983852,415,10,'An impairment on the target that deals mental damage whenever they are struck by a damaging spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,67108864,0,1116917116,-653732425,1116917116,3641234871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122327,1,'Thieves Guild (Adept)','Scroll',195,NULL,0,5,1519965519,0,400,10,'The brigand allows a partner in crime to join their Thieves Guild. Whenever one of the two members of the Thieves Guild uses a chain of at least three combat arts within five seconds, the other member gains a potency augmentation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,786458409,744203046,786458409,744203046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122328,1,'Thieves Guild (Apprentice)','Scroll',1212,NULL,0,2,1519965519,0,400,10,'The brigand allows a partner in crime to join their Thieves Guild. Whenever one of the two members of the Thieves Guild uses a chain of at least three combat arts within five seconds, the other member gains a potency augmentation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,667188869,1267844798,667188869,1267844798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122329,1,'Thieves Guild (Expert)','Scroll',1211,NULL,0,7,1519965519,0,400,10,'The brigand allows a partner in crime to join their Thieves Guild. Whenever one of the two members of the Thieves Guild uses a chain of at least three combat arts within five seconds, the other member gains a potency augmentation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,-2019071297,-728285131,2275895999,3566682165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122330,1,'Thieves Guild (Journeyman)','Scroll',1212,NULL,0,4,1519965519,0,400,10,'The brigand allows a partner in crime to join their Thieves Guild. Whenever one of the two members of the Thieves Guild uses a chain of at least three combat arts within five seconds, the other member gains a potency augmentation.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,1001235433,197141674,1001235433,197141674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122331,1,'Thieves Guild (Master)','Scroll',711,NULL,0,9,1519965519,0,400,10,'The brigand allows a partner in crime to join their Thieves Guild. Whenever one of the two members of the Thieves Guild uses a chain of at least three combat arts within five seconds, the other member gains a potency augmentation.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,17179869184,0,-1186133372,597099864,3108833924,597099864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122332,1,'Barbs (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,10,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,65536,0,1458798105,1594857267,1458798105,1594857267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122333,1,'Barbs (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,10,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,65536,0,1798900405,-209773085,1798900405,4085194211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122334,1,'Barbs (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,10,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,65536,0,-847134041,-209773085,3447833255,4085194211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122335,1,'Barbs (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,10,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,65536,0,2026912261,-1187385110,2026912261,3107582186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122336,1,'Barbs (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,10,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,65536,0,-1229665644,-1288765449,3065301652,3006201847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122337,1,'Barbs (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,10,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,65536,0,-2084218856,1312404871,2210748440,1312404871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122338,1,'Nettlecoat (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,50,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,65536,0,-347685171,-1502566429,3947282125,2792400867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122339,1,'Nettlecoat (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,50,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,65536,0,-590731981,275967874,3704235315,275967874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122340,1,'Nettlecoat (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,50,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,65536,0,-80389424,275967874,4214577872,275967874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122341,1,'Nettlecoat (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,50,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,65536,0,-57926564,1058233614,4237040732,1058233614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122342,1,'Nettlecoat (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,50,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,65536,0,-1829821168,-938272669,2465146128,3356694627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122343,1,'Barbcoat (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,120,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,65536,0,1626397457,1137110824,1626397457,1137110824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122344,1,'Barbcoat (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,120,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,65536,0,-812966860,852345745,3482000436,852345745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122345,1,'Barbcoat (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,120,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,65536,0,-117878459,852345745,4177088837,852345745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122346,1,'Barbcoat (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,120,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,65536,0,-1167652296,859893886,3127315000,859893886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122347,1,'Barbcoat (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,120,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,65536,0,-1458334719,1922834821,2836632577,1922834821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122348,1,'Barbcoat (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,120,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,65536,0,1236609883,-1002392301,1236609883,3292574995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122349,1,'Bramblecoat (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,190,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,65536,0,743018705,-720819645,743018705,3574147651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122350,1,'Bramblecoat (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,190,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,65536,0,1555434697,542402328,1555434697,542402328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122351,1,'Bramblecoat (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,190,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,65536,0,-2010008233,542402328,2284959063,542402328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122352,1,'Bramblecoat (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,190,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,65536,0,-500396783,-373913749,3794570513,3921053547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122353,1,'Bramblecoat (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,190,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,65536,0,-1491100801,1610974476,2803866495,1610974476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122354,1,'Bramblecoat (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,190,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,65536,0,1835368824,515293702,1835368824,515293702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122355,1,'Thorncoat (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,260,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,65536,0,1943521392,-1224741746,1943521392,3070225550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122356,1,'Thorncoat (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,260,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,65536,0,-873553363,-1653682770,3421413933,2641284526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122357,1,'Thorncoat (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,260,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,65536,0,1061351320,-1653682770,1061351320,2641284526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122358,1,'Thorncoat (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,260,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,65536,0,1268427547,201379744,1268427547,201379744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122359,1,'Thorncoat (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,260,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,65536,0,-1657012602,-583061574,2637954694,3711905722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122360,1,'Thorncoat (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,260,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,65536,0,1030595117,-83850547,1030595117,4211116749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122361,1,'Spikecoat (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,330,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,65536,0,803142003,1893039494,803142003,1893039494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122362,1,'Spikecoat (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,330,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,65536,0,-907551531,10007376,3387415765,10007376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122363,1,'Spikecoat (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,330,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,65536,0,621002476,10007376,621002476,10007376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122364,1,'Spikecoat (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,330,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,65536,0,-1528412356,35482883,2766554940,35482883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122365,1,'Spikecoat (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,330,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,65536,0,791985542,1086935364,791985542,1086935364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122366,1,'Spikecoat (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,330,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,65536,0,1523520506,-182638482,1523520506,4112328814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122367,1,'Razorcoat (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,385,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,65536,0,-374617724,2127093541,3920349572,2127093541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122368,1,'Razorcoat (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,385,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,65536,0,-1449986130,1509988917,2844981166,1509988917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122369,1,'Razorcoat (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,385,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,65536,0,-641546593,1305248499,3653420703,1305248499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122370,1,'Razorcoat (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,385,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,65536,0,1329698557,441546785,1329698557,441546785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122371,1,'Razorcoat (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,385,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,65536,0,2043674997,-1160984674,2043674997,3133982622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122372,1,'Thorncoat VIII (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,435,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,65536,0,-13614470,823734485,4281352826,823734485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122373,1,'Thorncoat VIII (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,435,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,65536,0,1013983731,-264331008,1013983731,4030636288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122374,1,'Thorncoat VIII (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,435,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,65536,0,-1164876890,668169695,3130090406,668169695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122375,1,'Thorncoat VIII (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,435,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,65536,0,-509888351,121562221,3785078945,121562221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122376,1,'Bristles (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,10,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,131072,0,252923125,-906526378,252923125,3388440918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122377,1,'Bristles (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,10,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,131072,0,-1710549104,1259594345,2584418192,1259594345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122378,1,'Bristles (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,10,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,131072,0,1634783649,1259594345,1634783649,1259594345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122379,1,'Bristles (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,10,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,131072,0,1547593934,-2072535765,1547593934,2222431531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122380,1,'Bristles (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,10,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,131072,0,-1489090507,188874877,2805876789,188874877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122381,1,'Bristles (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,10,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,131072,0,1842075094,1937233990,1842075094,1937233990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122382,1,'Bristleskin (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,50,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,131072,0,467586483,1200775495,467586483,1200775495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122383,1,'Bristleskin (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,50,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,131072,0,-1287050427,737190253,3007916869,737190253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122384,1,'Bristleskin (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,50,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,131072,0,870242517,737190253,870242517,737190253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122385,1,'Bristleskin (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,50,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,131072,0,1207599699,-297150407,1207599699,3997816889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122386,1,'Bristleskin (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,50,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,131072,0,-2112324745,1805730681,2182642551,1805730681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122387,1,'Bristleskin (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,50,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,131072,0,-146056811,424254804,4148910485,424254804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122388,1,'Bristlepelt (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,120,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,131072,0,616925522,-1835242977,616925522,2459724319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122389,1,'Bristlepelt (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,120,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,131072,0,1291529278,37994038,1291529278,37994038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122390,1,'Bristlepelt (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,120,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,131072,0,-917877907,37994038,3377089389,37994038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122391,1,'Bristlepelt (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,120,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,131072,0,-612559258,-1960046604,3682408038,2334920692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122392,1,'Bristlepelt (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,120,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,131072,0,1674904086,1108499490,1674904086,1108499490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122393,1,'Bristlepelt (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,120,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,131072,0,-1198879942,2083277465,3096087354,2083277465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122394,1,'Barbed Skin (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,190,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,131072,0,118841811,887876839,118841811,887876839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122395,1,'Barbed Skin (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,190,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,131072,0,1355799589,467020279,1355799589,467020279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122396,1,'Barbed Skin (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,190,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,131072,0,847450863,467020279,847450863,467020279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122397,1,'Barbed Skin (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,190,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,131072,0,516366458,954991196,516366458,954991196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122398,1,'Barbed Skin (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,190,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,131072,0,497892551,1535626211,497892551,1535626211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122399,1,'Barbed Skin (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,190,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,131072,0,1245308240,-806598863,1245308240,3488368433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122400,1,'Thornskin (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,260,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,131072,0,1152096177,1520521413,1152096177,1520521413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122401,1,'Thornskin (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,260,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,131072,0,-1552523273,1895885454,2742444023,1895885454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122402,1,'Thornskin (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,260,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,131072,0,1782278952,1895885454,1782278952,1895885454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122403,1,'Thornskin (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,260,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,131072,0,576131118,-303953660,576131118,3991013636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122404,1,'Thornskin (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,260,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,131072,0,-173866148,827394202,4121101148,827394202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122405,1,'Thornskin (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,260,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,131072,0,-500298797,451038313,3794668499,451038313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122406,1,'Spineskin (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,330,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,131072,0,1750225547,-1858618590,1750225547,2436348706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122407,1,'Spineskin (Apprentice III)','Scroll',75,NULL,0,3,1624274802,3587918036,330,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,131072,0,1939609192,991624639,1939609192,991624639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122408,1,'Spineskin (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,330,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,131072,0,-443843616,991624639,3851123680,991624639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122409,1,'Spineskin (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,330,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,131072,0,965153125,-750262220,965153125,3544705076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122410,1,'Spineskin (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,330,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,131072,0,56105651,2068520875,56105651,2068520875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122411,1,'Spineskin (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,330,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,131072,0,-370219649,608677209,3924747647,608677209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122412,1,'Quillskin (Adept I)','Scroll',195,NULL,0,5,1624274802,3587918036,385,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,131072,0,748117771,-1349363182,748117771,2945604114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122413,1,'Quillskin (Apprentice II)','Scroll',75,NULL,0,2,1624274802,3587918036,385,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,131072,0,900436129,1787750290,900436129,1787750290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122414,1,'Quillskin (Adept III)','Scroll',713,NULL,0,7,1624274802,3587918036,385,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,131072,0,2092282198,-174031495,2092282198,4120935801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122415,1,'Quillskin (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,3587918036,385,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,131072,0,-747048462,719259014,3547918834,719259014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122416,1,'Quillskin (Master I)','Scroll',711,NULL,0,9,1624274802,3587918036,385,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,131072,0,68330322,44054548,68330322,44054548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122417,1,'Thornskin VIII (Adept)','Scroll',195,NULL,0,5,1624274802,3587918036,435,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,131072,0,1707181165,-1988767905,1707181165,2306199391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122418,1,'Thornskin VIII (Expert)','Scroll',713,NULL,0,7,1624274802,3587918036,435,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,131072,0,-1943111051,-34887743,2351856245,4260079553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122419,1,'Thornskin VIII (Journeyman)','Scroll',75,NULL,0,4,1624274802,3587918036,435,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,131072,0,-547598919,1867632105,3747368377,1867632105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122420,1,'Thornskin VIII (Master)','Scroll',711,NULL,0,9,1624274802,3587918036,435,10,'An augmentation placed on the fury''s ally, that deals instant piercing damage to any attacker of that ally and all enemies nearby the attacker. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,131072,0,1371925287,183231148,1371925287,183231148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122421,1,'Thorny Trap (Adept I)','Scroll',195,NULL,0,5,1400160844,0,260,10,'Places a trap in front of the ranger. When triggered, it deals piercing damage to nearby encounter members of the creature that triggered it and roots them in place. When the root effect expires, they become snared for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,-316310870,2083213831,3978656426,2083213831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122422,1,'Thorny Trap (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,260,10,'Places a trap in front of the ranger. When triggered, it deals piercing damage to nearby encounter members of the creature that triggered it and roots them in place. When the root effect expires, they become snared for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,-49172337,-1733418854,4245794959,2561548442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122423,1,'Thorny Trap (Master I)','Scroll',711,NULL,0,9,1400160844,0,260,10,'Places a trap in front of the ranger. When triggered, it deals piercing damage to nearby encounter members of the creature that triggered it and roots them in place. When the root effect expires, they become snared for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,19499652,1873700343,19499652,1873700343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122424,1,'Spiked Trap (Adept I)','Scroll',195,NULL,0,5,1400160844,0,360,10,'Places a trap in front of the ranger. When triggered, it deals piercing damage to nearby encounter members of the creature that triggered it and roots them in place. When the root effect expires, they become snared for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,-932682777,261893462,3362284519,261893462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122425,1,'Spiked Trap (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,360,10,'Places a trap in front of the ranger. When triggered, it deals piercing damage to nearby encounter members of the creature that triggered it and roots them in place. When the root effect expires, they become snared for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,1553455740,-1785982755,1553455740,2508984541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122426,1,'Spiked Trap (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,360,10,'Places a trap in front of the ranger. When triggered, it deals piercing damage to nearby encounter members of the creature that triggered it and roots them in place. When the root effect expires, they become snared for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,-1471985830,-2068711801,2822981466,2226255495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122427,1,'Spiked Trap (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,360,10,'Places a trap in front of the ranger. When triggered, it deals piercing damage to nearby encounter members of the creature that triggered it and roots them in place. When the root effect expires, they become snared for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,1841728078,-706874679,1841728078,3588092617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122428,1,'Spiked Trap (Master I)','Scroll',711,NULL,0,9,1400160844,0,360,10,'Places a trap in front of the ranger. When triggered, it deals piercing damage to nearby encounter members of the creature that triggered it and roots them in place. When the root effect expires, they become snared for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,549755813888,0,-1684112682,1941025770,2610854614,1941025770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122429,1,'Thorny Trap III (Adept)','Scroll',195,NULL,0,5,1400160844,0,410,10,'Places a trap in front of the ranger. When triggered, it deals piercing damage to nearby encounter members of the creature that triggered it and roots them in place. When the root effect expires, they become snared for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,-679651760,-127646559,3615315536,4167320737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122430,1,'Thorny Trap III (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,410,10,'Places a trap in front of the ranger. When triggered, it deals piercing damage to nearby encounter members of the creature that triggered it and roots them in place. When the root effect expires, they become snared for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,1943736295,-1983016161,1943736295,2311951135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122431,1,'Thorny Trap III (Master)','Scroll',711,NULL,0,9,1400160844,0,410,10,'Places a trap in front of the ranger. When triggered, it deals piercing damage to nearby encounter members of the creature that triggered it and roots them in place. When the root effect expires, they become snared for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,549755813888,0,-994395871,1352608828,3300571425,1352608828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122432,1,'Thrust Kick (Adept)','Scroll',195,NULL,0,5,3856706740,0,55,10,'A powerful kick attack that deals crushing damage knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,192,0,-1336822066,1385181334,2958145230,1385181334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122433,1,'Thrust Kick (Apprentice)','Scroll',2219,NULL,0,3,3856706740,0,55,10,'A powerful kick attack that deals crushing damage knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,192,0,-637218738,-656036551,3657748558,3638930745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122434,1,'Thrust Kick (Apprentice)','Scroll',2219,NULL,0,2,3856706740,0,55,10,'A powerful kick attack that deals crushing damage knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,192,0,449412625,-656036551,449412625,3638930745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122435,1,'Thrust Kick (Expert)','Scroll',2220,NULL,0,7,3856706740,0,55,10,'A powerful kick attack that deals crushing damage knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,192,0,1026269087,529020970,1026269087,529020970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122436,1,'Thrust Kick (Journeyman)','Scroll',2219,NULL,0,4,3856706740,0,55,10,'A powerful kick attack that deals crushing damage knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,192,0,904351801,-1733013715,904351801,2561953581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122437,1,'Thrust Kick (Master)','Scroll',711,NULL,0,9,3856706740,0,55,10,'A powerful kick attack that deals crushing damage knocks the target down on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,192,0,-110209982,-393708217,4184757314,3901259079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122438,1,'Strike of Thunder (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,115,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,131072,0,477274333,1823042444,477274333,1823042444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122439,1,'Strike of Thunder (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,115,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,131072,0,1679941697,-2067370021,1679941697,2227597275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122440,1,'Strike of Thunder (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,115,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,131072,0,-275018905,-2067370021,4019948391,2227597275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122441,1,'Strike of Thunder (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,115,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,131072,0,-1155089262,-489359349,3139878034,3805607947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122442,1,'Strike of Thunder (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,115,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,131072,0,-2100088913,-996700721,2194878383,3298266575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122443,1,'Strike of Thunder (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,115,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,131072,0,687752314,366263654,687752314,366263654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122444,1,'Strike of Storms (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,185,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,131072,0,1820873364,-271665519,1820873364,4023301777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122445,1,'Strike of Storms (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,185,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,131072,0,822090331,-1782690943,822090331,2512276353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122446,1,'Strike of Storms (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,185,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,131072,0,712773269,-1782690943,712773269,2512276353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122447,1,'Strike of Storms (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,185,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,131072,0,656070765,-2125335793,656070765,2169631503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122448,1,'Strike of Storms (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,185,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,131072,0,-1141906982,-705713771,3153060314,3589253525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122449,1,'Strike of Storms (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,185,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,131072,0,-1938475146,1985066594,2356492150,1985066594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122450,1,'Bolt of Storms (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,255,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,131072,0,858148255,-41664215,858148255,4253303081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122451,1,'Bolt of Storms (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,255,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,131072,0,-711716803,-1421779313,3583250493,2873187983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122452,1,'Bolt of Storms (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,255,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,131072,0,-1023220265,-1421779313,3271747031,2873187983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122453,1,'Bolt of Storms (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,255,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,131072,0,-1618528951,1157202502,2676438345,1157202502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122454,1,'Bolt of Storms (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,255,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,131072,0,579728963,-351224677,579728963,3943742619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122455,1,'Bolt of Storms (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,255,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,131072,0,954332586,-1275476181,954332586,3019491115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122456,1,'Thunderbolt (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,325,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,131072,0,970129201,-1665713359,970129201,2629253937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122457,1,'Thunderbolt (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,325,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,131072,0,1255102534,-1516715237,1255102534,2778252059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122458,1,'Thunderbolt (Apprentice III)','Scroll',75,NULL,0,3,1624274802,613995491,325,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,131072,0,-1439822052,-1516715237,2855145244,2778252059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122459,1,'Thunderbolt (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,325,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,131072,0,-2036856042,1475619178,2258111254,1475619178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122460,1,'Thunderbolt (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,325,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,131072,0,2073954420,-439803633,2073954420,3855163663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122461,1,'Thunderbolt (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,325,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,131072,0,-186665045,-1594594297,4108302251,2700372999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122462,1,'Lightning Bolt (Adept I)','Scroll',195,NULL,0,5,1624274802,613995491,385,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,131072,0,163293360,1638519656,163293360,1638519656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122463,1,'Lightning Bolt (Apprentice II)','Scroll',75,NULL,0,2,1624274802,613995491,385,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,131072,0,279068231,888805116,279068231,888805116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122464,1,'Lightning Bolt (Adept III)','Scroll',713,NULL,0,7,1624274802,613995491,385,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,131072,0,-1445736796,1170136786,2849230500,1170136786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10122465,1,'Lightning Bolt (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,613995491,385,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,131072,0,350779778,1957426408,350779778,1957426408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122466,1,'Lightning Bolt (Master I)','Scroll',711,NULL,0,9,1624274802,613995491,385,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,131072,0,1543766278,-1296131137,1543766278,2998836159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122467,1,'Thunderbolt VI (Adept)','Scroll',195,NULL,0,5,1624274802,613995491,435,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,131072,0,2089872410,963341556,2089872410,963341556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122468,1,'Thunderbolt VI (Expert)','Scroll',713,NULL,0,7,1624274802,613995491,435,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,131072,0,-1534180681,-1134574846,2760786615,3160392450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122469,1,'Thunderbolt VI (Journeyman)','Scroll',75,NULL,0,4,1624274802,613995491,435,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,131072,0,2071735432,-989465273,2071735432,3305502023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122470,1,'Thunderbolt VI (Master)','Scroll',711,NULL,0,9,1624274802,613995491,435,10,'Instantly deals a significant amount of magic damage to a target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,131072,0,-1425341608,1264551535,2869625688,1264551535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10122471,1,'Thundering Fists (Adept)','Scroll',195,NULL,0,5,3856706740,0,75,10,'For a short duration, the brawler''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,192,0,-527246435,-1720854092,3767720861,2574113204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122472,1,'Thundering Fists (Apprentice)','Scroll',2219,NULL,0,3,3856706740,0,75,10,'For a short duration, the brawler''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,192,0,-714959136,1568748009,3580008160,1568748009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122473,1,'Thundering Fists (Apprentice)','Scroll',2219,NULL,0,2,3856706740,0,75,10,'For a short duration, the brawler''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,192,0,550664612,1568748009,550664612,1568748009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122474,1,'Thundering Fists (Expert)','Scroll',2220,NULL,0,7,3856706740,0,75,10,'For a short duration, the brawler''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,192,0,-2090789049,-903642073,2204178247,3391325223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122475,1,'Thundering Fists (Journeyman)','Scroll',2219,NULL,0,4,3856706740,0,75,10,'For a short duration, the brawler''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,192,0,-1321101589,500225021,2973865707,500225021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122476,1,'Thundering Fists (Master)','Scroll',711,NULL,0,9,3856706740,0,75,10,'For a short duration, the brawler''s fists become energized with static, unleashing magic damage with every successful melee hit for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,192,0,1083422637,1025753418,1083422637,1025753418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122477,1,'Eli''s Thunderous Hymn (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,130,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,68719476736,0,-2015089887,-311290712,2279877409,3983676584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122478,1,'Eli''s Thunderous Hymn (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,130,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,68719476736,0,1439613769,547300622,1439613769,547300622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122479,1,'Eli''s Thunderous Hymn (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,130,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,68719476736,0,380511906,547300622,380511906,547300622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122480,1,'Eli''s Thunderous Hymn (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,130,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,68719476736,0,972511691,-564738139,972511691,3730229157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122481,1,'Eli''s Thunderous Hymn (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,130,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,68719476736,0,-1442610337,1624164122,2852356959,1624164122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122482,1,'Eli''s Thunderous Hymn (Master I)','Scroll',711,NULL,0,9,296246391,613995491,130,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,68719476736,0,216928553,693535432,216928553,693535432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122483,1,'Eli''s Thunderous Anthem (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,200,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,-756147662,1764505161,3538819634,1764505161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122484,1,'Eli''s Thunderous Anthem (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,200,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,-730608095,115208737,3564359201,115208737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122485,1,'Eli''s Thunderous Anthem (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,200,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,-312284977,115208737,3982682319,115208737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122486,1,'Eli''s Thunderous Anthem (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,200,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,-495887146,165628777,3799080150,165628777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122487,1,'Eli''s Thunderous Anthem (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,200,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,-740443621,1183584309,3554523675,1183584309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122488,1,'Eli''s Thunderous Anthem (Master I)','Scroll',711,NULL,0,9,296246391,613995491,200,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,68719476736,0,-1540438479,-18936316,2754528817,4276030980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122489,1,'Eli''s Thunderous Chorus (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,270,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,736628900,1963653455,736628900,1963653455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122490,1,'Eli''s Thunderous Chorus (Apprentice II)','Scroll',185,NULL,0,2,296246391,613995491,270,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,-2028304024,2097454814,2266663272,2097454814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122491,1,'Eli''s Thunderous Chorus (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,270,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,-1477932306,2097454814,2817034990,2097454814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122492,1,'Eli''s Thunderous Chorus (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,270,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,-448366038,-526333805,3846601258,3768633491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122493,1,'Eli''s Thunderous Chorus (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,270,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,-2135622318,1029012682,2159344978,1029012682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122494,1,'Eli''s Thunderous Chorus (Master I)','Scroll',711,NULL,0,9,296246391,613995491,270,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,68719476736,0,-127794152,396398078,4167173144,396398078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122495,1,'Eli''s Thunderous Drumming (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,340,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,-470408709,441826281,3824558587,441826281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122496,1,'Eli''s Thunderous Drumming (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,340,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,1272945138,922450619,1272945138,922450619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122497,1,'Eli''s Thunderous Drumming (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,340,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,-1887369740,922450619,2407597556,922450619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122498,1,'Eli''s Thunderous Drumming (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,340,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,-891261529,-545615604,3403705767,3749351692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122499,1,'Eli''s Thunderous Drumming (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,340,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,-1817250537,1990891695,2477716759,1990891695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122500,1,'Eli''s Thunderous Drumming (Master I)','Scroll',711,NULL,0,9,296246391,613995491,340,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,68719476736,0,680132476,679138401,680132476,679138401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122501,1,'Thunderous Overture (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,390,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,68719476736,0,132997952,1358684088,132997952,1358684088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122502,1,'Thunderous Overture (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,390,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,68719476736,0,-916043933,1589390193,3378923363,1589390193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122503,1,'Thunderous Overture (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,390,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,68719476736,0,-1185111878,-1017356790,3109855418,3277610506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122504,1,'Thunderous Overture (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,390,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,68719476736,0,-2001129243,518900069,2293838053,518900069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122505,1,'Thunderous Overture (Master I)','Scroll',711,NULL,0,9,296246391,613995491,390,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,68719476736,0,-725316,878451559,4294241980,878451559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122506,1,'Thunderous Overture VI (Adept)','Scroll',195,NULL,0,5,296246391,613995491,440,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,68719476736,0,666707429,-1081480148,666707429,3213487148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122507,1,'Thunderous Overture VI (Expert)','Scroll',1211,NULL,0,7,296246391,613995491,440,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,68719476736,0,-1927238414,886143844,2367728882,886143844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122508,1,'Thunderous Overture VI (Journeyman)','Scroll',1212,NULL,0,4,296246391,613995491,440,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,68719476736,0,-362799175,1449544935,3932168121,1449544935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122509,1,'Thunderous Overture VI (Master)','Scroll',711,NULL,0,9,296246391,613995491,440,10,'A spell that inflicts mental damage on targets surrounding the troubador.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,68719476736,0,-108923064,-1009697271,4186044232,3285270025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122510,1,'Singing Strike (Adept I)','Scroll',195,NULL,0,5,340921594,0,5,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,137438953472,0,1547633939,-701963823,1547633939,3593003473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122511,1,'Singing Strike (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,5,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,137438953472,0,265407255,947651963,265407255,947651963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122512,1,'Singing Strike (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,5,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,137438953472,0,-1185585887,947651963,3109381409,947651963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122513,1,'Singing Strike (Adept III)','Scroll',1211,NULL,0,7,340921594,0,5,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,137438953472,0,-2069976225,-139176760,2224991071,4155790536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122514,1,'Singing Strike (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,5,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,137438953472,0,194743506,2016274287,194743506,2016274287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122515,1,'Singing Strike (Master I)','Scroll',711,NULL,0,9,340921594,0,5,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,137438953472,0,328103929,11800997,328103929,11800997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122516,1,'Singing Blade (Adept I)','Scroll',195,NULL,0,5,340921594,0,40,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,137438953472,0,252626036,-797325121,252626036,3497642175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122517,1,'Singing Blade (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,40,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,137438953472,0,-954477577,-127873054,3340489719,4167094242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122518,1,'Singing Blade (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,40,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,137438953472,0,-1350788554,-127873054,2944178742,4167094242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122519,1,'Singing Blade (Adept III)','Scroll',1211,NULL,0,7,340921594,0,40,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,137438953472,0,-949118438,1572358590,3345848858,1572358590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122520,1,'Singing Blade (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,40,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,137438953472,0,-1290451110,-1204736522,3004516186,3090230774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122521,1,'Singing Blade (Master I)','Scroll',711,NULL,0,9,340921594,0,40,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,137438953472,0,-1397307026,-1430778669,2897660270,2864188627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122522,1,'Singing Thrust (Adept I)','Scroll',195,NULL,0,5,340921594,0,75,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,137438953472,0,1553328008,560855960,1553328008,560855960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122523,1,'Singing Thrust (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,75,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,137438953472,0,145899593,2140647657,145899593,2140647657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122524,1,'Singing Thrust (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,75,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,137438953472,0,897677913,2140647657,897677913,2140647657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122525,1,'Singing Thrust (Adept III)','Scroll',1211,NULL,0,7,340921594,0,75,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,137438953472,0,1479506800,-129767194,1479506800,4165200102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122526,1,'Singing Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,75,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,137438953472,0,217581452,1069961981,217581452,1069961981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122527,1,'Singing Thrust (Master I)','Scroll',711,NULL,0,9,340921594,0,75,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,137438953472,0,1951635415,256093579,1951635415,256093579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122528,1,'Thuri''s Doleful Thrust (Adept I)','Scroll',195,NULL,0,5,340921594,0,145,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,137438953472,0,1123582131,-1560263393,1123582131,2734703903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122529,1,'Thuri''s Doleful Thrust (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,145,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,137438953472,0,-193974490,-934918280,4100992806,3360049016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122530,1,'Thuri''s Doleful Thrust (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,145,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,137438953472,0,-2076146216,-934918280,2218821080,3360049016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122531,1,'Thuri''s Doleful Thrust (Adept III)','Scroll',1211,NULL,0,7,340921594,0,145,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,137438953472,0,-159213727,-1960995877,4135753569,2333971419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122532,1,'Thuri''s Doleful Thrust (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,145,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,137438953472,0,1206953692,-2011716244,1206953692,2283251052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122533,1,'Thuri''s Doleful Thrust (Master I)','Scroll',711,NULL,0,9,340921594,0,145,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,137438953472,0,220350470,2082330294,220350470,2082330294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122534,1,'Thuri''s Doleful Thrust IX (Adept)','Scroll',195,NULL,0,5,340921594,0,455,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,137438953472,0,-1071078705,1807916685,3223888591,1807916685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122535,1,'Thuri''s Doleful Thrust IX (Expert)','Scroll',1211,NULL,0,7,340921594,0,455,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,137438953472,0,854413581,-1781226648,854413581,2513740648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122536,1,'Thuri''s Doleful Thrust IX (Journeyman)','Scroll',1212,NULL,0,4,340921594,0,455,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,137438953472,0,1705384215,1133310188,1705384215,1133310188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122537,1,'Thuri''s Doleful Thrust IX (Master)','Scroll',711,NULL,0,9,340921594,0,455,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,137438953472,0,-796988446,1658119685,3497978850,1658119685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122538,1,'Bereavement (Adept I)','Scroll',195,NULL,0,5,340921594,0,215,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,137438953472,0,-185902478,1674649806,4109064818,1674649806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122539,1,'Bereavement (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,215,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,137438953472,0,1449114966,932880105,1449114966,932880105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122540,1,'Bereavement (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,215,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,137438953472,0,-554609272,932880105,3740358024,932880105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122541,1,'Bereavement (Adept III)','Scroll',1211,NULL,0,7,340921594,0,215,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,137438953472,0,-965466879,2047451388,3329500417,2047451388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122542,1,'Bereavement (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,215,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,137438953472,0,-237012064,2009824509,4057955232,2009824509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122543,1,'Bereavement (Master I)','Scroll',711,NULL,0,9,340921594,0,215,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,137438953472,0,1051815898,-1928731247,1051815898,2366236049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122544,1,'Grievance (Adept I)','Scroll',195,NULL,0,5,340921594,0,285,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,137438953472,0,1226806670,115086042,1226806670,115086042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122545,1,'Grievance (Apprentice II)','Scroll',185,NULL,0,2,340921594,0,285,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,137438953472,0,-1513052472,-393571536,2781914824,3901395760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122546,1,'Grievance (Apprentice III)','Scroll',1212,NULL,0,3,340921594,0,285,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,137438953472,0,-1520323100,-393571536,2774644196,3901395760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122547,1,'Grievance (Adept III)','Scroll',1211,NULL,0,7,340921594,0,285,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,137438953472,0,-484462107,1622571443,3810505189,1622571443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122548,1,'Grievance (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,285,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,137438953472,0,-217712029,-1462013660,4077255267,2832953636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122549,1,'Grievance (Master I)','Scroll',711,NULL,0,9,340921594,0,285,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,137438953472,0,763348964,-1749664546,763348964,2545302750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122550,1,'Siphon Blade (Adept I)','Scroll',195,NULL,0,5,340921594,0,355,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,-1372130070,476302229,2922837226,476302229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122551,1,'Siphon Blade (Apprentice II)','Scroll',1212,NULL,0,2,340921594,0,355,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,846940276,391833933,846940276,391833933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122552,1,'Siphon Blade (Adept III)','Scroll',1211,NULL,0,7,340921594,0,355,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,1194018376,-2033214869,1194018376,2261752427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122553,1,'Siphon Blade (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,0,355,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,-1160819761,1460341593,3134147535,1460341593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122554,1,'Siphon Blade (Master I)','Scroll',711,NULL,0,9,340921594,0,355,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,137438953472,0,5115721,1909448454,5115721,1909448454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122555,1,'Thuri''s Doleful Thrust VIII (Adept)','Scroll',195,NULL,0,5,340921594,0,405,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,137438953472,0,-153472452,-98949043,4141494844,4196018253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122556,1,'Thuri''s Doleful Thrust VIII (Expert)','Scroll',1211,NULL,0,7,340921594,0,405,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,137438953472,0,376373307,237091182,376373307,237091182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122557,1,'Thuri''s Doleful Thrust VIII (Journeyman)','Scroll',1212,NULL,0,4,340921594,0,405,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,137438953472,0,-399579915,2034292386,3895387381,2034292386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122558,1,'Thuri''s Doleful Thrust VIII (Master)','Scroll',711,NULL,0,9,340921594,0,405,10,'A quick attack that drains the target''s health, granting a portion of it to the dirge.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,137438953472,0,-184763692,-115213309,4110203604,4179753987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122559,1,'Tiger Style','Scroll',75,NULL,0,1,2011726342,0,200,10,'By channeling his inner chi, a monk is able to take the form of a tiger to combat enemies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,64,0,-1830392671,-1713296902,2464574625,2581670394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122560,1,'Tishan''s Freezing Form','Scroll',75,NULL,0,1,2662430630,0,200,10,'Causes the wizard to be encased in ice.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,-714766675,208183684,3580200621,208183684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122561,1,'Tome of Erudin','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-22093139,1781383391,4272874157,1781383391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10122562,1,'Tongue Twist (Adept)','Scroll',195,NULL,0,5,2533124061,882983852,50,10,'Instantly interrupts and stifles the sorcerer''s target for a brief duration with a small amount of magic damage. This spell is cast very quickly and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,1719847311,162198460,1719847311,162198460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122563,1,'Tongue Twist (Apprentice)','Scroll',75,NULL,0,3,2533124061,882983852,50,10,'Instantly interrupts and stifles the sorcerer''s target for a brief duration with a small amount of magic damage. This spell is cast very quickly and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,-1649370695,1205813165,2645596601,1205813165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122564,1,'Tongue Twist (Apprentice)','Scroll',75,NULL,0,2,2533124061,882983852,50,10,'Instantly interrupts and stifles the sorcerer''s target for a brief duration with a small amount of magic damage. This spell is cast very quickly and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,52881064,1205813165,52881064,1205813165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122565,1,'Tongue Twist (Expert)','Scroll',713,NULL,0,7,2533124061,882983852,50,10,'Instantly interrupts and stifles the sorcerer''s target for a brief duration with a small amount of magic damage. This spell is cast very quickly and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,14037903,-999765185,14037903,3295202111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122566,1,'Tongue Twist (Journeyman)','Scroll',75,NULL,0,4,2533124061,882983852,50,10,'Instantly interrupts and stifles the sorcerer''s target for a brief duration with a small amount of magic damage. This spell is cast very quickly and a small power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,918315132,126803385,918315132,126803385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122567,1,'Tongue Twist (Master)','Scroll',711,NULL,0,9,2533124061,882983852,50,10,'Instantly interrupts and stifles the sorcerer''s target for a brief duration with a small amount of magic damage. This spell is cast very quickly and a small power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,-1571448936,862490194,2723518360,862490194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122568,1,'Writhe (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,15,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16384,0,769550450,625813705,769550450,625813705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122569,1,'Writhe (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,15,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16384,0,1188042582,304399105,1188042582,304399105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122570,1,'Writhe (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,15,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16384,0,760420350,304399105,760420350,304399105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122571,1,'Writhe (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,15,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16384,0,-605700783,-466900649,3689266513,3828066647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122572,1,'Writhe (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,15,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16384,0,-1188478941,1383407893,3106488355,1383407893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122573,1,'Writhe (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,15,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,16384,0,1810134599,321645626,1810134599,321645626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122574,1,'Oppress (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,55,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16384,0,2144517026,-441662636,2144517026,3853304660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122575,1,'Oppress (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,55,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16384,0,-348557256,1494649664,3946410040,1494649664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122576,1,'Oppress (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,55,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16384,0,-1405751944,1494649664,2889215352,1494649664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122577,1,'Oppress (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,55,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16384,0,879215710,1783998277,879215710,1783998277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122578,1,'Oppress (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,55,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16384,0,-856190217,424110420,3438777079,424110420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122579,1,'Oppress (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,55,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,16384,0,1686419739,-1655315928,1686419739,2639651368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122580,1,'Oppression (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,125,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16384,0,551547674,377492835,551547674,377492835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122581,1,'Oppression (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,125,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16384,0,120519392,1206781033,120519392,1206781033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122582,1,'Oppression (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,125,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16384,0,695607716,1206781033,695607716,1206781033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122583,1,'Oppression (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,125,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16384,0,625160457,-769970532,625160457,3524996764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122584,1,'Oppression (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,125,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16384,0,1747226264,130016893,1747226264,130016893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122585,1,'Oppression (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,125,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,16384,0,847623825,622554097,847623825,622554097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122586,1,'Torment (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,195,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16384,0,1164532181,-1764405516,1164532181,2530561780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122587,1,'Torment (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,195,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16384,0,184281071,1764754394,184281071,1764754394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122588,1,'Torment (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,195,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16384,0,1579743139,1764754394,1579743139,1764754394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122589,1,'Torment (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,195,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16384,0,2021447088,-1125090016,2021447088,3169877280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122590,1,'Torment (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,195,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16384,0,-1807214539,694280654,2487752757,694280654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122591,1,'Torment (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,195,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,39,39,0,39,16384,0,1887650225,1274034253,1887650225,1274034253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122592,1,'Scourge (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,265,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16384,0,-102629163,57815526,4192338133,57815526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122593,1,'Scourge (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,265,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16384,0,1504568605,-1873984952,1504568605,2420982344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122594,1,'Scourge (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,265,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16384,0,-345890813,-1873984952,3949076483,2420982344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122595,1,'Scourge (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,265,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16384,0,520533170,1339861783,520533170,1339861783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122596,1,'Scourge (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,265,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16384,0,1976688601,-803430308,1976688601,3491536988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122597,1,'Scourge (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,265,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,16384,0,-555225150,-1193480582,3739742146,3101486714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122598,1,'Affliction (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,335,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16384,0,926432204,856234289,926432204,856234289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122599,1,'Affliction (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,335,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16384,0,1176284524,1241307026,1176284524,1241307026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122600,1,'Affliction (Apprentice III)','Scroll',75,NULL,0,3,1829443087,613995491,335,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16384,0,513864547,1241307026,513864547,1241307026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122601,1,'Affliction (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,335,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16384,0,2017822412,1465620296,2017822412,1465620296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122602,1,'Affliction (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,335,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16384,0,-188056280,162346374,4106911016,162346374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122603,1,'Affliction (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,335,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,67,0,67,16384,0,-449549565,-1604595163,3845417731,2690372133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122604,1,'Scourging (Adept I)','Scroll',195,NULL,0,5,1829443087,613995491,390,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16384,0,-914911684,730735982,3380055612,730735982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122605,1,'Scourging (Apprentice II)','Scroll',75,NULL,0,2,1829443087,613995491,390,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16384,0,-518544850,790846925,3776422446,790846925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122606,1,'Scourging (Adept III)','Scroll',713,NULL,0,7,1829443087,613995491,390,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16384,0,493229760,-1399366639,493229760,2895600657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122607,1,'Scourging (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,613995491,390,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16384,0,130335613,1869791193,130335613,1869791193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122608,1,'Scourging (Master I)','Scroll',711,NULL,0,9,1829443087,613995491,390,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,16384,0,-1135942004,1536629116,3159025292,1536629116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122609,1,'Torment VIII (Adept)','Scroll',195,NULL,0,5,1829443087,613995491,440,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16384,0,1508264144,-800920009,1508264144,3494047287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122610,1,'Torment VIII (Expert)','Scroll',713,NULL,0,7,1829443087,613995491,440,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16384,0,-1040043957,-1092912758,3254923339,3202054538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122611,1,'Torment VIII (Journeyman)','Scroll',75,NULL,0,4,1829443087,613995491,440,10,'An impairment that decreases the mental resistance of the target while dealing mental damage over time.\r\n\r\n\"Your defiance over the powers of fear is extraordinary.\" - Hoggle Bogstrutter',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,16384,0,-565551715,-1799345098,3729415581,2495622198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122612,1,'Fearful Conversion (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,235,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16384,0,368495610,677405323,368495610,677405323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122613,1,'Fearful Conversion (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,235,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16384,0,-871050888,1099291535,3423916408,1099291535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122614,1,'Fearful Conversion (Apprentice III)','Scroll',75,NULL,0,3,1829443087,882983852,235,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16384,0,-1420969044,1099291535,2873998252,1099291535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122615,1,'Fearful Conversion (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,235,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16384,0,-60019945,2096407713,4234947351,2096407713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122616,1,'Fearful Conversion (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,235,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16384,0,-1958679352,30685595,2336287944,30685595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122617,1,'Fearful Conversion (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,235,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,16384,0,1623936633,-1946885684,1623936633,2348081612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122618,1,'Forboding Conversion (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,305,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16384,0,-1854398945,-637837043,2440568351,3657130253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122619,1,'Forboding Conversion (Apprentice III)','Scroll',75,NULL,0,3,1829443087,882983852,305,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16384,0,-343784535,-1854425410,3951182761,2440541886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122620,1,'Forboding Conversion (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,305,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16384,0,419775033,-1854425410,419775033,2440541886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122621,1,'Forboding Conversion (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,305,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16384,0,-1883134334,2027821495,2411832962,2027821495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122622,1,'Forboding Conversion (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,305,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16384,0,1573763120,-786017110,1573763120,3508950186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122623,1,'Forboding Conversion (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,305,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,16384,0,-2115813303,-1881252646,2179153993,2413714650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122624,1,'Tormenting Conversion (Adept I)','Scroll',195,NULL,0,5,1829443087,882983852,375,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16384,0,-1490597247,67873681,2804370049,67873681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122625,1,'Tormenting Conversion (Apprentice II)','Scroll',75,NULL,0,2,1829443087,882983852,375,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16384,0,686854241,488880719,686854241,488880719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122626,1,'Tormenting Conversion (Adept III)','Scroll',713,NULL,0,7,1829443087,882983852,375,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16384,0,1495633495,-2118502894,1495633495,2176464402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122627,1,'Tormenting Conversion (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,882983852,375,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16384,0,289071956,1567774811,289071956,1567774811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122628,1,'Tormenting Conversion (Master I)','Scroll',711,NULL,0,9,1829443087,882983852,375,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,16384,0,1214016236,1991930751,1214016236,1991930751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122629,1,'Tormenting Conversion IV (Adept)','Scroll',195,NULL,0,5,1829443087,882983852,425,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16384,0,-1142928108,-1434260307,3152039188,2860706989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122630,1,'Tormenting Conversion IV (Expert)','Scroll',713,NULL,0,7,1829443087,882983852,425,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16384,0,-1563280085,-1367620654,2731687211,2927346642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122631,1,'Tormenting Conversion IV (Journeyman)','Scroll',75,NULL,0,4,1829443087,882983852,425,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16384,0,-1762868744,-520037328,2532098552,3774929968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122632,1,'Tormenting Conversion IV (Master)','Scroll',711,NULL,0,9,1829443087,882983852,425,10,'Causes the inquisitor''s target to flee in terror. When the fear effect ends, the target is mesmerized for a short duration and their hate towards the inquisitor is reduced over-time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,16384,0,1078036420,1501267647,1078036420,1501267647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122633,1,'Torpor (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,260,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,524288,0,1510194819,233857781,1510194819,233857781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122634,1,'Torpor (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,260,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,524288,0,-500858007,-882087782,3794109289,3412879514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122635,1,'Torpor (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,260,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,524288,0,1021104266,1013722615,1021104266,1013722615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122636,1,'Stoicism (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,360,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,-765126665,2006693686,3529840631,2006693686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122637,1,'Stoicism (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,360,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,1392841058,1022001963,1392841058,1022001963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122638,1,'Stoicism (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,360,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,-1833869498,-914649019,2461097798,3380318277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122639,1,'Stoicism (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,360,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,1848659655,2092654911,1848659655,2092654911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122640,1,'Stoicism (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,360,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,-2095529311,1048302888,2199437985,1048302888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122641,1,'Torpor III (Adept)','Scroll',195,NULL,0,5,3467160477,366253016,410,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,429671331,-1246879133,429671331,3048088163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122642,1,'Torpor III (Expert)','Scroll',713,NULL,0,7,3467160477,366253016,410,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,654617603,-759693141,654617603,3535274155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122643,1,'Torpor III (Journeyman)','Scroll',75,NULL,0,4,3467160477,366253016,410,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,-1556479514,-574971227,2738487782,3719996069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122644,1,'Torpor III (Master)','Scroll',711,NULL,0,9,3467160477,366253016,410,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,1585781406,632833478,1585781406,632833478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122645,1,'Torpor IV (Adept)','Scroll',195,NULL,0,5,3467160477,366253016,460,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,-154208958,81934998,4140758338,81934998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122646,1,'Torpor IV (Expert)','Scroll',713,NULL,0,7,3467160477,366253016,460,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,-253350821,534661664,4041616475,534661664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122647,1,'Torpor IV (Journeyman)','Scroll',75,NULL,0,4,3467160477,366253016,460,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,944368434,1285417381,944368434,1285417381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122648,1,'Torpor IV (Master)','Scroll',711,NULL,0,9,3467160477,366253016,460,10,'Places a regenerating ward over target ally and replenishes their health over time. While this spell is in effect, that ally has reduced movement and attack speed. This spell also has a recurring power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,-1989698874,-388100275,2305268422,3906867021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122649,1,'Torture (Adept I)','Scroll',195,NULL,0,5,2711101135,0,40,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1099511627776,0,-1518481021,-1675424709,2776486275,2619542587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122650,1,'Torture (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,40,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1099511627776,0,-1878900842,2026769294,2416066454,2026769294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122651,1,'Torture (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,40,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1099511627776,0,642903474,2026769294,642903474,2026769294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122652,1,'Torture (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,40,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1099511627776,0,362775380,-1222552509,362775380,3072414787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122653,1,'Torture (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,40,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1099511627776,0,1184076349,950004122,1184076349,950004122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122654,1,'Torture (Master I)','Scroll',711,NULL,0,9,2711101135,0,40,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,8,8,0,8,1099511627776,0,674694703,1075908910,674694703,1075908910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122655,1,'Vex (Adept I)','Scroll',195,NULL,0,5,2711101135,0,110,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1099511627776,0,-185222,135186858,4294782074,135186858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122656,1,'Vex (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,110,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1099511627776,0,-471194825,-259817033,3823772471,4035150263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122657,1,'Vex (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,110,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1099511627776,0,-1090563343,-259817033,3204403953,4035150263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122658,1,'Vex (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,110,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1099511627776,0,-1405025229,817748564,2889942067,817748564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122659,1,'Vex (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,110,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1099511627776,0,-1047307855,-1328389213,3247659441,2966578083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122660,1,'Vex (Master I)','Scroll',711,NULL,0,9,2711101135,0,110,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,1099511627776,0,420093363,-943874247,420093363,3351093049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122661,1,'Torment (Adept I)','Scroll',195,NULL,0,5,2711101135,0,180,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1099511627776,0,1056970801,1281910898,1056970801,1281910898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122662,1,'Torment (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,180,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1099511627776,0,-34235763,1688139484,4260731533,1688139484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122663,1,'Torment (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,180,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1099511627776,0,-43779670,1688139484,4251187626,1688139484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122664,1,'Torment (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,180,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1099511627776,0,1135994935,-1192106477,1135994935,3102860819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122665,1,'Torment (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,180,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1099511627776,0,1665557847,617551048,1665557847,617551048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122666,1,'Torment (Master I)','Scroll',711,NULL,0,9,2711101135,0,180,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,1099511627776,0,-677507439,1341236094,3617459857,1341236094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122667,1,'Anathema (Adept I)','Scroll',195,NULL,0,5,2711101135,0,250,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,-264691277,2071413770,4030276019,2071413770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122668,1,'Anathema (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,250,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,251995993,-1062926035,251995993,3232041261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122669,1,'Anathema (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,250,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,-2026403569,-1062926035,2268563727,3232041261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122670,1,'Anathema (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,250,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,-1071821286,-434634703,3223146010,3860332593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122671,1,'Anathema (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,250,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,1771941740,-2131432647,1771941740,2163534649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122672,1,'Anathema (Master I)','Scroll',711,NULL,0,9,2711101135,0,250,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1099511627776,0,1039166449,286803292,1039166449,286803292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122673,1,'Constrict (Adept I)','Scroll',195,NULL,0,5,2711101135,0,320,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1099511627776,0,-183329039,435941222,4111638257,435941222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122674,1,'Constrict (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,320,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1099511627776,0,218637059,-1175853404,218637059,3119113892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122675,1,'Constrict (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,320,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1099511627776,0,1249322738,-1175853404,1249322738,3119113892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122676,1,'Constrict (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,320,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1099511627776,0,2122683330,-1568759319,2122683330,2726207977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122677,1,'Constrict (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,320,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1099511627776,0,-337952176,-105380688,3957015120,4189586608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122678,1,'Constrict (Master I)','Scroll',711,NULL,0,9,2711101135,0,320,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,1099511627776,0,1503870353,1434379396,1503870353,1434379396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122679,1,'Squeeze (Adept I)','Scroll',195,NULL,0,5,2711101135,0,375,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1099511627776,0,453776500,-559213617,453776500,3735753679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122680,1,'Squeeze (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,375,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1099511627776,0,326154075,-529932955,326154075,3765034341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122681,1,'Squeeze (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,375,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1099511627776,0,-1519616928,229894745,2775350368,229894745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122682,1,'Squeeze (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,375,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1099511627776,0,1941096660,-1606926479,1941096660,2688040817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122683,1,'Squeeze (Master I)','Scroll',711,NULL,0,9,2711101135,0,375,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1099511627776,0,189796437,-88887500,189796437,4206079796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122684,1,'Torture VII (Adept)','Scroll',195,NULL,0,5,2711101135,0,425,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1099511627776,0,1282171419,1902532735,1282171419,1902532735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122685,1,'Torture VII (Expert)','Scroll',1211,NULL,0,7,2711101135,0,425,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1099511627776,0,140360955,-964848482,140360955,3330118814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122686,1,'Torture VII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,425,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1099511627776,0,-36989184,1275219308,4257978112,1275219308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122687,1,'Torture VII (Master)','Scroll',711,NULL,0,9,2711101135,0,425,10,'Decreases target''s defense and trauma resistance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1099511627776,0,-2036673868,830329331,2258293428,830329331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122688,1,'Totemic Aid (Adept)','Scroll',195,NULL,0,5,3343700951,366253016,75,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1572864,0,28376715,666336384,28376715,666336384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122689,1,'Totemic Aid (Apprentice)','Scroll',75,NULL,0,2,3343700951,366253016,75,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1572864,0,1733303507,-1982991032,1733303507,2311976264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122690,1,'Totemic Aid (Apprentice)','Scroll',75,NULL,0,3,3343700951,366253016,75,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1572864,0,979583144,-1982991032,979583144,2311976264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122691,1,'Totemic Aid (Expert)','Scroll',713,NULL,0,7,3343700951,366253016,75,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1572864,0,1319837304,-349590985,1319837304,3945376311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122692,1,'Totemic Aid (Journeyman)','Scroll',75,NULL,0,4,3343700951,366253016,75,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1572864,0,1216230139,-912517284,1216230139,3382450012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122693,1,'Totemic Aid (Master)','Scroll',711,NULL,0,9,3343700951,366253016,75,10,'Instantly heals some of target ally''s health. This also temporarily increases target ally''s maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1572864,0,1780066829,472510298,1780066829,472510298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122694,1,'Toughness (Adept)','Scroll',195,NULL,0,5,1408356869,0,20,10,'Greatly increases defense, parry and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the fighter''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1752,0,-143781485,-128621131,4151185811,4166346165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122695,1,'Toughness (Apprentice)','Scroll',2219,NULL,0,3,1408356869,0,20,10,'Greatly increases defense, parry and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the fighter''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1752,0,1985914482,1641744309,1985914482,1641744309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122696,1,'Toughness (Apprentice)','Scroll',2219,NULL,0,2,1408356869,0,20,10,'Greatly increases defense, parry and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the fighter''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1752,0,1504854890,1641744309,1504854890,1641744309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122697,1,'Toughness (Expert)','Scroll',2220,NULL,0,7,1408356869,0,20,10,'Greatly increases defense, parry and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the fighter''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1752,0,1213442714,-1119515635,1213442714,3175451661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122698,1,'Toughness (Journeyman)','Scroll',2219,NULL,0,4,1408356869,0,20,10,'Greatly increases defense, parry and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the fighter''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1752,0,258416577,562750881,258416577,562750881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122699,1,'Toughness (Master)','Scroll',711,NULL,0,9,1408356869,0,20,10,'Greatly increases defense, parry and physical damage mitigation at the cost of offensive melee skills and combat attack damage. This is the fighter''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1752,0,-1512281842,1246087520,2782685454,1246087520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122700,1,'Tower of Stone (Adept)','Scroll',195,NULL,0,5,1209716810,0,290,10,'Allows the guardian to use a tower shield to absorb all damage they would have otherwise received if the damage was greater than 10% of their total health for up to 4 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,495417237,-1310305790,495417237,2984661506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122701,1,'Tower of Stone (Expert)','Scroll',2220,NULL,0,7,1209716810,0,290,10,'Allows the guardian to use a tower shield to absorb all damage they would have otherwise received if the damage was greater than 10% of their total health for up to 4 hits.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,-1571891036,-402056939,2723076260,3892910357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122702,1,'Tower of Stone (Master)','Scroll',711,NULL,0,9,1209716810,0,290,10,'Allows the guardian to use a tower shield to absorb all damage they would have otherwise received if the damage was greater than 10% of their total health for up to 4 hits.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,8,0,1666922618,520707192,1666922618,520707192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122703,1,'Tranquil Blessing (Adept)','Scroll',195,NULL,0,5,2011726342,2011726342,80,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,16,0,16,64,0,-1831758467,-2070032459,2463208829,2224934837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122704,1,'Tranquil Blessing (Apprentice)','Scroll',2219,NULL,0,3,2011726342,2011726342,80,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,16,0,16,64,0,-1530658845,1597706198,2764308451,1597706198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122705,1,'Tranquil Blessing (Apprentice)','Scroll',2219,NULL,0,2,2011726342,2011726342,80,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,16,0,16,64,0,981879280,1597706198,981879280,1597706198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122706,1,'Tranquil Blessing (Expert)','Scroll',2220,NULL,0,7,2011726342,2011726342,80,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,16,0,16,64,0,-2092300639,-1120320345,2202666657,3174646951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122707,1,'Tranquil Blessing (Journeyman)','Scroll',2219,NULL,0,4,2011726342,2011726342,80,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,16,0,16,64,0,-1156725317,527101378,3138241979,527101378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122708,1,'Tranquil Blessing (Master)','Scroll',711,NULL,0,9,2011726342,2011726342,80,10,'Increases the monk''s offensive melee skills and attack speed, at the cost of decreased defense skill. This is the monk''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,16,0,16,64,0,169887850,1245249994,169887850,1245249994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122709,1,'Martial Order (Adept I)','Scroll',195,NULL,0,5,2011726342,0,105,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,64,0,1542934687,1717311590,1542934687,1717311590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122710,1,'Martial Order (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,105,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,64,0,1738682342,-691476890,1738682342,3603490406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122711,1,'Martial Order (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,105,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,64,0,1090576278,-691476890,1090576278,3603490406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122712,1,'Martial Order (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,105,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,64,0,-1920617575,-1576991202,2374349721,2717976094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122713,1,'Martial Order (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,105,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,64,0,2076963466,-1768356750,2076963466,2526610546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122714,1,'Martial Order (Master I)','Scroll',711,NULL,0,9,2011726342,0,105,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,64,0,-1690694902,1426146163,2604272394,1426146163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122715,1,'Martial Discipline (Adept I)','Scroll',195,NULL,0,5,2011726342,0,160,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,64,0,-121733181,-2105618613,4173234115,2189348683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122716,1,'Martial Discipline (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,160,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,64,0,1844191060,1438722197,1844191060,1438722197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122717,1,'Martial Discipline (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,160,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,64,0,-197771739,1438722197,4097195557,1438722197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122718,1,'Martial Discipline (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,160,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,64,0,1638377590,-415598404,1638377590,3879368892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122719,1,'Martial Discipline (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,160,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,64,0,-1285422187,361810561,3009545109,361810561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122720,1,'Martial Discipline (Master I)','Scroll',711,NULL,0,9,2011726342,0,160,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,64,0,-329243237,272252369,3965724059,272252369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122721,1,'Transcendent Vision (Adept I)','Scroll',195,NULL,0,5,2011726342,0,230,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,64,0,-395676125,-1678783846,3899291171,2616183450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122722,1,'Transcendent Vision (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,230,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,64,0,1823150565,-1319373423,1823150565,2975593873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122723,1,'Transcendent Vision (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,230,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,64,0,958830729,-1319373423,958830729,2975593873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122724,1,'Transcendent Vision (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,230,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,64,0,871360871,385289211,871360871,385289211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122725,1,'Transcendent Vision (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,230,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,64,0,-234848456,-250996859,4060118840,4043970437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122726,1,'Transcendent Vision (Master I)','Scroll',711,NULL,0,9,2011726342,0,230,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,64,0,1490840834,-503886186,1490840834,3791081110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122727,1,'Tranquil Vision (Adept I)','Scroll',195,NULL,0,5,2011726342,0,300,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,64,0,1087153561,-251182357,1087153561,4043784939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122728,1,'Tranquil Vision (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,300,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,64,0,-624600503,1709678607,3670366793,1709678607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122729,1,'Tranquil Vision (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,300,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,64,0,-1106831047,1709678607,3188136249,1709678607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122730,1,'Tranquil Vision (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,300,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,64,0,-62589080,832545497,4232378216,832545497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122731,1,'Tranquil Vision (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,300,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,64,0,1233437047,632701467,1233437047,632701467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122732,1,'Tranquil Vision (Master I)','Scroll',711,NULL,0,9,2011726342,0,300,10,'Grants the monk a chance to shield an ally from melee attacks, by allowing the target a chance to use the monk''s avoidance check after their own avoidance check. This also increases the monk''s deflection skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,64,0,-2100928532,-962598988,2194038764,3332368308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122733,1,'Tranquility (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,325,10,'Removes hostile effects from an ally and provides a heal. That ally is additionally healed for each hostile effect that was removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,65536,0,-320809769,-1292011666,3974157527,3002955630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122734,1,'Tranquility (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,325,10,'Removes hostile effects from an ally and provides a heal. That ally is additionally healed for each hostile effect that was removed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,65536,0,570454798,-1408356541,570454798,2886610755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122735,1,'Tranquility (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,325,10,'Removes hostile effects from an ally and provides a heal. That ally is additionally healed for each hostile effect that was removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,65536,0,-1117535539,1527671342,3177431757,1527671342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122736,1,'Purity (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,390,10,'Removes hostile effects from an ally and provides a heal. That ally is additionally healed for each hostile effect that was removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,1063641097,-807830991,1063641097,3487136305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122737,1,'Purity (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,390,10,'Removes hostile effects from an ally and provides a heal. That ally is additionally healed for each hostile effect that was removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,1936895874,1441731838,1936895874,1441731838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122738,1,'Purity (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,390,10,'Removes hostile effects from an ally and provides a heal. That ally is additionally healed for each hostile effect that was removed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,-196279099,1470580523,4098688197,1470580523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122739,1,'Purity (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,390,10,'Removes hostile effects from an ally and provides a heal. That ally is additionally healed for each hostile effect that was removed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,-1936983817,364836586,2357983479,364836586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122740,1,'Purity (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,390,10,'Removes hostile effects from an ally and provides a heal. That ally is additionally healed for each hostile effect that was removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,65536,0,-1407097477,-1599667642,2887869819,2695299654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122741,1,'Tranquility III (Adept)','Scroll',195,NULL,0,5,1040683335,366253016,440,10,'Removes hostile effects from an ally and provides a heal. That ally is additionally healed for each hostile effect that was removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,65536,0,226876914,728954125,226876914,728954125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122742,1,'Tranquility III (Expert)','Scroll',713,NULL,0,7,1040683335,366253016,440,10,'Removes hostile effects from an ally and provides a heal. That ally is additionally healed for each hostile effect that was removed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,65536,0,-1757526360,2016186403,2537440936,2016186403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122743,1,'Tranquility III (Journeyman)','Scroll',75,NULL,0,4,1040683335,366253016,440,10,'Removes hostile effects from an ally and provides a heal. That ally is additionally healed for each hostile effect that was removed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,65536,0,-1599305134,728400233,2695662162,728400233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122744,1,'Tranquility III (Master)','Scroll',711,NULL,0,9,1040683335,366253016,440,10,'Removes hostile effects from an ally and provides a heal. That ally is additionally healed for each hostile effect that was removed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,65536,0,-1732573369,-1892887218,2562393927,2402080078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122745,1,'Breath of Spirits (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,70,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,524288,0,-773109358,-375637256,3521857938,3919330040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122746,1,'Breath of Spirits (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,70,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,524288,0,1907715421,-1619981722,1907715421,2674985574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122747,1,'Breath of Spirits (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,70,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,524288,0,840582366,-1619981722,840582366,2674985574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122748,1,'Breath of Spirits (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,70,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,524288,0,170490653,-1254524801,170490653,3040442495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122749,1,'Breath of Spirits (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,70,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,524288,0,155003649,-551491470,155003649,3743475826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122750,1,'Breath of Spirits (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,70,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,524288,0,1433589203,1111047442,1433589203,1111047442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122751,1,'Spiritist''s Salve (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,140,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,524288,0,-1263432302,1227218606,3031534994,1227218606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122752,1,'Spiritist''s Salve (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,140,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,524288,0,-1516172948,364355348,2778794348,364355348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122753,1,'Spiritist''s Salve (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,140,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,524288,0,1893368810,364355348,1893368810,364355348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122754,1,'Spiritist''s Salve (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,140,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,524288,0,-1326811746,932263258,2968155550,932263258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122755,1,'Spiritist''s Salve (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,140,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,524288,0,-515281755,1441168640,3779685541,1441168640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122756,1,'Spiritist''s Salve (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,140,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,524288,0,831484555,-1064210377,831484555,3230756919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122757,1,'Transcendent Blessing (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,210,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,902822178,1262782332,902822178,1262782332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122758,1,'Transcendent Blessing (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,210,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,1507169441,732180624,1507169441,732180624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122759,1,'Transcendent Blessing (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,210,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,589382711,732180624,589382711,732180624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122760,1,'Transcendent Blessing (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,210,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,1816313446,1599006715,1816313446,1599006715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122761,1,'Transcendent Blessing (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,210,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,-527341773,1811272324,3767625523,1811272324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122762,1,'Transcendent Blessing (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,210,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,401275138,-1471241578,401275138,2823725718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122763,1,'Transcendent Grace (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,280,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,1405791778,630265742,1405791778,630265742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122764,1,'Transcendent Grace (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,280,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,6412447,630265742,6412447,630265742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122765,1,'Transcendent Grace (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,280,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,-145934417,-516624577,4149032879,3778342719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122766,1,'Transcendent Grace (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,280,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,1194714415,1707144602,1194714415,1707144602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122767,1,'Transcendent Grace (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,280,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,-1278854772,372550226,3016112524,372550226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122768,1,'Transcendence (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,350,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,-723994225,915835853,3570973071,915835853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122769,1,'Transcendence (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,350,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,1401449222,1481197673,1401449222,1481197673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122770,1,'Transcendence (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,350,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,-516024406,1481197673,3778942890,1481197673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122771,1,'Transcendence (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,350,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,512848955,-480921875,512848955,3814045421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122772,1,'Transcendence (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,350,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,1340192362,404269693,1340192362,404269693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122773,1,'Transcendence (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,350,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,-2046675833,341177216,2248291463,341177216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122774,1,'Transcendent Aid (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,400,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-824917821,-1619000117,3470049475,2675967179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122775,1,'Transcendent Aid (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,400,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-834362983,90031046,3460604313,90031046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122776,1,'Transcendent Aid (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,400,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-125207615,178193751,4169759681,178193751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122777,1,'Transcendent Aid (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,400,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,168016723,1158422994,168016723,1158422994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122778,1,'Transcendent Aid (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,400,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,524288,0,-507893141,-39894982,3787074155,4255072314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122779,1,'Transcendence VII (Adept)','Scroll',195,NULL,0,5,3467160477,366253016,450,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1719849002,1984608113,1719849002,1984608113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122780,1,'Transcendence VII (Expert)','Scroll',713,NULL,0,7,3467160477,366253016,450,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,1014142363,566400374,1014142363,566400374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122781,1,'Transcendence VII (Journeyman)','Scroll',75,NULL,0,4,3467160477,366253016,450,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,961996826,54037280,961996826,54037280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122782,1,'Transcendence VII (Master)','Scroll',711,NULL,0,9,3467160477,366253016,450,10,'Heals all allies near the mystic. This also temporarily increases their maximum health for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,524288,0,-464583621,-691875813,3830383675,3603091483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122783,1,'Transfer Life (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,165,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,-1315118577,-398684612,2979848719,3896282684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122784,1,'Transfer Life (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,165,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,-753257199,-778571375,3541710097,3516395921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122785,1,'Transfer Life (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,165,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,497874606,-778571375,497874606,3516395921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122786,1,'Transfer Life (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,165,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,682351066,691134050,682351066,691134050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122787,1,'Transfer Life (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,165,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,1385281882,-1849289851,1385281882,2445677445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122788,1,'Transfer Life (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,165,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,1073741824,0,-628927790,-567174385,3666039506,3727792911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122789,1,'Exchange Life (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,235,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,1828890745,-1979963289,1828890745,2315004007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122790,1,'Exchange Life (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,235,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,1569508152,454919476,1569508152,454919476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122791,1,'Exchange Life (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,235,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,-328708644,454919476,3966258652,454919476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122792,1,'Exchange Life (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,235,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,-729359209,-706111816,3565608087,3588855480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122793,1,'Exchange Life (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,235,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,-603502733,1531733792,3691464563,1531733792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122794,1,'Exchange Life (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,235,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,1073741824,0,-792613519,585749461,3502353777,585749461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122795,1,'Displace Life (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,305,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,1276471056,-1455676258,1276471056,2839291038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122796,1,'Displace Life (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,305,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,-27602629,281328194,4267364667,281328194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122797,1,'Displace Life (Apprentice III)','Scroll',75,NULL,0,3,2894715199,366253016,305,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,-1174697727,281328194,3120269569,281328194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122798,1,'Displace Life (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,305,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,-1994160656,296229900,2300806640,296229900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122799,1,'Displace Life (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,305,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,-499970985,1351964758,3794996311,1351964758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122800,1,'Displace Life (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,305,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,1073741824,0,-433424500,-425174687,3861542796,3869792609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122801,1,'Filter Life (Adept I)','Scroll',195,NULL,0,5,2894715199,366253016,370,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1073741824,0,-1943496970,-91904569,2351470326,4203062727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122802,1,'Filter Life (Apprentice II)','Scroll',75,NULL,0,2,2894715199,366253016,370,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1073741824,0,-129062578,725290414,4165904718,725290414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122803,1,'Filter Life (Adept III)','Scroll',713,NULL,0,7,2894715199,366253016,370,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1073741824,0,911025817,55332061,911025817,55332061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122804,1,'Filter Life (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,366253016,370,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1073741824,0,-920651396,1802170298,3374315900,1802170298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122805,1,'Filter Life (Master I)','Scroll',711,NULL,0,9,2894715199,366253016,370,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1073741824,0,-244704559,-196343376,4050262737,4098623920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122806,1,'Transfer Life V (Adept)','Scroll',195,NULL,0,5,2894715199,366253016,420,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1073741824,0,2078694840,1426911154,2078694840,1426911154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122807,1,'Transfer Life V (Expert)','Scroll',713,NULL,0,7,2894715199,366253016,420,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1073741824,0,-553437281,596394020,3741530015,596394020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122808,1,'Transfer Life V (Journeyman)','Scroll',75,NULL,0,4,2894715199,366253016,420,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1073741824,0,262805760,1770698869,262805760,1770698869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122809,1,'Transfer Life V (Master)','Scroll',711,NULL,0,9,2894715199,366253016,420,10,'Transfers health from the necromancer to target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1073741824,0,121546303,-729021111,121546303,3565946185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122810,1,'Translocate','Scroll',75,NULL,0,1,2533124061,3587918036,125,10,'Summons a mystical portal that allows those around the sorcerer to choose a location to transport to.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,25165824,0,-569450169,-1895585878,3725517127,2399381418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122811,1,'Treant Sapling','Scroll',2708,NULL,0,5,0,0,0,10,'This treant sapling came from an eccentric tender of shrubs and trees.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,0,0,-27274654,1190025217,4267692642,1190025217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10122812,1,'Trick of the Hunter','Scroll',1212,NULL,0,4,1921433074,0,100,10,'Slows target''s movement speed for a short time and decreases their magic resist. The slow effect has a chance to break each time the target is attacked. There is a small chance that the slow effect will root the target in place.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,6279242186752,0,-163093350,-696544703,4131873946,3598422593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122813,1,'Trick Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,120,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,549755813888,0,203821213,-1608277447,203821213,2686689849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122814,1,'Trick Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,120,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,549755813888,0,-314336277,-599175385,3980631019,3695791911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122815,1,'Trick Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,120,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,549755813888,0,446529717,-599175385,446529717,3695791911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122816,1,'Trick Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,120,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,549755813888,0,-1923334774,1494431169,2371632522,1494431169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122817,1,'Trick Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,120,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,549755813888,0,1540304777,-1676104397,1540304777,2618862899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122818,1,'Trick Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,120,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,549755813888,0,-1046744151,-1374457684,3248223145,2920509612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122819,1,'Trick Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,190,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,549755813888,0,-971008199,990809247,3323959097,990809247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122820,1,'Trick Arrow (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,190,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,549755813888,0,-597494734,-1042056322,3697472562,3252910974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122821,1,'Trick Arrow (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,190,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,549755813888,0,707710028,-1042056322,707710028,3252910974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122822,1,'Trick Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,190,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,549755813888,0,1258093087,1715281458,1258093087,1715281458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122823,1,'Trick Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,190,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,549755813888,0,83944036,-2119001750,83944036,2175965546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122824,1,'Trick Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,190,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,549755813888,0,-917662885,-1858249889,3377304411,2436717407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122825,1,'Confusion Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,260,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,-1172815426,451456020,3122151870,451456020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122826,1,'Confusion Arrow (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,260,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,216329221,-2045252558,216329221,2249714738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122827,1,'Confusion Arrow (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,260,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,-1743327132,-2045252558,2551640164,2249714738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122828,1,'Confusion Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,260,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,391245495,477536954,391245495,477536954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122829,1,'Confusion Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,260,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,-77122485,-968487386,4217844811,3326479910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122830,1,'Confusion Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,260,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,549755813888,0,1245186876,-344528937,1245186876,3950438359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122831,1,'Confounding Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,330,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,549755813888,0,1003704093,1215758655,1003704093,1215758655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122832,1,'Confounding Arrow (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,330,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,549755813888,0,-249477568,-238685212,4045489728,4056282084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122833,1,'Confounding Arrow (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,330,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,549755813888,0,-1017736629,-238685212,3277230667,4056282084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122834,1,'Confounding Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,330,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,549755813888,0,1599189140,-1332165545,1599189140,2962801751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122835,1,'Confounding Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,330,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,549755813888,0,-126747244,-1315696144,4168220052,2979271152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122836,1,'Confounding Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,330,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,549755813888,0,681538404,1201176890,681538404,1201176890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122837,1,'Blame Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,385,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,549755813888,0,-271300871,446906123,4023666425,446906123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122838,1,'Blame Arrow (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,385,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,549755813888,0,114079908,-1214398454,114079908,3080568842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122839,1,'Blame Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,385,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,549755813888,0,923175806,-1853954852,923175806,2441012444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122840,1,'Blame Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,385,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,549755813888,0,933095574,-137616866,933095574,4157350430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122841,1,'Blame Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,385,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,549755813888,0,1639381904,1719574961,1639381904,1719574961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122842,1,'Trick Shot VI (Adept)','Scroll',195,NULL,0,5,1400160844,0,435,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,549755813888,0,-1330977068,-307538182,2963990228,3987429114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122843,1,'Trick Shot VI (Expert)','Scroll',1211,NULL,0,7,1400160844,0,435,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,549755813888,0,1489988192,1530080831,1489988192,1530080831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122844,1,'Trick Shot VI (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,435,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,549755813888,0,-2019718178,-1856453192,2275249118,2438514104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122845,1,'Trick Shot VI (Master)','Scroll',711,NULL,0,9,1400160844,0,435,10,'Ranged attack that enrages the target, causing the next person it attacks to generate much more hate for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,549755813888,0,-579358423,-1405916334,3715608873,2889050962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122846,1,'Triple Shot (Adept I)','Scroll',195,NULL,0,5,1400160844,0,140,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,549755813888,0,-537707228,-4435628,3757260068,4290531668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122847,1,'Triple Shot (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,140,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,549755813888,0,-1733419378,-497747004,2561547918,3797220292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122848,1,'Triple Shot (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,140,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,549755813888,0,-1847604341,-497747004,2447362955,3797220292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122849,1,'Triple Shot (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,140,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,549755813888,0,-1743266995,1783609303,2551700301,1783609303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122850,1,'Triple Shot (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,140,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,549755813888,0,-1216335706,-1576724016,3078631590,2718243280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122851,1,'Triple Shot (Master I)','Scroll',711,NULL,0,9,1400160844,0,140,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,549755813888,0,-1841885217,-1655704902,2453082079,2639262394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122852,1,'Triple Fire (Adept I)','Scroll',195,NULL,0,5,1400160844,0,210,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,549755813888,0,1288118343,606136344,1288118343,606136344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122853,1,'Triple Fire (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,210,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,549755813888,0,227554573,-1981279524,227554573,2313687772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122854,1,'Triple Fire (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,210,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,549755813888,0,1102695146,-1981279524,1102695146,2313687772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122855,1,'Triple Fire (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,210,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,549755813888,0,-1745592019,368977621,2549375277,368977621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122856,1,'Triple Fire (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,210,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,549755813888,0,582884133,-910561080,582884133,3384406216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122857,1,'Triple Fire (Master I)','Scroll',711,NULL,0,9,1400160844,0,210,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,549755813888,0,-497162512,-486644808,3797804784,3808322488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122858,1,'Triple Arrow (Adept I)','Scroll',195,NULL,0,5,1400160844,0,280,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,549755813888,0,-169672732,1764463859,4125294564,1764463859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122859,1,'Triple Arrow (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,280,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,549755813888,0,105920750,-1098439265,105920750,3196528031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122860,1,'Triple Arrow (Apprentice II)','Scroll',185,NULL,0,2,1400160844,0,280,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,549755813888,0,-1253094659,-1098439265,3041872637,3196528031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122861,1,'Triple Arrow (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,280,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,549755813888,0,604651223,577443417,604651223,577443417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122862,1,'Triple Arrow (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,280,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,549755813888,0,-2133472215,-19478645,2161495081,4275488651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122863,1,'Triple Arrow (Master I)','Scroll',711,NULL,0,9,1400160844,0,280,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,549755813888,0,-118414594,-714386636,4176552702,3580580660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122864,1,'Triple Volley (Adept I)','Scroll',195,NULL,0,5,1400160844,0,350,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,549755813888,0,592394744,1465476536,592394744,1465476536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122865,1,'Triple Volley (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,350,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,549755813888,0,1683315365,-1177642426,1683315365,3117324870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122866,1,'Triple Volley (Apprentice III)','Scroll',1212,NULL,0,3,1400160844,0,350,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,549755813888,0,-1361692471,-1177642426,2933274825,3117324870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122867,1,'Triple Volley (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,350,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,549755813888,0,-1822953539,-1017381712,2472013757,3277585584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122868,1,'Triple Volley (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,350,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,549755813888,0,2017232841,-106989486,2017232841,4187977810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122869,1,'Triple Volley (Master I)','Scroll',711,NULL,0,9,1400160844,0,350,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,549755813888,0,1217677208,878426589,1217677208,878426589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122870,1,'Triple Burst (Adept I)','Scroll',195,NULL,0,5,1400160844,0,400,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,1800917267,-297478440,1800917267,3997488856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122871,1,'Triple Burst (Apprentice II)','Scroll',1212,NULL,0,2,1400160844,0,400,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,490300444,247605677,490300444,247605677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122872,1,'Triple Burst (Adept III)','Scroll',1211,NULL,0,7,1400160844,0,400,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,-917434982,-1907326885,3377532314,2387640411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122873,1,'Triple Burst (Apprentice IV)','Scroll',1212,NULL,0,4,1400160844,0,400,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,-1785895001,1318308793,2509072295,1318308793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122874,1,'Triple Burst (Master I)','Scroll',711,NULL,0,9,1400160844,0,400,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,549755813888,0,-991288108,2035336502,3303679188,2035336502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122875,1,'Triple Shot VI (Adept)','Scroll',195,NULL,0,5,1400160844,0,450,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,-1779548525,-226151811,2515418771,4068815485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122876,1,'Triple Shot VI (Expert)','Scroll',1211,NULL,0,7,1400160844,0,450,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,1346110871,686823128,1346110871,686823128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122877,1,'Triple Shot VI (Journeyman)','Scroll',1212,NULL,0,4,1400160844,0,450,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,1489407983,-648827878,1489407983,3646139418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122878,1,'Triple Shot VI (Master)','Scroll',711,NULL,0,9,1400160844,0,450,10,'Three precise arrow attacks, with each successive arrow dealing additional damage. If one of these attacks misses, the successive ones will miss automatically. This requires a bow.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,549755813888,0,1605977208,-537898059,1605977208,3757069237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122879,1,'Whirlwind (Adept I)','Scroll',195,NULL,0,5,2011726342,0,275,10,'For a brief moment the monk will be able to riposte all melee damage from the front, and parry all damage from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,-1948848333,1703296135,2346118963,1703296135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122880,1,'Whirlwind (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,275,10,'For a brief moment the monk will be able to riposte all melee damage from the front, and parry all damage from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,244745350,1193268037,244745350,1193268037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122881,1,'Whirlwind (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,275,10,'For a brief moment the monk will be able to riposte all melee damage from the front, and parry all damage from behind.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,1377119821,1963921108,1377119821,1963921108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122882,1,'Whirlwind (Master I)','Scroll',711,NULL,0,9,2011726342,0,275,10,'For a brief moment the monk will be able to riposte all melee damage from the front, and parry all damage from behind.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,705979986,-2112926791,705979986,2182040505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10122883,1,'Tunare''s Watch (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,260,10,'If any group member receives damage that would be fatal, that ally is healed instead and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,65536,0,647365434,-1809703475,647365434,2485263821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122884,1,'Tunare''s Watch (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,260,10,'If any group member receives damage that would be fatal, that ally is healed instead and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,65536,0,-1908752413,-470351237,2386214883,3824616059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122885,1,'Tunare''s Watch (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,260,10,'If any group member receives damage that would be fatal, that ally is healed instead and their wisdom is increased. This spell cannot be interrupted, does not require any power and has a very fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,65536,0,347932266,351749910,347932266,351749910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122886,1,'Turgur''s Instant Relief','Scroll',75,NULL,0,1,3191839982,0,200,10,'Temporarily forces a person to be sick.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,1048576,0,-1682072481,3206554,2612894815,3206554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122887,1,'Turgur''s Spirit Sight','Scroll',75,NULL,0,1,3191839982,0,175,10,'Allows the defiler to see beyond the realm of the living and use the eyes of the spirit realm.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1048576,0,1715673517,465438633,1715673517,465438633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122888,1,'Turquoise Baby Dragon','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,120747486,2089912634,120747486,2089912634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10122889,1,'Vivid Seal (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,60,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8388608,0,432725656,-377693495,432725656,3917273801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122890,1,'Vivid Seal (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,60,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8388608,0,-39161914,2091715272,4255805382,2091715272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122891,1,'Vivid Seal (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,60,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8388608,0,797645540,2091715272,797645540,2091715272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122892,1,'Vivid Seal (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,60,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8388608,0,1995581081,-454584155,1995581081,3840383141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122893,1,'Vivid Seal (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,60,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8388608,0,-1654797664,1023207644,2640169632,1023207644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122894,1,'Vivid Seal (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,60,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8388608,0,-1994650613,333962696,2300316683,333962696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122895,1,'Dazzling Seal (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,130,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8388608,0,-1183508,-1829224291,4293783788,2465743005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122896,1,'Dazzling Seal (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,130,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8388608,0,-1918098967,1228173666,2376868329,1228173666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122897,1,'Dazzling Seal (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,130,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8388608,0,530491680,1228173666,530491680,1228173666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122898,1,'Dazzling Seal (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,130,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8388608,0,-738809730,-2003138094,3556157566,2291829202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122899,1,'Dazzling Seal (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,130,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8388608,0,203926946,157651830,203926946,157651830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122900,1,'Dazzling Seal (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,130,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8388608,0,1388577718,2140851391,1388577718,2140851391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122901,1,'Hand of the Tyrant (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,200,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,526709422,-196133900,526709422,4098833396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122902,1,'Hand of the Tyrant (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,200,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,1527116045,-1835112585,1527116045,2459854711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122903,1,'Hand of the Tyrant (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,200,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,746144357,-1835112585,746144357,2459854711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122904,1,'Hand of the Tyrant (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,200,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,-648286323,-1131223211,3646680973,3163744085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122905,1,'Hand of the Tyrant (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,200,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,1798143957,-758151837,1798143957,3536815459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122906,1,'Hand of the Tyrant (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,200,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8388608,0,-1620508090,1267900984,2674459206,1267900984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122907,1,'Fist of the Tyrant (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,270,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8388608,0,-2129401121,-511587011,2165566175,3783380285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122908,1,'Fist of the Tyrant (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,270,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8388608,0,-1685039193,2031286776,2609928103,2031286776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122909,1,'Fist of the Tyrant (Apprentice III)','Scroll',75,NULL,0,3,2662430630,3587918036,270,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8388608,0,437172592,2031286776,437172592,2031286776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122910,1,'Fist of the Tyrant (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,270,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8388608,0,1914782696,1581208503,1914782696,1581208503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122911,1,'Fist of the Tyrant (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,270,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8388608,0,-591107561,960699372,3703859735,960699372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122912,1,'Fist of the Tyrant (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,270,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8388608,0,-1943849472,-1455483174,2351117824,2839484122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122913,1,'Voice of the Tyrant (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,340,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8388608,0,14173221,1354854119,14173221,1354854119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122914,1,'Voice of the Tyrant (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,340,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8388608,0,537146504,1758280402,537146504,1758280402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122915,1,'Voice of the Tyrant (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,340,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8388608,0,81562886,948447454,81562886,948447454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122916,1,'Voice of the Tyrant (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,340,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8388608,0,1641759502,681367750,1641759502,681367750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122917,1,'Voice of the Tyrant (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,340,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8388608,0,-1037349300,-813142605,3257617996,3481824691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122918,1,'Tyrant''s Pact (Adept I)','Scroll',195,NULL,0,5,2662430630,3587918036,395,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,-1859688014,1146985208,2435279282,1146985208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122919,1,'Tyrant''s Pact (Apprentice II)','Scroll',75,NULL,0,2,2662430630,3587918036,395,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,1017295640,1507732912,1017295640,1507732912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122920,1,'Tyrant''s Pact (Adept III)','Scroll',713,NULL,0,7,2662430630,3587918036,395,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,-1141423620,-1248544289,3153543676,3046423007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122921,1,'Tyrant''s Pact (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,3587918036,395,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,-1273581405,428855204,3021385891,428855204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122922,1,'Tyrant''s Pact (Master I)','Scroll',711,NULL,0,9,2662430630,3587918036,395,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,1707198226,1117060274,1707198226,1117060274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122923,1,'Tyrant''s Pact VII (Adept)','Scroll',195,NULL,0,5,2662430630,3587918036,445,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8388608,0,347689560,-918483975,347689560,3376483321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122924,1,'Tyrant''s Pact VII (Expert)','Scroll',713,NULL,0,7,2662430630,3587918036,445,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8388608,0,-578456397,-1038182952,3716510899,3256784344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122925,1,'Tyrant''s Pact VII (Journeyman)','Scroll',75,NULL,0,4,2662430630,3587918036,445,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8388608,0,-1388240074,-1174217529,2906727222,3120749767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122926,1,'Tyrant''s Pact VII (Master)','Scroll',711,NULL,0,9,2662430630,3587918036,445,10,'A group augmentation that increases the strength and intelligence of the wizard''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8388608,0,-314634725,891211957,3980332571,891211957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10122927,1,'Udor''s Spirit of the Hawk','Scroll',75,NULL,0,1,3467160477,0,100,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,524288,0,-540504758,1066821316,3754462538,1066821316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122928,1,'Phantasmal Shock (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,5,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,67108864,0,1127859663,-1442847515,1127859663,2852119781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122929,1,'Phantasmal Shock (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,5,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,67108864,0,-744771583,2070064515,3550195713,2070064515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122930,1,'Phantasmal Shock (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,5,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,67108864,0,-1130430556,2070064515,3164536740,2070064515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122931,1,'Phantasmal Shock (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,5,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,67108864,0,609635759,-696289416,609635759,3598677880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122932,1,'Phantasmal Shock (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,5,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,67108864,0,2027545966,993218455,2027545966,993218455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122933,1,'Phantasmal Shock (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,5,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,67108864,0,-394163387,561984021,3900803909,561984021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122934,1,'Phantasmal Blast (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,30,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,67108864,0,-1100057032,-1764018498,3194910264,2530948798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122935,1,'Phantasmal Blast (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,30,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,67108864,0,270731308,-546904501,270731308,3748062795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122936,1,'Phantasmal Blast (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,30,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,67108864,0,145257305,-546904501,145257305,3748062795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122937,1,'Phantasmal Blast (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,30,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,67108864,0,767763892,721017814,767763892,721017814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122938,1,'Phantasmal Blast (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,30,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,67108864,0,-856725101,-1623784353,3438242195,2671182943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122939,1,'Phantasmal Blast (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,30,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,6,0,6,67108864,0,-878331063,-570843461,3416636233,3724123835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122940,1,'Phantasmal Jolt (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,60,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,-409243299,1445751280,3885723997,1445751280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122941,1,'Phantasmal Jolt (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,60,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,-1606006104,-793072244,2688961192,3501895052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122942,1,'Phantasmal Jolt (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,60,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,488223174,-793072244,488223174,3501895052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122943,1,'Phantasmal Jolt (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,60,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,1969142456,-1151516642,1969142456,3143450654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122944,1,'Phantasmal Jolt (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,60,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,186529211,-1863626856,186529211,2431340440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122945,1,'Phantasmal Jolt (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,60,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,67108864,0,710597940,1281164659,710597940,1281164659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122946,1,'Phantasmal Ray (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,100,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-1764185067,-442320098,2530782229,3852647198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122947,1,'Phantasmal Ray (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,100,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,-760599575,-280989999,3534367721,4013977297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122948,1,'Phantasmal Ray (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,100,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,357654811,-280989999,357654811,4013977297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122949,1,'Phantasmal Ray (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,100,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,1736921909,-61079117,1736921909,4233888179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122950,1,'Phantasmal Ray (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,100,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,858077309,-1357804347,858077309,2937162949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122951,1,'Phantasmal Ray (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,100,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,67108864,0,882681142,190596318,882681142,190596318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122952,1,'Ultraviolet Beam IX (Adept)','Scroll',195,NULL,0,5,2898101972,613995491,405,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,67108864,0,-788511311,761290892,3506455985,761290892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122953,1,'Ultraviolet Beam IX (Expert)','Scroll',713,NULL,0,7,2898101972,613995491,405,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,67108864,0,-1826593532,-493539072,2468373764,3801428224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122954,1,'Ultraviolet Beam IX (Journeyman)','Scroll',75,NULL,0,4,2898101972,613995491,405,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,67108864,0,363058737,1686821189,363058737,1686821189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122955,1,'Ultraviolet Beam IX (Master)','Scroll',711,NULL,0,9,2898101972,613995491,405,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,67108864,0,2053820406,362116205,2053820406,362116205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122956,1,'Phantasmal Charge (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,145,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,67108864,0,-2073612879,-1466869663,2221354417,2828097633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122957,1,'Phantasmal Charge (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,145,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,67108864,0,1015666135,871538072,1015666135,871538072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122958,1,'Phantasmal Charge (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,145,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,67108864,0,330703215,871538072,330703215,871538072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122959,1,'Phantasmal Charge (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,145,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,67108864,0,-1040050624,1017863933,3254916672,1017863933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122960,1,'Phantasmal Charge (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,145,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,67108864,0,-180031871,1940094860,4114935425,1940094860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122961,1,'Phantasmal Charge (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,145,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,67108864,0,1674688570,-877978736,1674688570,3416988560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122962,1,'Scorching Beam (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,215,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,67108864,0,1928195065,1082059995,1928195065,1082059995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122963,1,'Scorching Beam (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,215,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,67108864,0,11343913,-812860775,11343913,3482106521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122964,1,'Scorching Beam (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,215,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,67108864,0,-434271149,-812860775,3860696147,3482106521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122965,1,'Scorching Beam (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,215,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,67108864,0,433067528,402123739,433067528,402123739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122966,1,'Scorching Beam (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,215,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,67108864,0,-517862467,-1881319283,3777104829,2413648013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122967,1,'Scorching Beam (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,215,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,67108864,0,-180480279,-520638794,4114487017,3774328502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122968,1,'Shimmering Beam (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,285,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,67108864,0,-1843259627,1797413373,2451707669,1797413373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122969,1,'Shimmering Beam (Apprentice III)','Scroll',75,NULL,0,3,2898101972,613995491,285,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,67108864,0,-594606109,-1200098264,3700361187,3094869032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122970,1,'Shimmering Beam (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,285,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,67108864,0,751106930,-1200098264,751106930,3094869032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122971,1,'Shimmering Beam (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,285,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,67108864,0,-1035492925,-976145773,3259474371,3318821523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122972,1,'Shimmering Beam (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,285,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,67108864,0,-616094916,-131721668,3678872380,4163245628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122973,1,'Shimmering Beam (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,285,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,67108864,0,-2117306363,852588542,2177660933,852588542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122974,1,'Ultraviolet Beam (Adept I)','Scroll',195,NULL,0,5,2898101972,613995491,355,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,67108864,0,1359522760,-1190887243,1359522760,3104080053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122975,1,'Ultraviolet Beam (Apprentice II)','Scroll',75,NULL,0,2,2898101972,613995491,355,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,67108864,0,-793973014,73829500,3500994282,73829500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122976,1,'Ultraviolet Beam (Adept III)','Scroll',713,NULL,0,7,2898101972,613995491,355,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,67108864,0,-1055030010,-1123754520,3239937286,3171212776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122977,1,'Ultraviolet Beam (Apprentice IV)','Scroll',75,NULL,0,4,2898101972,613995491,355,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,67108864,0,351007776,1144483432,351007776,1144483432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122978,1,'Ultraviolet Beam (Master I)','Scroll',711,NULL,0,9,2898101972,613995491,355,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,67108864,0,1995911048,1241815173,1995911048,1241815173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122979,1,'Ultraviolet Beam X (Adept)','Scroll',195,NULL,0,5,2898101972,613995491,455,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,67108864,0,-793397076,1616086003,3501570220,1616086003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122980,1,'Ultraviolet Beam X (Expert)','Scroll',713,NULL,0,7,2898101972,613995491,455,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,67108864,0,-265831392,576876110,4029135904,576876110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122981,1,'Ultraviolet Beam X (Journeyman)','Scroll',75,NULL,0,4,2898101972,613995491,455,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,67108864,0,592529090,-1204278772,592529090,3090688524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122982,1,'Ultraviolet Beam X (Master)','Scroll',711,NULL,0,9,2898101972,613995491,455,10,'Deals instant mental damage. This spell has a fast casting time.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,67108864,0,426579666,-714986717,426579666,3579980579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122983,1,'Umbral Trap (Adept)','Scroll',195,NULL,0,5,3343700951,366253016,175,10,'Impairment placed upon an encounter that lowers their combat attack damage. This spell has an extended duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1572864,0,747695715,-350977738,747695715,3943989558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122984,1,'Umbral Trap (Apprentice)','Scroll',75,NULL,0,2,3343700951,366253016,175,10,'Impairment placed upon an encounter that lowers their combat attack damage. This spell has an extended duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1572864,0,2060024953,-566772227,2060024953,3728195069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122985,1,'Umbral Trap (Apprentice)','Scroll',75,NULL,0,2,3343700951,366253016,175,10,'Impairment placed upon an encounter that lowers their combat attack damage. This spell has an extended duration. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1572864,0,1849663710,-566772227,1849663710,3728195069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122986,1,'Umbral Trap (Apprentice)','Scroll',75,NULL,0,3,3343700951,366253016,175,10,'Impairment placed upon an encounter that lowers their combat attack damage. This spell has an extended duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1572864,0,-484496208,-566772227,3810471088,3728195069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122987,1,'Umbral Trap (Expert)','Scroll',713,NULL,0,7,3343700951,366253016,175,10,'Impairment placed upon an encounter that lowers their combat attack damage. This spell has an extended duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1572864,0,112413054,-907600013,112413054,3387367283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122988,1,'Umbral Trap (Journeyman)','Scroll',75,NULL,0,4,3343700951,366253016,175,10,'Impairment placed upon an encounter that lowers their combat attack damage. This spell has an extended duration. ',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1572864,0,-417931293,-1637457943,3877036003,2657509353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122989,1,'Umbral Trap (Master)','Scroll',711,NULL,0,9,3343700951,366253016,175,10,'Impairment placed upon an encounter that lowers their combat attack damage. This spell has an extended duration. ',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1572864,0,1663147854,1055349278,1663147854,1055349278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122990,1,'Umbral Warding (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,70,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,524288,0,1659871275,1905004588,1659871275,1905004588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122991,1,'Umbral Warding (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,70,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,524288,0,-1739459481,874479256,2555507815,874479256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122992,1,'Umbral Warding (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,70,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,524288,0,1816258896,-916136493,1816258896,3378830803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122993,1,'Umbral Warding (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,70,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,524288,0,1314875934,-1021363211,1314875934,3273604085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122994,1,'Wards of Shadow (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,140,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,524288,0,-1287931661,-1317429354,3007035635,2977537942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122995,1,'Wards of Shadow (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,140,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,524288,0,-94764140,512618346,4200203156,512618346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122996,1,'Wards of Shadow (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,140,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,524288,0,624434886,512618346,624434886,512618346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122997,1,'Wards of Shadow (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,140,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,524288,0,-860016163,527159685,3434951133,527159685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122998,1,'Wards of Shadow (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,140,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,524288,0,232381402,1591479678,232381402,1591479678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10122999,1,'Wards of Shadow (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,140,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,524288,0,2022499959,-395602712,2022499959,3899364584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123000,1,'Umbral Ritual (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,210,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,-1490064105,1673421731,2804903191,1673421731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123001,1,'Umbral Ritual (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,210,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,-1894941434,-1676519717,2400025862,2618447579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123002,1,'Umbral Ritual (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,210,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,-1476606427,-1676519717,2818360869,2618447579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123003,1,'Umbral Ritual (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,210,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,601357961,1225445978,601357961,1225445978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123004,1,'Umbral Ritual (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,210,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,645352046,-599542577,645352046,3695424719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123005,1,'Umbral Ritual (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,210,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,524288,0,2056839397,-1106602185,2056839397,3188365111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123006,1,'Umbral Sacrament (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,280,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,682695828,-1040182730,682695828,3254784566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123007,1,'Umbral Sacrament (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,280,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,2035894303,782985200,2035894303,782985200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123008,1,'Umbral Sacrament (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,280,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,731106760,782985200,731106760,782985200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123009,1,'Umbral Sacrament (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,280,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,-1753412310,-909243424,2541554986,3385723872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123010,1,'Umbral Sacrament (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,280,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,-1174396281,1861912036,3120571015,1861912036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123011,1,'Umbral Sacrament (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,280,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,524288,0,-776757514,1053707917,3518209782,1053707917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123012,1,'Umbral Liturgy (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,350,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,-279169484,142203408,4015797812,142203408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123013,1,'Umbral Liturgy (Apprentice III)','Scroll',75,NULL,0,3,3467160477,366253016,350,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,-520815655,-1176103002,3774151641,3118864294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123014,1,'Umbral Liturgy (Apprentice II)','Scroll',75,NULL,0,2,3467160477,366253016,350,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,494019691,-1176103002,494019691,3118864294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123015,1,'Umbral Liturgy (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,350,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,-510932145,453638101,3784035151,453638101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123016,1,'Umbral Liturgy (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,350,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,423125934,-105384526,423125934,4189582770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123017,1,'Umbral Liturgy (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,350,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,524288,0,-1237868127,-334908744,3057099169,3960058552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123018,1,'Umbral Warding (Adept I)','Scroll',195,NULL,0,5,3467160477,366253016,395,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,-939175024,1742489075,3355792272,1742489075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123019,1,'Umbral Warding (Adept III)','Scroll',713,NULL,0,7,3467160477,366253016,395,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,372768812,577102216,372768812,577102216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123020,1,'Umbral Warding (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,366253016,395,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,1096865830,1312182700,1096865830,1312182700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123021,1,'Umbral Warding (Master I)','Scroll',711,NULL,0,9,3467160477,366253016,395,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,524288,0,1739300661,-714758939,1739300661,3580208357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123022,1,'Umbral Warding VII (Adept)','Scroll',195,NULL,0,5,3467160477,366253016,445,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,524288,0,-1561959870,1588614062,2733007426,1588614062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123023,1,'Umbral Warding VII (Expert)','Scroll',713,NULL,0,7,3467160477,366253016,445,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,524288,0,-1392565159,931569879,2902402137,931569879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123024,1,'Umbral Warding VII (Journeyman)','Scroll',75,NULL,0,4,3467160477,366253016,445,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,524288,0,-536070624,-1265701525,3758896672,3029265771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123025,1,'Umbral Warding VII (Master)','Scroll',711,NULL,0,9,3467160477,366253016,445,10,'Applies a powerful ward for a short duration on the mystic''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,524288,0,2062662176,-1064901190,2062662176,3230066106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123026,1,'Undead Tide (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,325,10,'Summons an army of undead kin at the cost of health over-time to the necromancer. The number of undead summoned increases based on the quantity of nearby corpses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1073741824,0,1292791055,567066388,1292791055,567066388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123027,1,'Undead Tide (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,325,10,'Summons an army of undead kin at the cost of health over-time to the necromancer. The number of undead summoned increases based on the quantity of nearby corpses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1073741824,0,-648243489,474842793,3646723807,474842793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123028,1,'Undead Tide (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,325,10,'Summons an army of undead kin at the cost of health over-time to the necromancer. The number of undead summoned increases based on the quantity of nearby corpses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,1073741824,0,902461074,-347225148,902461074,3947742148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123029,1,'Undead Horde (Adept I)','Scroll',195,NULL,0,5,2894715199,613995491,390,10,'Summons an army of undead kin at the cost of health over-time to the necromancer. The number of undead summoned increases based on the quantity of nearby corpses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,1911011954,-1002255784,1911011954,3292711512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123030,1,'Undead Horde (Apprentice II)','Scroll',75,NULL,0,2,2894715199,613995491,390,10,'Summons an army of undead kin at the cost of health over-time to the necromancer. The number of undead summoned increases based on the quantity of nearby corpses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,1018205827,-837959294,1018205827,3457008002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123031,1,'Undead Horde (Adept III)','Scroll',713,NULL,0,7,2894715199,613995491,390,10,'Summons an army of undead kin at the cost of health over-time to the necromancer. The number of undead summoned increases based on the quantity of nearby corpses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,1876423964,1673659751,1876423964,1673659751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123032,1,'Undead Horde (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,613995491,390,10,'Summons an army of undead kin at the cost of health over-time to the necromancer. The number of undead summoned increases based on the quantity of nearby corpses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,-1274768072,-1906564202,3020199224,2388403094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123033,1,'Undead Horde (Master I)','Scroll',711,NULL,0,9,2894715199,613995491,390,10,'Summons an army of undead kin at the cost of health over-time to the necromancer. The number of undead summoned increases based on the quantity of nearby corpses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,1073741824,0,-28981903,-1799208950,4265985393,2495758346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123034,1,'Undead Horde III (Adept)','Scroll',195,NULL,0,5,2894715199,613995491,440,10,'Summons an army of undead kin at the cost of health over-time to the necromancer. The number of undead summoned increases based on the quantity of nearby corpses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,-534614437,521647937,3760352859,521647937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123035,1,'Undead Horde III (Expert)','Scroll',713,NULL,0,7,2894715199,613995491,440,10,'Summons an army of undead kin at the cost of health over-time to the necromancer. The number of undead summoned increases based on the quantity of nearby corpses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,1868719209,124975322,1868719209,124975322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123036,1,'Undead Horde III (Journeyman)','Scroll',75,NULL,0,4,2894715199,613995491,440,10,'Summons an army of undead kin at the cost of health over-time to the necromancer. The number of undead summoned increases based on the quantity of nearby corpses.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,371831537,1916952235,371831537,1916952235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123037,1,'Undead Horde III (Master)','Scroll',711,NULL,0,9,2894715199,613995491,440,10,'Summons an army of undead kin at the cost of health over-time to the necromancer. The number of undead summoned increases based on the quantity of nearby corpses.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,1073741824,0,1607999169,-260915785,1607999169,4034051511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123038,1,'Summon Minion (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,5,10,'Summons a pet to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1073741824,0,-384518907,260524823,3910448389,260524823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123039,1,'Summon Minion (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,5,10,'Summons a pet to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1073741824,0,-1807857717,-31357590,2487109579,4263609706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123040,1,'Summon Minion (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,5,10,'Summons a pet to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1073741824,0,964400836,-31357590,964400836,4263609706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123041,1,'Summon Minion (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,5,10,'Summons a pet to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1073741824,0,-699697891,-2056610585,3595269405,2238356711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123042,1,'Summon Minion (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,5,10,'Summons a pet to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1073741824,0,621956008,-1099929730,621956008,3195037566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123043,1,'Summon Minion (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,5,10,'Summons a pet to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1073741824,0,-1957522763,1919605130,2337444533,1919605130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123044,1,'Summon Servant (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,60,10,'Summons a pet to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,-460411065,1473955982,3834556231,1473955982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123045,1,'Summon Servant (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,60,10,'Summons a pet to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,-858095466,-874663071,3436871830,3420304225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123046,1,'Summon Servant (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,60,10,'Summons a pet to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,589946332,-874663071,589946332,3420304225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123047,1,'Summon Servant (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,60,10,'Summons a pet to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,1816838472,216132228,1816838472,216132228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123048,1,'Summon Servant (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,60,10,'Summons a pet to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,-930035885,-1953738379,3364931411,2341228917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123049,1,'Summon Servant (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,60,10,'Summons a pet to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,1073741824,0,2133873598,-69095447,2133873598,4225871849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123050,1,'Undying Adherent (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,120,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1073741824,0,1018987308,1882478754,1018987308,1882478754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123051,1,'Undying Adherent (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,120,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1073741824,0,1071619455,185982735,1071619455,185982735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123052,1,'Undying Adherent (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,120,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1073741824,0,-1774027241,185982735,2520940055,185982735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123053,1,'Undying Adherent (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,120,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1073741824,0,-1833297554,1042180343,2461669742,1042180343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123054,1,'Undying Adherent (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,120,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1073741824,0,131174744,1262763291,131174744,1262763291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123055,1,'Undying Adherent (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,120,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,1073741824,0,1145725761,-920769126,1145725761,3374198170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123056,1,'Rotting Thrall (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,190,10,'Summons a Rotting Thrall minion to do the Necromancer''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1073741824,0,1776694084,614679854,1776694084,614679854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123057,1,'Rotting Thrall (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,190,10,'Summons a Rotting Thrall minion to do the Necromancer''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1073741824,0,1038933923,-67421189,1038933923,4227546107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123058,1,'Rotting Thrall (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,190,10,'Summons a Rotting Thrall minion to do the Necromancer''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1073741824,0,-176502443,-67421189,4118464853,4227546107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123059,1,'Rotting Thrall (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,190,10,'Summons a Rotting Thrall minion to do the Necromancer''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1073741824,0,-208129780,-633065247,4086837516,3661902049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123060,1,'Rotting Thrall (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,190,10,'Summons a Rotting Thrall minion to do the Necromancer''s bidding.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1073741824,0,-597439433,-1146430993,3697527863,3148536303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123061,1,'Rotting Thrall (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,190,10,'Summons a Rotting Thrall minion to do the Necromancer''s bidding.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,1073741824,0,1589820671,759461260,1589820671,759461260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123062,1,'Diseased Servant (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,260,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,-108583203,-932002977,4186384093,3362964319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123063,1,'Diseased Servant (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,260,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,-413271203,-1979975548,3881696093,2314991748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123064,1,'Diseased Servant (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,260,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,592830220,-1979975548,592830220,2314991748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123065,1,'Diseased Servant (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,260,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,-318266035,-39149363,3976701261,4255817933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123066,1,'Diseased Servant (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,260,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,1993217042,-911598960,1993217042,3383368336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123067,1,'Diseased Servant (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,260,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,1073741824,0,80178966,178972064,80178966,178972064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123068,1,'Undying Dreadnought (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,330,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1073741824,0,-708735575,-2122378517,3586231721,2172588779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123069,1,'Undying Dreadnought (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,330,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1073741824,0,186680655,-617091149,186680655,3677876147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123070,1,'Undying Dreadnought (Apprentice III)','Scroll',75,NULL,0,3,2894715199,882983852,330,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1073741824,0,1198944749,-617091149,1198944749,3677876147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123071,1,'Undying Dreadnought (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,330,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1073741824,0,1901262156,837802633,1901262156,837802633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123072,1,'Undying Dreadnought (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,330,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1073741824,0,1258287817,-1687810649,1258287817,2607156647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123073,1,'Undying Dreadnought (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,330,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,1073741824,0,653301902,-957374492,653301902,3337592804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123074,1,'Undead Knight (Adept I)','Scroll',195,NULL,0,5,2894715199,882983852,385,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,612251187,1295673519,612251187,1295673519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123075,1,'Undead Knight (Apprentice II)','Scroll',75,NULL,0,2,2894715199,882983852,385,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,-789403070,1675134635,3505564226,1675134635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123076,1,'Undead Knight (Adept III)','Scroll',713,NULL,0,7,2894715199,882983852,385,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,736557976,1083316858,736557976,1083316858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123077,1,'Undead Knight (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,882983852,385,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,-862226642,596206783,3432740654,596206783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123078,1,'Undead Knight (Master I)','Scroll',711,NULL,0,9,2894715199,882983852,385,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,1073741824,0,1143303599,-1215144169,1143303599,3079823127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123079,1,'Undead Knight VIII (Adept)','Scroll',195,NULL,0,5,2894715199,882983852,435,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1073741824,0,-1021288598,1011329116,3273678698,1011329116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123080,1,'Undead Knight VIII (Expert)','Scroll',713,NULL,0,7,2894715199,882983852,435,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1073741824,0,171321910,1683473436,171321910,1683473436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123081,1,'Undead Knight VIII (Master)','Scroll',711,NULL,0,9,2894715199,882983852,435,10,'Summons an undead fighter to obey the necromancer.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,1073741824,0,-770983018,-1822981775,3523984278,2471985521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123082,1,'Undergrowths (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,235,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,65536,0,-2035328560,217773531,2259638736,217773531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123083,1,'Undergrowths (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,235,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,65536,0,1007221891,1483543001,1007221891,1483543001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123084,1,'Undergrowths (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,235,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,65536,0,-1435392455,1483543001,2859574841,1483543001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123085,1,'Undergrowths (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,235,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,65536,0,984654701,398159810,984654701,398159810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123086,1,'Undergrowths (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,235,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,65536,0,-2057336815,406647757,2237630481,406647757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123087,1,'Undergrowths (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,235,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,65536,0,-799102175,-524604753,3495865121,3770362543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123088,1,'Bracken (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,305,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,65536,0,-357874721,-1684199138,3937092575,2610768158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123089,1,'Bracken (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,305,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,65536,0,-518272625,1719841067,3776694671,1719841067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123090,1,'Bracken (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,305,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,65536,0,-1910342154,1719841067,2384625142,1719841067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123091,1,'Bracken (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,305,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,65536,0,495987890,-64864735,495987890,4230102561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123092,1,'Bracken (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,305,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,65536,0,-287309191,651383615,4007658105,651383615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123093,1,'Underbrush (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,375,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,65536,0,-553298857,-2131260409,3741668439,2163706887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123094,1,'Underbrush (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,375,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,65536,0,-1888548332,-1649334141,2406418964,2645633155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123095,1,'Underbrush (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,375,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,65536,0,939344361,-1739391932,939344361,2555575364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123096,1,'Underbrush (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,375,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,65536,0,1035590224,-572470633,1035590224,3722496663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123097,1,'Underbrush (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,375,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,65536,0,-2113856352,1867692329,2181110944,1867692329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123098,1,'Undergrowth IV (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,425,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,65536,0,316011893,-387668802,316011893,3907298494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123099,1,'Undergrowth IV (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,425,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,65536,0,-516769906,713548868,3778197390,713548868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123100,1,'Undergrowth IV (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,425,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,65536,0,-2139499109,385211301,2155468187,385211301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123101,1,'Undergrowth IV (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,425,10,'Roots the target and the surrounding encounter members and decreases their agility. When the root effect wears off, it slows their movement for a short duration. Every hostile spell or damage received by the target has a chance at breaking the effect. Upgrades to this spell reduce the target''s resistance to the full duration of the effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,65536,0,-289933727,-578313943,4005033569,3716653353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123102,1,'Cruel Aura (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,70,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,512,0,-73622830,1467885036,4221344466,1467885036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123103,1,'Cruel Aura (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,70,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,512,0,1748736471,-766772459,1748736471,3528194837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123104,1,'Cruel Aura (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,70,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,512,0,1111342675,-766772459,1111342675,3528194837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123105,1,'Cruel Aura (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,70,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,512,0,232122057,-1352839651,232122057,2942127645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123106,1,'Cruel Aura (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,70,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,512,0,-621983341,-1843783423,3672983955,2451183873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123107,1,'Cruel Aura (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,70,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,512,0,536343233,1482492784,536343233,1482492784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123108,1,'Cruel Intent (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,140,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,512,0,-2045824667,-783001482,2249142629,3511965814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123109,1,'Cruel Intent (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,140,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,512,0,-1823750549,-2002042850,2471216747,2292924446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123110,1,'Cruel Intent (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,140,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,512,0,-1229383217,-2002042850,3065584079,2292924446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123111,1,'Cruel Intent (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,140,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,512,0,1545676215,-1090445766,1545676215,3204521530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123112,1,'Cruel Intent (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,140,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,512,0,-1496235841,-923098614,2798731455,3371868682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123113,1,'Cruel Intent (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,140,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,512,0,-878809254,1208048471,3416158042,1208048471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123114,1,'Unending Pain (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,210,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,512,0,532418262,-1009472484,532418262,3285494812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123115,1,'Unending Pain (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,210,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,512,0,263753623,-873675439,263753623,3421291857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123116,1,'Unending Pain (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,210,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,512,0,1775568729,-873675439,1775568729,3421291857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123117,1,'Unending Pain (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,210,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,512,0,337930853,309597832,337930853,309597832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123118,1,'Unending Pain (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,210,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,512,0,-396457198,-1950537915,3898510098,2344429381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123119,1,'Unending Pain (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,210,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,512,0,1334536167,-445361179,1334536167,3849606117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123120,1,'Unending Agony (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,280,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,512,0,1524894067,-1574054442,1524894067,2720912854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123121,1,'Unending Agony (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,280,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,512,0,1716304316,-1198667644,1716304316,3096299652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123122,1,'Unending Agony (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,280,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,512,0,-1205241239,-1198667644,3089726057,3096299652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123123,1,'Unending Agony (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,280,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,512,0,58549408,1772405855,58549408,1772405855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123124,1,'Unending Agony (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,280,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,512,0,1504078333,-119788912,1504078333,4175178384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123125,1,'Unending Agony (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,280,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,512,0,240026920,-1633386190,240026920,2661581106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123126,1,'Unending Misery (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,350,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,-1906228310,-1791955057,2388738986,2503012239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123127,1,'Unending Misery (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,350,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,-571634045,-1763578388,3723333251,2531388908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123128,1,'Unending Misery (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,613995491,350,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,-1311186110,-1763578388,2983781186,2531388908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123129,1,'Unending Misery (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,350,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,-428542536,2065969205,3866424760,2065969205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123130,1,'Unending Misery (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,350,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,1991635344,-693104648,1991635344,3601862648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123131,1,'Unending Misery (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,350,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,512,0,166346937,-1943767720,166346937,2351199576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123132,1,'Painful Aura (Adept I)','Scroll',195,NULL,0,5,2741805322,613995491,400,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,1687399277,133267987,1687399277,133267987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123133,1,'Painful Aura (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,613995491,400,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,1828769455,-1740563252,1828769455,2554404044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123134,1,'Painful Aura (Adept III)','Scroll',2220,NULL,0,7,2741805322,613995491,400,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,-935473660,-2112934345,3359493636,2182032951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123135,1,'Painful Aura (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,613995491,400,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,-441135852,-669974824,3853831444,3624992472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123136,1,'Painful Aura (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,400,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,512,0,1935195285,1963944794,1935195285,1963944794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123137,1,'Unending Agony VII (Adept)','Scroll',195,NULL,0,5,2741805322,613995491,450,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1175162720,-19227631,1175162720,4275739665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123138,1,'Unending Agony VII (Expert)','Scroll',2220,NULL,0,7,2741805322,613995491,450,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1927203360,1828217861,1927203360,1828217861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123139,1,'Unending Agony VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,613995491,450,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,1693915382,-479166751,1693915382,3815800545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123140,1,'Unending Agony VII (Master)','Scroll',711,NULL,0,9,2741805322,613995491,450,10,'Does disease damage over time to nearby enemies surrounding the shadowknight.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,512,0,-1529850791,-1678237336,2765116505,2616729960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123141,1,'Defensive Stance (Adept I)','Scroll',195,NULL,0,5,1433335062,0,20,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16,0,1982675336,747640559,1982675336,747640559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123142,1,'Defensive Stance (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,20,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16,0,1660033861,415402781,1660033861,415402781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123143,1,'Defensive Stance (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,20,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16,0,-555966561,415402781,3739000735,415402781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123144,1,'Defensive Stance (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,20,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16,0,795156302,909111700,795156302,909111700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123145,1,'Defensive Stance (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,20,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16,0,446399829,1486055689,446399829,1486055689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123146,1,'Defensive Stance (Master I)','Scroll',711,NULL,0,9,1433335062,0,20,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16,0,805770,-1053838087,805770,3241129209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123147,1,'Mercenary Stance (Adept I)','Scroll',195,NULL,0,5,1433335062,0,80,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16,0,-280577778,1623936027,4014389518,1623936027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123148,1,'Mercenary Stance (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,80,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16,0,-1187632203,1038308126,3107335093,1038308126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123149,1,'Mercenary Stance (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,80,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16,0,-1188153305,1038308126,3106813991,1038308126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123150,1,'Mercenary Stance (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,80,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16,0,-1358677304,-1934385973,2936289992,2360581323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123151,1,'Mercenary Stance (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,80,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16,0,2104570239,2108862730,2104570239,2108862730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123152,1,'Mercenary Stance (Master I)','Scroll',711,NULL,0,9,1433335062,0,80,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,16,0,72222239,2075384230,72222239,2075384230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123153,1,'Reckless Stance (Adept I)','Scroll',195,NULL,0,5,1433335062,0,150,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16,0,-1231248493,-261738771,3063718803,4033228525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123154,1,'Reckless Stance (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,150,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16,0,-1711279166,-883323582,2583688130,3411643714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123155,1,'Reckless Stance (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,150,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16,0,1957031850,-883323582,1957031850,3411643714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123156,1,'Reckless Stance (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,150,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16,0,-438637179,-654481792,3856330117,3640485504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123157,1,'Reckless Stance (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,150,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16,0,1853631372,-1962381482,1853631372,2332585814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123158,1,'Reckless Stance (Master I)','Scroll',711,NULL,0,9,1433335062,0,150,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16,0,-422739863,805118957,3872227433,805118957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123159,1,'Unflinching Will (Adept I)','Scroll',195,NULL,0,5,1433335062,0,220,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,-2011114299,330482107,2283852997,330482107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123160,1,'Unflinching Will (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,220,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,-1576702507,231070596,2718264789,231070596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123161,1,'Unflinching Will (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,220,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,969514784,231070596,969514784,231070596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123162,1,'Unflinching Will (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,220,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,501308898,1511409326,501308898,1511409326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123163,1,'Unflinching Will (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,220,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,865501850,1301559696,865501850,1301559696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123164,1,'Unflinching Will (Master I)','Scroll',711,NULL,0,9,1433335062,0,220,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,-295681254,-1391066173,3999286042,2903901123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123165,1,'Courageous Will (Adept I)','Scroll',195,NULL,0,5,1433335062,0,290,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-391779461,30254772,3903187835,30254772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123166,1,'Courageous Will (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,290,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,1757181657,238935121,1757181657,238935121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123167,1,'Courageous Will (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,290,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-1244149302,238935121,3050817994,238935121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123168,1,'Courageous Will (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,290,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,957084155,-893705128,957084155,3401262168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123169,1,'Courageous Will (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,290,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-1623216489,1315716677,2671750807,1315716677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123170,1,'Courageous Will (Master I)','Scroll',711,NULL,0,9,1433335062,0,290,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,61112162,1035690293,61112162,1035690293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123171,1,'Unlinching Stance (Adept I)','Scroll',195,NULL,0,5,1433335062,0,360,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,-2000309775,-1234266498,2294657521,3060700798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123172,1,'Unlinching Stance (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,360,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,-1729320225,755568588,2565647071,755568588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123173,1,'Unlinching Stance (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,360,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,1230050337,-1312969530,1230050337,2981997766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123174,1,'Unlinching Stance (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,360,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,-823574114,1834544600,3471393182,1834544600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123175,1,'Unlinching Stance (Master I)','Scroll',711,NULL,0,9,1433335062,0,360,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,1935306790,1186851243,1935306790,1186851243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123176,1,'Unflinching Will VII (Adept)','Scroll',195,NULL,0,5,1433335062,0,410,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,-967526541,-848814368,3327440755,3446152928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123177,1,'Unflinching Will VII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,410,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,-1583720888,-1502538739,2711246408,2792428557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123178,1,'Unflinching Will VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,410,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,213249811,-473614606,213249811,3821352690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123179,1,'Unflinching Will VII (Master)','Scroll',711,NULL,0,9,1433335062,0,410,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,1221655738,1366380896,1221655738,1366380896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123180,1,'Unflinching Will VIII (Adept)','Scroll',195,NULL,0,5,1433335062,0,460,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,-941536658,-626743765,3353430638,3668223531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123181,1,'Unflinching Will VIII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,460,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,-1029861524,-1429159027,3265105772,2865808269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123182,1,'Unflinching Will VIII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,460,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,977764320,955278079,977764320,955278079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123183,1,'Unflinching Will VIII (Master)','Scroll',711,NULL,0,9,1433335062,0,460,10,'Greatly increases defense, parry, aggression, physical and cold damage mitigation at the cost of offensive melee skills. This is the berserker''s primary defensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,735520158,1573947104,735520158,1573947104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123184,1,'Unfortunate Elf Frostfell Cube','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-1517952839,774684783,2777014457,774684783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10123185,1,'Unholy Adept','Scroll',75,NULL,0,1,1829443087,0,225,10,'Summons an Adept to the Inquisitor''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,16384,0,-833323247,2101236428,3461644049,2101236428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123186,1,'Unholy Aura','Scroll',75,NULL,0,1,1829443087,0,250,10,'Covers the inquisitor in an unholy aura.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,16384,0,1597464845,1260064984,1597464845,1260064984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123187,1,'Infernal Blessing (Adept I)','Scroll',195,NULL,0,5,2741805322,366253016,60,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,512,0,-2075382921,-936858382,2219584375,3358108914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123188,1,'Infernal Blessing (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,366253016,60,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,512,0,1539700394,52621200,1539700394,52621200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123189,1,'Infernal Blessing (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,366253016,60,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,512,0,766125861,52621200,766125861,52621200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123190,1,'Infernal Blessing (Adept III)','Scroll',2220,NULL,0,7,2741805322,366253016,60,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,512,0,-1969477273,1439507959,2325490023,1439507959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123191,1,'Infernal Blessing (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,366253016,60,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,512,0,378358010,1131613572,378358010,1131613572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123192,1,'Infernal Blessing (Master I)','Scroll',711,NULL,0,9,2741805322,366253016,60,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,512,0,-2058918842,-1563598694,2236048454,2731368602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123193,1,'Infernal Pact (Adept I)','Scroll',195,NULL,0,5,2741805322,366253016,130,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,512,0,-1999379424,-1348140720,2295587872,2946826576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123194,1,'Infernal Pact (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,366253016,130,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,512,0,249367296,1972737805,249367296,1972737805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123195,1,'Infernal Pact (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,366253016,130,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,512,0,-1345167690,1972737805,2949799606,1972737805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123196,1,'Infernal Pact (Adept III)','Scroll',2220,NULL,0,7,2741805322,366253016,130,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,512,0,-2110754969,1836214942,2184212327,1836214942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123197,1,'Infernal Pact (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,366253016,130,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,512,0,777638653,902067481,777638653,902067481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123198,1,'Infernal Pact (Master I)','Scroll',711,NULL,0,9,2741805322,366253016,130,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,512,0,718545667,-1703792653,718545667,2591174643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123199,1,'Unholy Blessing (Adept I)','Scroll',195,NULL,0,5,2741805322,366253016,200,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,-1056126984,296212664,3238840312,296212664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123200,1,'Unholy Blessing (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,366253016,200,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,-168310299,1336916568,4126656997,1336916568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123201,1,'Unholy Blessing (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,366253016,200,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,1319425511,1336916568,1319425511,1336916568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123202,1,'Unholy Blessing (Adept III)','Scroll',2220,NULL,0,7,2741805322,366253016,200,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,1066510448,-1021509107,1066510448,3273458189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123203,1,'Unholy Blessing (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,366253016,200,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,-1188622935,268326988,3106344361,268326988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123204,1,'Unholy Blessing (Master I)','Scroll',711,NULL,0,9,2741805322,366253016,200,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,-161807885,874334048,4133159411,874334048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123205,1,'Heinous Blessing (Adept I)','Scroll',195,NULL,0,5,2741805322,366253016,270,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,860932541,-589525776,860932541,3705441520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123206,1,'Heinous Blessing (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,366253016,270,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,-936154444,1169366935,3358812852,1169366935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123207,1,'Heinous Blessing (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,366253016,270,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,-2083745733,1169366935,2211221563,1169366935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123208,1,'Heinous Blessing (Adept III)','Scroll',2220,NULL,0,7,2741805322,366253016,270,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,1904638199,-1143492357,1904638199,3151474939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123209,1,'Heinous Blessing (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,366253016,270,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,1503692283,98762115,1503692283,98762115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123210,1,'Heinous Blessing (Master I)','Scroll',711,NULL,0,9,2741805322,366253016,270,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,512,0,819962587,1289221526,819962587,1289221526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123211,1,'Grave Blessing (Adept I)','Scroll',195,NULL,0,5,2741805322,366253016,340,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,1270009103,-720014206,1270009103,3574953090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123212,1,'Grave Blessing (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,366253016,340,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,-1527090690,-892369674,2767876606,3402597622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123213,1,'Grave Blessing (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,366253016,340,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,1613239367,-892369674,1613239367,3402597622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123214,1,'Grave Blessing (Adept III)','Scroll',2220,NULL,0,7,2741805322,366253016,340,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,-145315059,97872147,4149652237,97872147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123215,1,'Grave Blessing (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,366253016,340,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,-1599064517,-1969330462,2695902779,2325636834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123216,1,'Grave Blessing (Master I)','Scroll',711,NULL,0,9,2741805322,366253016,340,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,512,0,127444606,-220910466,127444606,4074056830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123217,1,'Life Pact (Adept I)','Scroll',195,NULL,0,5,2741805322,366253016,395,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,767150787,2030099253,767150787,2030099253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123218,1,'Life Pact (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,366253016,395,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,-1864821214,1702874079,2430146082,1702874079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123219,1,'Life Pact (Adept III)','Scroll',2220,NULL,0,7,2741805322,366253016,395,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,-816395,1350326931,4294150901,1350326931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123220,1,'Life Pact (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,366253016,395,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,1980397425,623782347,1980397425,623782347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123221,1,'Life Pact (Master I)','Scroll',711,NULL,0,9,2741805322,366253016,395,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,512,0,-1850947771,-1485037570,2444019525,2809929726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123222,1,'Unholy Blessing VII (Adept)','Scroll',195,NULL,0,5,2741805322,366253016,445,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,512,0,-5427552,749332661,4289539744,749332661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123223,1,'Unholy Blessing VII (Expert)','Scroll',2220,NULL,0,7,2741805322,366253016,445,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,512,0,-129623351,-1114541952,4165343945,3180425344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123224,1,'Unholy Blessing VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,366253016,445,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,512,0,-1302732833,1731396072,2992234463,1731396072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123225,1,'Unholy Blessing VII (Master)','Scroll',711,NULL,0,9,2741805322,366253016,445,10,'Places an augmentation on a group member that drains health from any opponents that attack them. This effect can trigger 5 times.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,512,0,-783688241,1251030509,3511279055,1251030509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123226,1,'Favor of the Dead (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,35,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1073741824,0,-519245287,-1003142071,3775722009,3291825225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123227,1,'Favor of the Dead (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,35,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1073741824,0,1320748497,-810172307,1320748497,3484794989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123228,1,'Favor of the Dead (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,35,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1073741824,0,-512306291,-810172307,3782661005,3484794989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123229,1,'Favor of the Dead (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,35,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1073741824,0,-1897045890,158487067,2397921406,158487067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123230,1,'Favor of the Dead (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,35,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1073741824,0,1973316110,-1880874375,1973316110,2414092921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123231,1,'Favor of the Dead (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,35,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1073741824,0,791177408,-26077322,791177408,4268889974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123232,1,'Favor of the Fallen (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,105,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1073741824,0,-1107406129,-1827732080,3187561167,2467235216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123233,1,'Favor of the Fallen (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,105,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1073741824,0,-59575852,-1258403384,4235391444,3036563912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123234,1,'Favor of the Fallen (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,105,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1073741824,0,952043478,-1258403384,952043478,3036563912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123235,1,'Favor of the Fallen (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,105,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1073741824,0,-1695103484,-165019094,2599863812,4129948202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123236,1,'Favor of the Fallen (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,105,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1073741824,0,-208019353,-189813796,4086947943,4105153500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123237,1,'Favor of the Fallen (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,105,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,21,21,0,21,1073741824,0,-1707515202,19547975,2587452094,19547975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123238,1,'Unholy Covenant (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,175,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,1721932864,-1962954740,1721932864,2332012556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123239,1,'Unholy Covenant (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,175,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,-1962793818,-1537153095,2332173478,2757814201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123240,1,'Unholy Covenant (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,175,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,465410793,-1537153095,465410793,2757814201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123241,1,'Unholy Covenant (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,175,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,-513295544,260713968,3781671752,260713968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123242,1,'Unholy Covenant (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,175,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,-331464025,-466549331,3963503271,3828417965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123243,1,'Unholy Covenant (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,175,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1073741824,0,-1436660451,-125146979,2858306845,4169820317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123244,1,'Aspect of Undead (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,245,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1073741824,0,-2138231174,-529102800,2156736122,3765864496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123245,1,'Aspect of Undead (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,245,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1073741824,0,2097542581,-2066169518,2097542581,2228797778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123246,1,'Aspect of Undead (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,245,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1073741824,0,-111458398,-2066169518,4183508898,2228797778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123247,1,'Aspect of Undead (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,245,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1073741824,0,913611389,546297935,913611389,546297935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123248,1,'Aspect of Undead (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,245,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1073741824,0,-325707014,-997645498,3969260282,3297321798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123249,1,'Aspect of Undead (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,245,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,49,49,0,49,1073741824,0,944372159,-678453982,944372159,3616513314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123250,1,'Favor of the Infernal (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,315,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1073741824,0,21625156,2096457126,21625156,2096457126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123251,1,'Favor of the Infernal (Apprentice III)','Scroll',75,NULL,0,3,2894715199,3587918036,315,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1073741824,0,-821896382,-1072895288,3473070914,3222072008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123252,1,'Favor of the Infernal (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,315,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1073741824,0,952028224,-1072895288,952028224,3222072008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123253,1,'Favor of the Infernal (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,315,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1073741824,0,-1111430908,964652499,3183536388,964652499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123254,1,'Favor of the Infernal (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,315,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1073741824,0,24428405,-2141386532,24428405,2153580764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123255,1,'Favor of the Infernal (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,315,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,63,63,0,63,1073741824,0,-1544277408,-830527298,2750689888,3464439998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123256,1,'Grave Favors (Adept I)','Scroll',195,NULL,0,5,2894715199,3587918036,375,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,1067894955,1168826357,1067894955,1168826357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123257,1,'Grave Favors (Apprentice II)','Scroll',75,NULL,0,2,2894715199,3587918036,375,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,-750782631,-1542187750,3544184665,2752779546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123258,1,'Grave Favors (Adept III)','Scroll',713,NULL,0,7,2894715199,3587918036,375,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,-2128161509,-886820313,2166805787,3408146983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123259,1,'Grave Favors (Apprentice IV)','Scroll',75,NULL,0,4,2894715199,3587918036,375,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,1535898850,-465176818,1535898850,3829790478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123260,1,'Grave Favors (Master I)','Scroll',711,NULL,0,9,2894715199,3587918036,375,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,1073741824,0,17100403,1009022794,17100403,1009022794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123261,1,'Unholy Covenant VII (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,425,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1073741824,0,1988587430,-1208909823,1988587430,3086057473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123262,1,'Unholy Covenant VII (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,425,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1073741824,0,-2001449802,1896243069,2293517494,1896243069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123263,1,'Unholy Covenant VII (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,425,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1073741824,0,-1026493291,-1929618423,3268474005,2365348873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123264,1,'Unholy Covenant VII (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,425,10,'An augmentation that increases the power pool and noxious resistance for the necromancer''s group. The noxious resist protects more against disease than poison.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,1073741824,0,-1581544528,-2046420464,2713422768,2248546832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123265,1,'Unholy Fear','Scroll',75,NULL,0,1,1829443087,0,100,10,'Enforces the fear of faith upon the inquisitor''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,16384,0,-1900719184,800820061,2394248112,800820061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123266,1,'Unholy Hunger (Adept I)','Scroll',195,NULL,0,5,2741805322,0,45,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,512,0,133808326,-573872579,133808326,3721094717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123267,1,'Unholy Hunger (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,45,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,512,0,-725586998,-309979627,3569380298,3984987669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123268,1,'Unholy Hunger (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,45,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,512,0,408744238,-309979627,408744238,3984987669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123269,1,'Unholy Hunger (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,45,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,512,0,385063630,1577261340,385063630,1577261340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123270,1,'Unholy Hunger (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,45,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,512,0,70593602,-1378356223,70593602,2916611073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123271,1,'Unholy Hunger (Master I)','Scroll',711,NULL,0,9,2741805322,0,45,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,512,0,-1982731062,-1459397519,2312236234,2835569777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123272,1,'Unholy Order (Adept I)','Scroll',195,NULL,0,5,2741805322,0,115,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,512,0,-229768476,1027628094,4065198820,1027628094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123273,1,'Unholy Order (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,115,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,512,0,-1694781451,-2035387507,2600185845,2259579789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123274,1,'Unholy Order (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,115,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,512,0,-250268863,-2035387507,4044698433,2259579789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123275,1,'Unholy Order (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,115,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,512,0,1083230363,-940915812,1083230363,3354051484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123276,1,'Unholy Order (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,115,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,512,0,-1352586975,-956329575,2942380321,3338637721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123277,1,'Unholy Order (Master I)','Scroll',711,NULL,0,9,2741805322,0,115,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,512,0,21477755,820676337,21477755,820676337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123278,1,'Insatiable Hunger (Adept I)','Scroll',195,NULL,0,5,2741805322,0,185,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,512,0,1831468840,-1153470022,1831468840,3141497274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123279,1,'Insatiable Hunger (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,185,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,512,0,-905827020,-1562115428,3389140276,2732851868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123280,1,'Insatiable Hunger (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,185,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,512,0,-1495435537,-1562115428,2799531759,2732851868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123281,1,'Insatiable Hunger (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,185,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,512,0,-425476996,767163272,3869490300,767163272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123282,1,'Insatiable Hunger (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,185,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,512,0,1076869377,-491396984,1076869377,3803570312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123283,1,'Insatiable Hunger (Master I)','Scroll',711,NULL,0,9,2741805322,0,185,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,512,0,-244462180,-625361179,4050505116,3669606117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123284,1,'Unending Hunger (Adept I)','Scroll',195,NULL,0,5,2741805322,0,255,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,512,0,526496593,1312412062,526496593,1312412062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123285,1,'Unending Hunger (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,255,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,512,0,331766312,-1232536809,331766312,3062430487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123286,1,'Unending Hunger (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,255,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,512,0,426230665,-1232536809,426230665,3062430487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123287,1,'Unending Hunger (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,255,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,512,0,-1312165063,290396665,2982802233,290396665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123288,1,'Unending Hunger (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,255,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,512,0,-287040569,-153544445,4007926727,4141422851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123289,1,'Unending Hunger (Master I)','Scroll',711,NULL,0,9,2741805322,0,255,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,512,0,367225679,-431006572,367225679,3863960724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123290,1,'Everlasting Hunger (Adept I)','Scroll',195,NULL,0,5,2741805322,0,325,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,512,0,723547351,-490307250,723547351,3804660046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123291,1,'Everlasting Hunger (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,325,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,512,0,1383299436,1213877476,1383299436,1213877476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123292,1,'Everlasting Hunger (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,0,325,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,512,0,-1079603138,1213877476,3215364158,1213877476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123293,1,'Everlasting Hunger (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,325,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,512,0,1635844831,-1758448515,1635844831,2536518781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123294,1,'Everlasting Hunger (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,325,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,512,0,74879533,134983408,74879533,134983408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123295,1,'Everlasting Hunger (Master I)','Scroll',711,NULL,0,9,2741805322,0,325,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,512,0,-1577840610,1613787408,2717126686,1613787408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123296,1,'Relentless Hunger (Adept I)','Scroll',195,NULL,0,5,2741805322,0,380,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,-1778260771,-337279397,2516706525,3957687899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123297,1,'Relentless Hunger (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,0,380,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,-2001429159,-1773916321,2293538137,2521050975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123298,1,'Relentless Hunger (Adept III)','Scroll',2220,NULL,0,7,2741805322,0,380,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,-709906328,-85658735,3585060968,4209308561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123299,1,'Relentless Hunger (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,0,380,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,-1282149754,-703214261,3012817542,3591753035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123300,1,'Relentless Hunger (Master I)','Scroll',711,NULL,0,9,2741805322,0,380,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,512,0,-1286184065,233092860,3008783231,233092860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123301,1,'Unholy Hunger VII (Adept)','Scroll',195,NULL,0,5,2741805322,0,430,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,512,0,1443684743,-2043592265,1443684743,2251375031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123302,1,'Unholy Hunger VII (Expert)','Scroll',2220,NULL,0,7,2741805322,0,430,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,512,0,1960859009,1396017413,1960859009,1396017413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123303,1,'Unholy Hunger VII (Journeyman)','Scroll',2219,NULL,0,4,2741805322,0,430,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,512,0,272252926,-1971799764,272252926,2323167532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123304,1,'Unholy Hunger VII (Master)','Scroll',711,NULL,0,9,2741805322,0,430,10,'Curses the weapons of the shadowknight''s group, granting them a chance to drain health in combat with each hit.\r\r\n',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,512,0,-1394752479,-1539978136,2900214817,2754989160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123305,1,'Unholy Steed','Scroll',75,NULL,0,1,2741805322,0,100,10,'A shadow knight can summon an unholy steed to his side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,512,0,437796948,486881217,437796948,486881217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123306,1,'Contract from Below (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,90,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,512,0,1614332097,870688378,1614332097,870688378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123307,1,'Contract from Below (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,90,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,512,0,1998582102,-2093561406,1998582102,2201405890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123308,1,'Contract from Below (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,90,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,512,0,593618521,-2093561406,593618521,2201405890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123309,1,'Contract from Below (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,90,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,512,0,-736388041,-1235885073,3558579255,3059082223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123310,1,'Contract from Below (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,90,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,512,0,918587088,-1016648746,918587088,3278318550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123311,1,'Contract from Below (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,90,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,512,0,1697417385,1096132226,1697417385,1096132226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123312,1,'Contract of Shadows (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,165,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,512,0,202399626,1605967124,202399626,1605967124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123313,1,'Contract of Shadows (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,165,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,512,0,922028306,-1012319734,922028306,3282647562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123314,1,'Contract of Shadows (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,165,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,512,0,308618443,-1012319734,308618443,3282647562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123315,1,'Contract of Shadows (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,165,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,512,0,-560921976,473166603,3734045320,473166603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123316,1,'Contract of Shadows (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,165,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,512,0,-36442461,-2080843746,4258524835,2214123550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123317,1,'Contract of Shadows (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,165,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,33,33,0,33,512,0,-298934252,-348932506,3996033044,3946034790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123318,1,'Unholy Strength (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,235,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,512,0,1479131828,1625702701,1479131828,1625702701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123319,1,'Unholy Strength (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,235,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,512,0,1804751425,-780332202,1804751425,3514635094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123320,1,'Unholy Strength (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,235,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,512,0,738694266,-780332202,738694266,3514635094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123321,1,'Unholy Strength (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,235,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,512,0,396359511,1124672607,396359511,1124672607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123322,1,'Unholy Strength (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,235,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,512,0,-612086732,-1859325630,3682880564,2435641666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123323,1,'Unholy Strength (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,235,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,47,0,47,512,0,-1726874031,-1274453710,2568093265,3020513586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123324,1,'Unhallowed Strength (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,305,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,512,0,-2023912668,750817460,2271054628,750817460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123325,1,'Unhallowed Strength (Apprentice III)','Scroll',2219,NULL,0,3,2741805322,3587918036,305,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,512,0,219944186,-208686448,219944186,4086280848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123326,1,'Unhallowed Strength (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,305,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,512,0,-1092562133,-208686448,3202405163,4086280848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123327,1,'Unhallowed Strength (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,305,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,512,0,370992355,-896128658,370992355,3398838638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123328,1,'Unhallowed Strength (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,305,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,512,0,-12606291,-1277276028,4282361005,3017691268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123329,1,'Unhallowed Strength (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,305,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,61,61,0,61,512,0,-1247020267,1033268227,3047947029,1033268227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123330,1,'Lucan''s Leadership (Adept I)','Scroll',195,NULL,0,5,2741805322,3587918036,365,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,512,0,-1568307826,-962956270,2726659470,3332011026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123331,1,'Lucan''s Leadership (Apprentice II)','Scroll',2219,NULL,0,2,2741805322,3587918036,365,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,512,0,-408562211,-1873822007,3886405085,2421145289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123332,1,'Lucan''s Leadership (Adept III)','Scroll',2220,NULL,0,7,2741805322,3587918036,365,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,512,0,2123160501,-171346601,2123160501,4123620695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123333,1,'Lucan''s Leadership (Apprentice IV)','Scroll',2219,NULL,0,4,2741805322,3587918036,365,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,512,0,-595412478,-803316515,3699554818,3491650781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123334,1,'Lucan''s Leadership (Master I)','Scroll',711,NULL,0,9,2741805322,3587918036,365,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,512,0,1090578256,46739514,1090578256,46739514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123335,1,'Unholy Strength VI (Adept)','Scroll',195,NULL,0,5,2741805322,3587918036,420,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,-98450102,-1994602639,4196517194,2300364657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123336,1,'Unholy Strength VI (Expert)','Scroll',2220,NULL,0,7,2741805322,3587918036,420,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,-1473951144,557695750,2821016152,557695750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123337,1,'Unholy Strength VI (Journeyman)','Scroll',2219,NULL,0,4,2741805322,3587918036,420,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,1832002781,-1827502900,1832002781,2467464396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123338,1,'Unholy Strength VI (Master)','Scroll',711,NULL,0,9,2741805322,3587918036,420,10,'Increases the stamina and spell damage of all the Shadowknight''s allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,512,0,-2127917730,-700610965,2167049566,3594356331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123339,1,'Unswerving Hammer (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,325,10,'Summons a large animated hammer that the templar has full control of for a short duration. The hammer will sometimes knockdown an enemy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8192,0,1966944726,435740815,1966944726,435740815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123340,1,'Unswerving Hammer (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,325,10,'Summons a large animated hammer that the templar has full control of for a short duration. The hammer will sometimes knockdown an enemy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8192,0,-1058886460,2074671162,3236080836,2074671162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123341,1,'Unswerving Hammer (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,325,10,'Summons a large animated hammer that the templar has full control of for a short duration. The hammer will sometimes knockdown an enemy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8192,0,610764322,-1935098537,610764322,2359868759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123342,1,'Unflinching Hammer (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,390,10,'Summons a large animated hammer that the templar has full control of for a short duration. The hammer will sometimes knockdown an enemy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,1935677971,697509983,1935677971,697509983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123343,1,'Unflinching Hammer (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,390,10,'Summons a large animated hammer that the templar has full control of for a short duration. The hammer will sometimes knockdown an enemy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,129223639,1740654215,129223639,1740654215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123344,1,'Unflinching Hammer (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,390,10,'Summons a large animated hammer that the templar has full control of for a short duration. The hammer will sometimes knockdown an enemy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,1679623306,-45399770,1679623306,4249567526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123345,1,'Unflinching Hammer (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,390,10,'Summons a large animated hammer that the templar has full control of for a short duration. The hammer will sometimes knockdown an enemy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,1370890390,663856275,1370890390,663856275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123346,1,'Unflinching Hammer (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,390,10,'Summons a large animated hammer that the templar has full control of for a short duration. The hammer will sometimes knockdown an enemy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,1034245849,172688459,1034245849,172688459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123347,1,'Unswerving Hammer III (Adept)','Scroll',195,NULL,0,5,2581053277,613995491,440,10,'Summons a large animated hammer that the templar has full control of for a short duration. The hammer will sometimes knockdown an enemy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8192,0,729828196,-2120289536,729828196,2174677760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123348,1,'Unswerving Hammer III (Expert)','Scroll',713,NULL,0,7,2581053277,613995491,440,10,'Summons a large animated hammer that the templar has full control of for a short duration. The hammer will sometimes knockdown an enemy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8192,0,-1046973974,104267928,3247993322,104267928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123349,1,'Unswerving Hammer III (Journeyman)','Scroll',75,NULL,0,4,2581053277,613995491,440,10,'Summons a large animated hammer that the templar has full control of for a short duration. The hammer will sometimes knockdown an enemy on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8192,0,-1751581797,42035107,2543385499,42035107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123350,1,'Unswerving Hammer III (Master)','Scroll',711,NULL,0,9,2581053277,613995491,440,10,'Summons a large animated hammer that the templar has full control of for a short duration. The hammer will sometimes knockdown an enemy on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8192,0,-1832736656,-248035851,2462230640,4046931445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123351,1,'Recovery of the Untamed (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,70,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,131072,0,1398864331,-1020984789,1398864331,3273982507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123352,1,'Recovery of the Untamed (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,70,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,131072,0,1671835110,-1050683882,1671835110,3244283414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123353,1,'Recovery of the Untamed (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,70,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,131072,0,-769611045,-1050683882,3525356251,3244283414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123354,1,'Recovery of the Untamed (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,70,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,131072,0,678639518,-1429650903,678639518,2865316393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123355,1,'Recovery of the Untamed (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,70,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,131072,0,-1830215772,-2129775614,2464751524,2165191682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123356,1,'Recovery of the Untamed (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,70,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,131072,0,559243398,1573455684,559243398,1573455684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123357,1,'Breath of the Untamed (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,140,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,131072,0,-3917040,1674109502,4291050256,1674109502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123358,1,'Breath of the Untamed (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,140,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,131072,0,1880626780,-1340247866,1880626780,2954719430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123359,1,'Breath of the Untamed (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,140,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,131072,0,1152765647,-1340247866,1152765647,2954719430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123360,1,'Breath of the Untamed (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,140,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,131072,0,-1703893532,-944485598,2591073764,3350481698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123361,1,'Breath of the Untamed (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,140,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,131072,0,-1280821928,-263417134,3014145368,4031550162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10123362,1,'Breath of the Untamed (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,140,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,131072,0,413431980,817106511,413431980,817106511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123363,1,'Howl of the Untamed (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,210,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,462698203,-1151207164,462698203,3143760132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123364,1,'Howl of the Untamed (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,210,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,2136756722,1138502023,2136756722,1138502023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123365,1,'Howl of the Untamed (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,210,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,-1471446942,1138502023,2823520354,1138502023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10123366,1,'Howl of the Untamed (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,210,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,-1865517096,23083915,2429450200,23083915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123367,1,'Howl of the Untamed (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,210,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,1668114387,59624339,1668114387,59624339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123368,1,'Howl of the Untamed (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,210,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,131072,0,-805830765,-161448218,3489136531,4133519078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123369,1,'Cry of the Untamed (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,280,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,2073497341,280063902,2073497341,280063902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123370,1,'Cry of the Untamed (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,280,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,119846888,-2143553444,119846888,2151413852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123371,1,'Cry of the Untamed (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,280,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,-339372874,-2143553444,3955594422,2151413852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123372,1,'Cry of the Untamed (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,280,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,-1436331085,286363975,2858636211,286363975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10123373,1,'Cry of the Untamed (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,280,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,-1399740154,-1066788280,2895227142,3228179016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10123374,1,'Cry of the Untamed (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,280,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,131072,0,777226409,-435039190,777226409,3859928106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123375,1,'Shriek of the Untamed (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,350,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-11508220,-1266577610,4283459076,3028389686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10123376,1,'Shriek of the Untamed (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,350,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-151310302,-132910770,4143656994,4162056526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123377,1,'Shriek of the Untamed (Apprentice III)','Scroll',75,NULL,0,3,1624274802,366253016,350,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,1819320010,-132910770,1819320010,4162056526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123378,1,'Shriek of the Untamed (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,350,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,755619533,-910652803,755619533,3384314493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123379,1,'Shriek of the Untamed (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,350,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-818855145,-1203629222,3476112151,3091338074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123380,1,'Shriek of the Untamed (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,350,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,131072,0,-707368337,1052299024,3587598959,1052299024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123381,1,'Untamed Regeneration (Adept I)','Scroll',195,NULL,0,5,1624274802,366253016,400,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,-1672649302,-1251133349,2622317994,3043833947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123382,1,'Untamed Regeneration (Apprentice II)','Scroll',75,NULL,0,2,1624274802,366253016,400,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,304974561,-1594414060,304974561,2700553236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123383,1,'Untamed Regeneration (Adept III)','Scroll',713,NULL,0,7,1624274802,366253016,400,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,-777758210,-88442065,3517209086,4206525231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123384,1,'Untamed Regeneration (Apprentice IV)','Scroll',75,NULL,0,4,1624274802,366253016,400,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,1457877224,-525939200,1457877224,3769028096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123385,1,'Untamed Regeneration (Master I)','Scroll',711,NULL,0,9,1624274802,366253016,400,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,131072,0,988099121,230309442,988099121,230309442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123386,1,'Untamed Regeneration VII (Adept)','Scroll',195,NULL,0,5,1624274802,366253016,450,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1393913558,-2039494391,1393913558,2255472905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123387,1,'Untamed Regeneration VII (Expert)','Scroll',713,NULL,0,7,1624274802,366253016,450,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1740610297,2146191622,1740610297,2146191622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123388,1,'Untamed Regeneration VII (Journeyman)','Scroll',75,NULL,0,4,1624274802,366253016,450,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,301470825,1799393847,301470825,1799393847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123389,1,'Untamed Regeneration VII (Master)','Scroll',711,NULL,0,9,1624274802,366253016,450,10,'Heals all allies near the fury.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,131072,0,1283416368,-1997796245,1283416368,2297171051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123390,1,'Unyielding Advance (Adept)','Scroll',195,NULL,0,5,3809066846,0,65,10,'A shield attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the crusader. This attack requires a shield.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1536,0,-1278124946,2046099351,3016842350,2046099351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123391,1,'Unyielding Advance (Apprentice)','Scroll',2219,NULL,0,2,3809066846,0,65,10,'A shield attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the crusader. This attack requires a shield.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1536,0,-569458631,-234494900,3725508665,4060472396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123392,1,'Unyielding Advance (Apprentice)','Scroll',2219,NULL,0,3,3809066846,0,65,10,'A shield attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the crusader. This attack requires a shield.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1536,0,-1123188385,-234494900,3171778911,4060472396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123393,1,'Unyielding Advance (Expert)','Scroll',2220,NULL,0,7,3809066846,0,65,10,'A shield attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the crusader. This attack requires a shield.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1536,0,936589853,1755606131,936589853,1755606131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123394,1,'Unyielding Advance (Journeyman)','Scroll',2219,NULL,0,4,3809066846,0,65,10,'A shield attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the crusader. This attack requires a shield.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1536,0,-1722090103,-1303116200,2572877193,2991851096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123395,1,'Unyielding Advance (Master)','Scroll',711,NULL,0,9,3809066846,0,65,10,'A shield attack that knocks the enemy down, stuns them for a short duration, and increases their hate towards the crusader. This attack requires a shield.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,1536,0,-2138673321,-1616631522,2156293975,2678335774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123396,1,'Vigilant Benediction (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,225,10,'An augmentation that grants an ally the chance to absorb a physical damage attack whenever they are struck in combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,1882223766,-2083133876,1882223766,2211833420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123397,1,'Vigilant Benediction (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,225,10,'An augmentation that grants an ally the chance to absorb a physical damage attack whenever they are struck in combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,1990319012,-152201231,1990319012,4142766065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123398,1,'Vigilant Benediction (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,225,10,'An augmentation that grants an ally the chance to absorb a physical damage attack whenever they are struck in combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,1769921468,-152201231,1769921468,4142766065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123399,1,'Vigilant Benediction (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,225,10,'An augmentation that grants an ally the chance to absorb a physical damage attack whenever they are struck in combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,2037190661,2036287030,2037190661,2036287030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123400,1,'Vigilant Benediction (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,225,10,'An augmentation that grants an ally the chance to absorb a physical damage attack whenever they are struck in combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,-707559871,-1229163035,3587407425,3065804261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123401,1,'Vigilant Benediction (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,225,10,'An augmentation that grants an ally the chance to absorb a physical damage attack whenever they are struck in combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,8192,0,-2147281366,-1906375845,2147685930,2388591451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123402,1,'Unyielding Benediction (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,295,10,'An augmentation that grants an ally the chance to absorb a physical damage attack whenever they are struck in combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8192,0,1326179989,-1442841809,1326179989,2852125487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123403,1,'Unyielding Benediction (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,295,10,'An augmentation that grants an ally the chance to absorb a physical damage attack whenever they are struck in combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8192,0,-1807681783,-792913360,2487285513,3502053936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123404,1,'Unyielding Benediction (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,295,10,'An augmentation that grants an ally the chance to absorb a physical damage attack whenever they are struck in combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8192,0,727448924,-792913360,727448924,3502053936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123405,1,'Unyielding Benediction (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,295,10,'An augmentation that grants an ally the chance to absorb a physical damage attack whenever they are struck in combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8192,0,-1217744063,-1378984759,3077223233,2915982537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123406,1,'Unyielding Benediction (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,295,10,'An augmentation that grants an ally the chance to absorb a physical damage attack whenever they are struck in combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8192,0,754288998,-1863518172,754288998,2431449124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123407,1,'Unyielding Benediction (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,295,10,'An augmentation that grants an ally the chance to absorb a physical damage attack whenever they are struck in combat. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,8192,0,-1150799886,1523456420,3144167410,1523456420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123408,1,'Unyielding Will (Adept)','Scroll',195,NULL,0,5,1124719197,0,175,10,'Allows a warrior to be healed and placed at Death''s Door for a short time after death. When Death''s Door wears off the warrior dies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24,0,951340801,-1883598232,951340801,2411369064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123409,1,'Unyielding Will (Apprentice)','Scroll',2219,NULL,0,2,1124719197,0,175,10,'Allows a warrior to be healed and placed at Death''s Door for a short time after death. When Death''s Door wears off the warrior dies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24,0,130259603,-909120785,130259603,3385846511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123410,1,'Unyielding Will (Apprentice)','Scroll',2219,NULL,0,3,1124719197,0,175,10,'Allows a warrior to be healed and placed at Death''s Door for a short time after death. When Death''s Door wears off the warrior dies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24,0,1029248534,-909120785,1029248534,3385846511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123411,1,'Unyielding Will (Apprentice)','Scroll',2219,NULL,0,2,1124719197,0,175,10,'Allows a warrior to be healed and placed at Death''s Door for a short time after death. When Death''s Door wears off the warrior dies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24,0,-2052889725,-909120785,2242077571,3385846511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123412,1,'Unyielding Will (Expert)','Scroll',2220,NULL,0,7,1124719197,0,175,10,'Allows a warrior to be healed and placed at Death''s Door for a short time after death. When Death''s Door wears off the warrior dies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24,0,-1663499442,1162923411,2631467854,1162923411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10123413,1,'Unyielding Will (Journeyman)','Scroll',2219,NULL,0,4,1124719197,0,175,10,'Allows a warrior to be healed and placed at Death''s Door for a short time after death. When Death''s Door wears off the warrior dies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24,0,-2050227069,-1986131717,2244740227,2308835579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123414,1,'Unyielding Will (Master)','Scroll',711,NULL,0,9,1124719197,0,175,10,'Allows a warrior to be healed and placed at Death''s Door for a short time after death. When Death''s Door wears off the warrior dies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,24,0,-1334210873,-1303344898,2960756423,2991622398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123415,1,'Haymaker (Adept I)','Scroll',195,NULL,0,5,3067436248,0,150,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,128,0,533138437,515490877,533138437,515490877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123416,1,'Haymaker (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,150,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,128,0,-1982964837,-1119420632,2312002459,3175546664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123417,1,'Haymaker (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,150,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,128,0,620787227,-1119420632,620787227,3175546664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123418,1,'Haymaker (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,150,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,128,0,1518440137,1589668798,1518440137,1589668798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123419,1,'Haymaker (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,150,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,128,0,-279522386,-48816836,4015444910,4246150460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123420,1,'Haymaker (Master I)','Scroll',711,NULL,0,9,3067436248,0,150,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,128,0,-926542703,-1447022893,3368424593,2847944403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123421,1,'Crusher (Adept I)','Scroll',195,NULL,0,5,3067436248,0,220,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,-629703676,528126598,3665263620,528126598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123422,1,'Crusher (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,220,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,-367109774,-1094349045,3927857522,3200618251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123423,1,'Crusher (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,220,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,96719127,-1094349045,96719127,3200618251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123424,1,'Crusher (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,220,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,1320919942,41075436,1320919942,41075436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123425,1,'Crusher (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,220,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,-1687146803,-23827169,2607820493,4271140127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123426,1,'Crusher (Master I)','Scroll',711,NULL,0,9,3067436248,0,220,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,128,0,-2036903649,-177043583,2258063647,4117923713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123427,1,'Uppercut (Adept I)','Scroll',195,NULL,0,5,3067436248,0,290,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,-1766659881,2124902602,2528307415,2124902602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123428,1,'Uppercut (Apprentice III)','Scroll',2219,NULL,0,3,3067436248,0,290,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,1740175694,-1509470347,1740175694,2785496949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123429,1,'Uppercut (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,290,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,-1870252933,-1509470347,2424714363,2785496949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123430,1,'Uppercut (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,290,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,879962267,2105086645,879962267,2105086645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123431,1,'Uppercut (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,290,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,-165757874,-430527135,4129209422,3864440161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123432,1,'Uppercut (Master I)','Scroll',711,NULL,0,9,3067436248,0,290,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,128,0,1111095247,-1971759144,1111095247,2323208152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123433,1,'Chin Break (Adept I)','Scroll',195,NULL,0,5,3067436248,0,360,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,261154154,1812143910,261154154,1812143910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123434,1,'Chin Break (Apprentice II)','Scroll',2219,NULL,0,2,3067436248,0,360,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,490412901,-1897724015,490412901,2397243281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123435,1,'Chin Break (Adept III)','Scroll',2220,NULL,0,7,3067436248,0,360,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,-512533800,-724100983,3782433496,3570866313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123436,1,'Chin Break (Apprentice IV)','Scroll',2219,NULL,0,4,3067436248,0,360,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,-1343370463,-827136635,2951596833,3467830661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123437,1,'Chin Break (Master I)','Scroll',711,NULL,0,9,3067436248,0,360,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,128,0,-625359616,601316836,3669607680,601316836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123438,1,'Uppercut V (Adept)','Scroll',195,NULL,0,5,3067436248,0,410,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,128,0,140534640,-635535112,140534640,3659432184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123439,1,'Uppercut V (Expert)','Scroll',2220,NULL,0,7,3067436248,0,410,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,128,0,1074282820,-1257571643,1074282820,3037395653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123440,1,'Uppercut V (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,410,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,128,0,315296391,-1154093998,315296391,3140873298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123441,1,'Uppercut V (Master)','Scroll',711,NULL,0,9,3067436248,0,410,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,128,0,-1494885845,1108000680,2800081451,1108000680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123442,1,'Uppercut VI (Adept)','Scroll',195,NULL,0,5,3067436248,0,460,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,128,0,1829197878,-908113693,1829197878,3386853603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123443,1,'Uppercut VI (Expert)','Scroll',2220,NULL,0,7,3067436248,0,460,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,128,0,-539835686,1065153249,3755131610,1065153249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123444,1,'Uppercut VI (Journeyman)','Scroll',2219,NULL,0,4,3067436248,0,460,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,128,0,-1220502903,-293719603,3074464393,4001247693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123445,1,'Uppercut VI (Master)','Scroll',711,NULL,0,9,3067436248,0,460,10,'Launches a punch attack that knocks down the target on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,128,0,960453045,-931350644,960453045,3363616652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123446,1,'Ursine Elder (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,100,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,524288,0,1207473971,-1824743538,1207473971,2470223758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123447,1,'Ursine Elder (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,100,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,524288,0,1869322306,-1610728926,1869322306,2684238370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123448,1,'Ursine Elder (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,100,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,524288,0,1174572248,-1610728926,1174572248,2684238370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123449,1,'Ursine Elder (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,100,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,524288,0,1983255552,203754707,1983255552,203754707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123450,1,'Ursine Elder (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,100,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,524288,0,1525751446,-542123978,1525751446,3752843318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123451,1,'Ursine Elder (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,100,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,524288,0,-73252584,-81442370,4221714712,4213524926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123452,1,'Ursine Oracle (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,170,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,524288,0,1594767379,486482290,1594767379,486482290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123453,1,'Ursine Oracle (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,170,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,524288,0,2068114928,-1067118006,2068114928,3227849290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123454,1,'Ursine Oracle (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,170,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,524288,0,-746101091,-1067118006,3548866205,3227849290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123455,1,'Ursine Oracle (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,170,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,524288,0,-1054394551,-1197379238,3240572745,3097588058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123456,1,'Ursine Oracle (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,170,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,524288,0,-87072325,-2144014242,4207894971,2150953054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123457,1,'Ursine Oracle (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,170,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,524288,0,-673021886,1335964727,3621945410,1335964727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123458,1,'Ursine Prophet (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,240,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,524288,0,524334772,-998980740,524334772,3295986556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123459,1,'Ursine Prophet (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,240,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,524288,0,-921865048,-1482514706,3373102248,2812452590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123460,1,'Ursine Prophet (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,240,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,524288,0,-601523773,-1482514706,3693443523,2812452590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123461,1,'Ursine Prophet (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,240,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,524288,0,2134534022,1606539199,2134534022,1606539199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123462,1,'Ursine Prophet (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,240,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,524288,0,679634748,-403473158,679634748,3891494138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123463,1,'Ursine Prophet (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,240,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,524288,0,1567645907,-1463708974,1567645907,2831258322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123464,1,'Ursine Augur (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,310,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,524288,0,447349822,1871097042,447349822,1871097042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123465,1,'Ursine Augur (Apprentice III)','Scroll',75,NULL,0,3,3467160477,3587918036,310,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,524288,0,-859053274,-264004912,3435914022,4030962384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123466,1,'Ursine Augur (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,310,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,524288,0,-970895680,-264004912,3324071616,4030962384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123467,1,'Ursine Augur (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,310,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,524288,0,532807891,1845799743,532807891,1845799743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123468,1,'Ursine Augur (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,310,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,524288,0,1318407547,-1340966716,1318407547,2954000580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123469,1,'Ursine Augur (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,310,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,524288,0,-2126215820,-1727730094,2168751476,2567237202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123470,1,'Ursine Avatar (Adept I)','Scroll',195,NULL,0,5,3467160477,3587918036,380,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,236363937,-380667782,236363937,3914299514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123471,1,'Ursine Avatar (Apprentice II)','Scroll',75,NULL,0,2,3467160477,3587918036,380,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,357749600,-360320437,357749600,3934646859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123472,1,'Ursine Avatar (Adept III)','Scroll',713,NULL,0,7,3467160477,3587918036,380,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,1912409881,-1232123599,1912409881,3062843697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123473,1,'Ursine Avatar (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,3587918036,380,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,154865164,-1428942753,154865164,2866024543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123474,1,'Ursine Avatar (Master I)','Scroll',711,NULL,0,9,3467160477,3587918036,380,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,524288,0,1510930257,1099893852,1510930257,1099893852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123475,1,'Ursine Avatar VI (Adept)','Scroll',195,NULL,0,5,3467160477,3587918036,430,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,524288,0,-380118084,-900007145,3914849212,3394960151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123476,1,'Ursine Avatar VI (Expert)','Scroll',713,NULL,0,7,3467160477,3587918036,430,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,524288,0,718771810,-2052112041,718771810,2242855255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123477,1,'Ursine Avatar VI (Journeyman)','Scroll',75,NULL,0,4,3467160477,3587918036,430,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,524288,0,238293571,-1864455028,238293571,2430512268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123478,1,'Ursine Avatar VI (Master)','Scroll',711,NULL,0,9,3467160477,3587918036,430,10,'The mystic takes on the form of a bear, increasing wisdom, spell resistance, and maximum health. While in this form, the mystic also gains the ability to see stealthed creatures.\r\n \r\n\"Yes, yes indeed! I need a disguise.\" - Cicero Puer, Qeynos',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,524288,0,-219543614,1924072506,4075423682,1924072506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123479,1,'Stop Breath (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,20,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16777216,0,-482290323,-379863344,3812676973,3915103952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123480,1,'Stop Breath (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,20,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16777216,0,172197634,-1743007990,172197634,2551959306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123481,1,'Stop Breath (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,20,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16777216,0,765804198,-1743007990,765804198,2551959306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123482,1,'Stop Breath (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,20,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16777216,0,1261242890,-2138302719,1261242890,2156664577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123483,1,'Stop Breath (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,20,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16777216,0,485781140,-666227426,485781140,3628739870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123484,1,'Stop Breath (Master I)','Scroll',711,NULL,0,9,193411854,613995491,20,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,16777216,0,-1764214690,2005684844,2530752606,2005684844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123485,1,'Shorten Breath (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,65,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16777216,0,554132566,630506410,554132566,630506410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123486,1,'Shorten Breath (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,65,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16777216,0,-1650449032,1334838810,2644518264,1334838810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123487,1,'Shorten Breath (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,65,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16777216,0,1690986502,1334838810,1690986502,1334838810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123488,1,'Shorten Breath (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,65,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16777216,0,858078441,814760030,858078441,814760030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123489,1,'Shorten Breath (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,65,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16777216,0,-1712692547,264365070,2582274749,264365070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123490,1,'Shorten Breath (Master I)','Scroll',711,NULL,0,9,193411854,613995491,65,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16777216,0,356907655,-946862797,356907655,3348104499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123491,1,'Steal Breath (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,135,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16777216,0,-796897436,1279652472,3498069860,1279652472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123492,1,'Steal Breath (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,135,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16777216,0,-1570615281,-867812850,2724352015,3427154446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123493,1,'Steal Breath (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,135,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16777216,0,829546186,-867812850,829546186,3427154446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123494,1,'Steal Breath (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,135,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16777216,0,2016366809,1478763159,2016366809,1478763159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123495,1,'Steal Breath (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,135,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16777216,0,82532382,-1944594406,82532382,2350372890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123496,1,'Steal Breath (Master I)','Scroll',711,NULL,0,9,193411854,613995491,135,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16777216,0,157757460,-1356568582,157757460,2938398714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123497,1,'Chaotic Maelstrom (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,205,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16777216,0,612927111,1458392586,612927111,1458392586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123498,1,'Chaotic Maelstrom (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,205,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16777216,0,-821015791,2142670464,3473951505,2142670464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123499,1,'Chaotic Maelstrom (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,205,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16777216,0,-176169360,2142670464,4118797936,2142670464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123500,1,'Chaotic Maelstrom (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,205,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16777216,0,539847828,-432694725,539847828,3862272571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123501,1,'Chaotic Maelstrom (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,205,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16777216,0,702711039,1072131220,702711039,1072131220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123502,1,'Chaotic Maelstrom (Master I)','Scroll',711,NULL,0,9,193411854,613995491,205,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16777216,0,-765709314,288743254,3529257982,288743254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123503,1,'Anarchic Maelstrom (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,275,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,1585439054,-2128715111,1585439054,2166252185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123504,1,'Anarchic Maelstrom (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,275,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,-1576328795,2047827351,2718638501,2047827351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123505,1,'Anarchic Maelstrom (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,275,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,1852195393,2047827351,1852195393,2047827351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123506,1,'Anarchic Maelstrom (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,275,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,-272060050,-1880839191,4022907246,2414128105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123507,1,'Anarchic Maelstrom (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,275,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,691175409,979287939,691175409,979287939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123508,1,'Anarchic Maelstrom (Master I)','Scroll',711,NULL,0,9,193411854,613995491,275,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,-93466540,2028269188,4201500756,2028269188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123509,1,'Tumultuous Maelstrom (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,345,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16777216,0,-1101488339,-214885937,3193478957,4080081359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123510,1,'Tumultuous Maelstrom (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,345,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16777216,0,1326633822,1601854152,1326633822,1601854152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123511,1,'Tumultuous Maelstrom (Apprentice III)','Scroll',75,NULL,0,3,193411854,613995491,345,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16777216,0,939696323,1601854152,939696323,1601854152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123512,1,'Tumultuous Maelstrom (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,345,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16777216,0,-133271963,228487251,4161695333,228487251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123513,1,'Tumultuous Maelstrom (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,345,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16777216,0,198846807,522959068,198846807,522959068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123514,1,'Tumultuous Maelstrom (Master I)','Scroll',711,NULL,0,9,193411854,613995491,345,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16777216,0,1226518856,-90294978,1226518856,4204672318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123515,1,'Vacuum Field (Adept I)','Scroll',195,NULL,0,5,193411854,613995491,395,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,851271913,1900790389,851271913,1900790389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123516,1,'Vacuum Field (Apprentice II)','Scroll',75,NULL,0,2,193411854,613995491,395,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,1580780452,-1534368854,1580780452,2760598442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123517,1,'Vacuum Field (Adept III)','Scroll',713,NULL,0,7,193411854,613995491,395,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,-1687888291,648564762,2607079005,648564762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123518,1,'Vacuum Field (Apprentice IV)','Scroll',75,NULL,0,4,193411854,613995491,395,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,-695416801,-455441986,3599550495,3839525310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123519,1,'Vacuum Field (Master I)','Scroll',711,NULL,0,9,193411854,613995491,395,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,-1713646233,-777513609,2581321063,3517453687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123520,1,'Vacuum Field VIII (Adept)','Scroll',195,NULL,0,5,193411854,613995491,445,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16777216,0,-1535222730,1518199356,2759744566,1518199356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123521,1,'Vacuum Field VIII (Expert)','Scroll',713,NULL,0,7,193411854,613995491,445,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16777216,0,-402769191,696491790,3892198105,696491790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123522,1,'Vacuum Field VIII (Journeyman)','Scroll',75,NULL,0,4,193411854,613995491,445,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16777216,0,221221572,1201500403,221221572,1201500403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123523,1,'Vacuum Field VIII (Master)','Scroll',711,NULL,0,9,193411854,613995491,445,10,'Reduces target encounter''s poison and disease resist.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16777216,0,-683392911,-561784221,3611574385,3733183075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123524,1,'Swarm of Bats (Adept I)','Scroll',195,NULL,0,5,2120065377,613995491,50,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,-541335759,463048606,3753631537,463048606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123525,1,'Swarm of Bats (Adept III)','Scroll',713,NULL,0,7,2120065377,613995491,50,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,-729868808,286964135,3565098488,286964135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123526,1,'Swarm of Bats (Apprentice IV)','Scroll',75,NULL,0,4,2120065377,613995491,50,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,113181476,-1010854429,113181476,3284112867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123527,1,'Swarm of Bats (Master I)','Scroll',711,NULL,0,9,2120065377,613995491,50,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,-456822960,-434438966,3838144336,3860528330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123528,1,'Horde of Bats (Adept I)','Scroll',195,NULL,0,5,2120065377,613995491,175,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1610612736,0,1455522429,-324548676,1455522429,3970418620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123529,1,'Horde of Bats (Apprentice III)','Scroll',75,NULL,0,3,2120065377,613995491,175,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1610612736,0,1671494828,323470497,1671494828,323470497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123530,1,'Horde of Bats (Apprentice II)','Scroll',75,NULL,0,2,2120065377,613995491,175,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1610612736,0,142689285,323470497,142689285,323470497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123531,1,'Horde of Bats (Apprentice II)','Scroll',75,NULL,0,2,2120065377,613995491,175,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1610612736,0,-304214355,323470497,3990752941,323470497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123532,1,'Horde of Bats (Adept III)','Scroll',713,NULL,0,7,2120065377,613995491,175,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1610612736,0,-71228953,-997341685,4223738343,3297625611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123533,1,'Horde of Bats (Apprentice IV)','Scroll',75,NULL,0,4,2120065377,613995491,175,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1610612736,0,-696101484,1393960629,3598865812,1393960629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123534,1,'Horde of Bats (Master I)','Scroll',711,NULL,0,9,2120065377,613995491,175,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1610612736,0,6445740,864912230,6445740,864912230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123535,1,'Vampire Bats (Adept I)','Scroll',195,NULL,0,5,2120065377,613995491,265,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1610612736,0,1141875687,-1202162643,1141875687,3092804653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123536,1,'Vampire Bats (Master I)','Scroll',711,NULL,0,9,2120065377,613995491,265,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1610612736,0,-973403401,-1261314297,3321563895,3033652999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123537,1,'Vampire Bats III [Expert]','Scroll',713,NULL,0,7,2120065377,613995491,265,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,1610612736,0,1602275030,912701756,1602275030,912701756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123538,1,'Vampire Bats IV (Adept)','Scroll',195,NULL,0,5,2120065377,613995491,355,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1610612736,0,-1963398339,-1612821988,2331568957,2682145308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123539,1,'Vampire Bats IV (Apprentice)','Scroll',75,NULL,0,2,2120065377,613995491,355,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1610612736,0,1982206905,593579067,1982206905,593579067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123540,1,'Vampire Bats IV (Expert)','Scroll',713,NULL,0,7,2120065377,613995491,355,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1610612736,0,73022635,304618606,73022635,304618606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123541,1,'Vampire Bats IV (Journeyman)','Scroll',75,NULL,0,4,2120065377,613995491,355,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1610612736,0,-23982078,1664134703,4270985218,1664134703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123542,1,'Vampire Bats IV (Master)','Scroll',711,NULL,0,9,2120065377,613995491,355,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,1610612736,0,417170977,-450340605,417170977,3844626691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123543,1,'Vampire Bats V (Adept)','Scroll',195,NULL,0,5,2120065377,613995491,405,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1610612736,0,400583804,-1103432982,400583804,3191534314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123544,1,'Vampire Bats V (Expert)','Scroll',713,NULL,0,7,2120065377,613995491,405,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1610612736,0,-589663386,1188540415,3705303910,1188540415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123545,1,'Vampire Bats V (Journeyman)','Scroll',75,NULL,0,4,2120065377,613995491,405,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1610612736,0,-892214593,1593180216,3402752703,1593180216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123546,1,'Vampire Bats V (Master)','Scroll',711,NULL,0,9,2120065377,613995491,405,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,1610612736,0,-329250354,-1311249774,3965716942,2983717522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123547,1,'Vampire Bats VI (Adept)','Scroll',195,NULL,0,5,2120065377,613995491,455,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1610612736,0,-1765471909,973217241,2529495387,973217241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123548,1,'Vampire Bats VI (Expert)','Scroll',713,NULL,0,7,2120065377,613995491,455,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1610612736,0,2035409768,-108792314,2035409768,4186174982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123549,1,'Vampire Bats VI (Journeyman)','Scroll',75,NULL,0,4,2120065377,613995491,455,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1610612736,0,-1445577829,1140619879,2849389467,1140619879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123550,1,'Vampire Bats VI (Master)','Scroll',711,NULL,0,10,2120065377,613995491,455,10,'Deals piercing damage over time to target enemy and decreases their defense.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,1610612736,0,1721203580,243512171,1721203580,243512171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123551,1,'Vampirism (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,400,10,'Summons a vampiric orb near an ally that siphons the health of all enemies near it. That siphoned health restores the health of nearby allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,1201970004,1055110241,1201970004,1055110241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123552,1,'Vampirism (Apprentice)','Scroll',75,NULL,0,2,2894715199,3587918036,400,10,'Summons a vampiric orb near an ally that siphons the health of all enemies near it. That siphoned health restores the health of nearby allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,1928992534,-550112582,1928992534,3744854714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123553,1,'Vampirism (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,400,10,'Summons a vampiric orb near an ally that siphons the health of all enemies near it. That siphoned health restores the health of nearby allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-576742057,1010641937,3718225239,1010641937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123554,1,'Vampirism (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,400,10,'Summons a vampiric orb near an ally that siphons the health of all enemies near it. That siphoned health restores the health of nearby allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-1809222075,-1620832082,2485745221,2674135214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123555,1,'Vampirism (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,400,10,'Summons a vampiric orb near an ally that siphons the health of all enemies near it. That siphoned health restores the health of nearby allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1073741824,0,-5382925,-885167748,4289584371,3409799548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123556,1,'Vampirism II (Adept)','Scroll',195,NULL,0,5,2894715199,3587918036,450,10,'Summons a vampiric orb near an ally that siphons the health of all enemies near it. That siphoned health restores the health of nearby allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-1048633321,-564296594,3246333975,3730670702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123557,1,'Vampirism II (Expert)','Scroll',713,NULL,0,7,2894715199,3587918036,450,10,'Summons a vampiric orb near an ally that siphons the health of all enemies near it. That siphoned health restores the health of nearby allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,982831058,-1402826832,982831058,2892140464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123558,1,'Vampirism II (Journeyman)','Scroll',75,NULL,0,4,2894715199,3587918036,450,10,'Summons a vampiric orb near an ally that siphons the health of all enemies near it. That siphoned health restores the health of nearby allies.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,1079674613,2090950440,1079674613,2090950440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123559,1,'Vampirism II (Master)','Scroll',711,NULL,0,9,2894715199,3587918036,450,10,'Summons a vampiric orb near an ally that siphons the health of all enemies near it. That siphoned health restores the health of nearby allies.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1073741824,0,-411083136,1533201117,3883884160,1533201117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123560,1,'Vehement (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,90,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1048576,0,-809464130,909135098,3485503166,909135098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123561,1,'Vehement (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,90,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1048576,0,-921708877,2099764114,3373258419,2099764114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123562,1,'Vehement (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,90,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1048576,0,-1018911726,2099764114,3276055570,2099764114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123563,1,'Vehement (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,90,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1048576,0,987340111,1541977381,987340111,1541977381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123564,1,'Vehement (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,90,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1048576,0,-197490410,1031158150,4097476886,1031158150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123565,1,'Vehement (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,90,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,1048576,0,-1945788916,-1394020280,2349178380,2900947016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123566,1,'Vehemence (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,160,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,1794510000,-324781140,1794510000,3970186156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123567,1,'Vehemence (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,160,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,-997770958,-1118747547,3297196338,3176219749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123568,1,'Vehemence (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,160,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,-2107191436,-1118747547,2187775860,3176219749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123569,1,'Vehemence (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,160,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,-1680807654,-650455661,2614159642,3644511635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123570,1,'Vehemence (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,160,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,-726428705,-50289039,3568538591,4244678257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123571,1,'Vehemence (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,160,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1048576,0,1328281294,775590142,1328281294,775590142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123572,1,'Voracity (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,230,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,-102650220,-1511037003,4192317076,2783930293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123573,1,'Voracity (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,230,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,1145102285,202282977,1145102285,202282977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123574,1,'Voracity (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,230,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,851993569,202282977,851993569,202282977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123575,1,'Voracity (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,230,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,1227588368,-1122486769,1227588368,3172480527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123576,1,'Voracity (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,230,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,1414589396,1281324533,1414589396,1281324533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123577,1,'Voracity (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,230,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1048576,0,-1643928019,1243116386,2651039277,1243116386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123578,1,'Rapacity (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,300,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,-1204701570,-1612859892,3090265726,2682107404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123579,1,'Rapacity (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,300,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,340201648,-1921528577,340201648,2373438719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123580,1,'Rapacity (Apprentice III)','Scroll',75,NULL,0,3,3191839982,3587918036,300,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,508475239,-1921528577,508475239,2373438719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123581,1,'Rapacity (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,300,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,-462951991,262082550,3832015305,262082550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123582,1,'Rapacity (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,300,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,1927256197,-853135637,1927256197,3441831659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123583,1,'Rapacity (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,300,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1048576,0,-1730544664,-123778405,2564422632,4171188891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123584,1,'Enormity (Adept I)','Scroll',195,NULL,0,5,3191839982,3587918036,365,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,-1784275510,-1111039254,2510691786,3183928042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123585,1,'Enormity (Apprentice II)','Scroll',75,NULL,0,2,3191839982,3587918036,365,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,-1333999843,-649237308,2960967453,3645729988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123586,1,'Enormity (Adept III)','Scroll',713,NULL,0,7,3191839982,3587918036,365,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,411875621,1188320239,411875621,1188320239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123587,1,'Enormity (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,3587918036,365,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,-1924556616,-1726181680,2370410680,2568785616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123588,1,'Enormity (Master I)','Scroll',711,NULL,0,9,3191839982,3587918036,365,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1048576,0,-617132614,-1311500670,3677834682,2983466626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123589,1,'Vehemence VI (Adept)','Scroll',195,NULL,0,5,3191839982,3587918036,415,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1048576,0,1085009144,973201865,1085009144,973201865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123590,1,'Vehemence VI (Expert)','Scroll',713,NULL,0,7,3191839982,3587918036,415,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1048576,0,-700258362,-466295394,3594708934,3828671902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123591,1,'Vehemence VI (Journeyman)','Scroll',75,NULL,0,4,3191839982,3587918036,415,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1048576,0,1167436193,-303367517,1167436193,3991599779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123592,1,'Vehemence VI (Master)','Scroll',711,NULL,0,9,3191839982,3587918036,415,10,'A group augmentation that increases the strength and maximum health of the defiler''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1048576,0,195655316,322216179,195655316,322216179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123593,1,'Vehement Stone (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,200,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,-2146317385,584800777,2148649911,584800777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123594,1,'Vehement Stone (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,200,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,1313560685,-1931996856,1313560685,2362970440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123595,1,'Vehement Stone (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,200,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,-18990878,-1931996856,4275976418,2362970440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123596,1,'Vehement Stone (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,200,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,989037008,2135489941,989037008,2135489941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123597,1,'Vehement Stone (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,200,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,525413238,-863374500,525413238,3431592796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123598,1,'Vehement Stone (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,200,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,536870912,0,-1061799304,-2008499976,3233167992,2286467320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123599,1,'Vehement Rock (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,270,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,536870912,0,1151623448,1885763606,1151623448,1885763606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123600,1,'Vehement Rock (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,270,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,536870912,0,-997999862,559424571,3296967434,559424571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123601,1,'Vehement Rock (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,270,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,536870912,0,961252947,559424571,961252947,559424571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123602,1,'Vehement Rock (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,270,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,536870912,0,1460708131,-233681598,1460708131,4061285698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123603,1,'Vehement Rock (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,270,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,536870912,0,-1195376104,1628030511,3099591192,1628030511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123604,1,'Vehement Rock (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,270,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,536870912,0,414372661,85067823,414372661,85067823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123605,1,'Vehement Gem (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,340,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,536870912,0,2100714022,-1899495580,2100714022,2395471716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123606,1,'Vehement Gem (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,340,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,536870912,0,344538149,-2143165838,344538149,2151801458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123607,1,'Vehement Gem (Apprentice III)','Scroll',75,NULL,0,3,2042842194,3587918036,340,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,536870912,0,477715875,-2143165838,477715875,2151801458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123608,1,'Vehement Gem (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,340,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,536870912,0,285901797,1290271957,285901797,1290271957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123609,1,'Vehement Gem (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,340,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,536870912,0,-1673707618,-1072693146,2621259678,3222274150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123610,1,'Vehement Gem (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,340,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,536870912,0,-1840283268,-1142441544,2454684028,3152525752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123611,1,'Vehement Skin (Adept I)','Scroll',195,NULL,0,5,2042842194,3587918036,390,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,1981739752,52426166,1981739752,52426166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123612,1,'Vehement Skin (Apprentice II)','Scroll',75,NULL,0,2,2042842194,3587918036,390,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,-528480920,293514401,3766486376,293514401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123613,1,'Vehement Skin (Adept III)','Scroll',713,NULL,0,7,2042842194,3587918036,390,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,-719080571,616011559,3575886725,616011559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123614,1,'Vehement Skin (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,3587918036,390,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,-51783676,1362054837,4243183620,1362054837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123615,1,'Vehement Skin (Master I)','Scroll',711,NULL,0,9,2042842194,3587918036,390,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,536870912,0,1433798199,-742927798,1433798199,3552039498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123616,1,'Vehement Skin V (Adept)','Scroll',195,NULL,0,5,2042842194,3587918036,440,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,536870912,0,1365657412,1988358446,1365657412,1988358446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123617,1,'Vehement Skin V (Expert)','Scroll',713,NULL,0,7,2042842194,3587918036,440,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,536870912,0,-572053031,-636088235,3722914265,3658879061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123618,1,'Vehement Skin V (Journeyman)','Scroll',75,NULL,0,4,2042842194,3587918036,440,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,536870912,0,-1743943601,-1720026860,2551023695,2574940436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123619,1,'Vehement Skin V (Master)','Scroll',711,NULL,0,9,2042842194,3587918036,440,10,'Augmentation that grants stoneskin that protects against all physical damage to the conjuror''s summoned minion for up to 3 attacks. As long as this spell has not expired, it also increases the minion''s defense skill.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,536870912,0,98220153,756438328,98220153,756438328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123620,1,'Chilling Wind (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,5,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,524288,0,336445290,-440176351,336445290,3854790945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123621,1,'Chilling Wind (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,5,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,524288,0,1369924392,-1663766797,1369924392,2631200499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123622,1,'Chilling Wind (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,5,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,524288,0,442813308,-1663766797,442813308,2631200499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123623,1,'Chilling Wind (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,5,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,524288,0,-721742222,1245334852,3573225074,1245334852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123624,1,'Chilling Wind (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,5,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,524288,0,101520912,-595260185,101520912,3699707111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123625,1,'Chilling Wind (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,5,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,524288,0,1453520758,-1120270295,1453520758,3174697001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123626,1,'Cold Wind (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,45,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,524288,0,208160559,589564598,208160559,589564598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123627,1,'Cold Wind (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,45,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,524288,0,-860442034,1925284995,3434525262,1925284995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123628,1,'Cold Wind (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,45,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,524288,0,525224915,1925284995,525224915,1925284995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123629,1,'Cold Wind (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,45,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,524288,0,-1640896423,613919960,2654070873,613919960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123630,1,'Cold Wind (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,45,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,524288,0,-107140480,848324247,4187826816,848324247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123631,1,'Cold Wind (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,45,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,9,9,0,9,524288,0,942782619,-745018955,942782619,3549948341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123632,1,'Grey Wind (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,85,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,524288,0,1744228651,1480728318,1744228651,1480728318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123633,1,'Grey Wind (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,85,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,524288,0,1909951088,1168654444,1909951088,1168654444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123634,1,'Grey Wind (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,85,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,524288,0,-1014732509,1168654444,3280234787,1168654444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123635,1,'Grey Wind (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,85,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,524288,0,-483299150,1558905710,3811668146,1558905710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123636,1,'Grey Wind (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,85,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,524288,0,626460784,100246136,626460784,100246136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123637,1,'Grey Wind (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,85,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,524288,0,1060626964,-1410644477,1060626964,2884322819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123638,1,'Touch of the Grey (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,155,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,524288,0,-477591975,1348306710,3817375321,1348306710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123639,1,'Touch of the Grey (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,155,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,524288,0,1929860699,1122438169,1929860699,1122438169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123640,1,'Touch of the Grey (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,155,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,524288,0,125003781,1122438169,125003781,1122438169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123641,1,'Touch of the Grey (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,155,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,524288,0,304264359,-231573827,304264359,4063393469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123642,1,'Touch of the Grey (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,155,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,524288,0,-1779066443,45542925,2515900853,45542925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123643,1,'Touch of the Grey (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,155,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,524288,0,-683031093,87176144,3611936203,87176144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123644,1,'Velium Winds IX (Adept)','Scroll',195,NULL,0,5,3467160477,613995491,460,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,-734857528,-1734386556,3560109768,2560580740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123645,1,'Velium Winds IX (Expert)','Scroll',713,NULL,0,7,3467160477,613995491,460,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,352666576,-319076850,352666576,3975890446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123646,1,'Velium Winds IX (Journeyman)','Scroll',75,NULL,0,4,3467160477,613995491,460,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,-343939294,-919749747,3951028002,3375217549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123647,1,'Velium Winds IX (Master)','Scroll',711,NULL,0,9,3467160477,613995491,460,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,524288,0,633289080,469435235,633289080,469435235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123648,1,'Ire of the Grey (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,225,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,-1662879797,-2023595556,2632087499,2271371740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123649,1,'Ire of the Grey (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,225,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,-888136232,-216525838,3406831064,4078441458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123650,1,'Ire of the Grey (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,225,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,-707988875,-216525838,3586978421,4078441458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123651,1,'Ire of the Grey (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,225,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,-1425159118,-1990958347,2869808178,2304008949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123652,1,'Ire of the Grey (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,225,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,1016317334,-1286999578,1016317334,3007967718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123653,1,'Ire of the Grey (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,225,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,524288,0,-552719312,2119444376,3742247984,2119444376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123654,1,'Wrath of the Grey (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,295,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,524288,0,-184981651,-176041773,4109985645,4118925523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123655,1,'Wrath of the Grey (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,295,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,524288,0,-352147959,1647040593,3942819337,1647040593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123656,1,'Wrath of the Grey (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,295,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,524288,0,929266973,1647040593,929266973,1647040593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123657,1,'Wrath of the Grey (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,295,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,524288,0,239772687,429497557,239772687,429497557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123658,1,'Wrath of the Grey (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,295,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,524288,0,-778980621,578435653,3515986675,578435653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123659,1,'Wrath of the Grey (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,295,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,524288,0,-2057302499,-291907144,2237664797,4003060152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123660,1,'Velium Winds (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,360,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,425813916,1699491571,425813916,1699491571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123661,1,'Velium Winds (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,360,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,-278059802,761600456,4016907494,761600456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123662,1,'Velium Winds (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,360,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,1464397201,577204707,1464397201,577204707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123663,1,'Velium Winds (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,360,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,1742284637,1832188892,1742284637,1832188892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123664,1,'Velium Winds (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,360,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,524288,0,-1180726061,-714656626,3114241235,3580310670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123665,1,'Velium Winds VIII (Adept)','Scroll',195,NULL,0,5,3467160477,613995491,410,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,1427608559,1588773829,1427608559,1588773829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123666,1,'Velium Winds VIII (Expert)','Scroll',713,NULL,0,7,3467160477,613995491,410,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,-1332816930,-303687017,2962150366,3991280279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123667,1,'Velium Winds VIII (Journeyman)','Scroll',75,NULL,0,4,3467160477,613995491,410,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,-2005385722,-458711299,2289581574,3836255997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123668,1,'Velium Winds VIII (Master)','Scroll',711,NULL,0,9,3467160477,613995491,410,10,'Deals instant cold damage and reduces the movement speed of the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,524288,0,-2144032394,451305466,2150934902,451305466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123669,1,'Recklessness (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,100,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,486772783,1561587474,486772783,1561587474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123670,1,'Recklessness (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,100,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,1406558547,-2040550478,1406558547,2254416818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123671,1,'Recklessness (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,100,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,1415860518,-2040550478,1415860518,2254416818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123672,1,'Recklessness (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,100,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,-1151325661,-179110708,3143641635,4115856588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123673,1,'Recklessness (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,100,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,1716316039,-972142170,1716316039,3322825126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123674,1,'Recklessness (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,100,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,134217728,0,-1760319835,38975905,2534647461,38975905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123675,1,'Bravado (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,170,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,134217728,0,2095553633,1813521543,2095553633,1813521543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123676,1,'Bravado (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,170,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,134217728,0,655231687,-184712570,655231687,4110254726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123677,1,'Bravado (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,170,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,134217728,0,37842028,-184712570,37842028,4110254726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123678,1,'Bravado (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,170,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,134217728,0,-229909435,1963364556,4065057861,1963364556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123679,1,'Bravado (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,170,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,134217728,0,-1178733283,-1263771502,3116234013,3031195794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123680,1,'Bravado (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,170,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,134217728,0,-716734919,-2113481311,3578232377,2181485985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123681,1,'Velocity (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,240,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,134217728,0,-1044142151,164831978,3250825145,164831978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123682,1,'Velocity (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,240,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,134217728,0,188036579,893683941,188036579,893683941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123683,1,'Velocity (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,240,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,134217728,0,348150616,893683941,348150616,893683941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123684,1,'Velocity (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,240,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,134217728,0,-1637807769,1180714543,2657159527,1180714543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123685,1,'Velocity (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,240,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,134217728,0,1840102870,1964337905,1840102870,1964337905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123686,1,'Velocity (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,240,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,134217728,0,1699987646,-1319107774,1699987646,2975859522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123687,1,'Impetus (Adept I)','Scroll',195,NULL,0,5,2950599749,3587918036,310,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,134217728,0,-1282783212,526493991,3012184084,526493991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123688,1,'Impetus (Apprentice III)','Scroll',75,NULL,0,3,2950599749,3587918036,310,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,134217728,0,258127009,-992277988,258127009,3302689308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123689,1,'Impetus (Apprentice II)','Scroll',75,NULL,0,2,2950599749,3587918036,310,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,134217728,0,-113344524,-992277988,4181622772,3302689308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123690,1,'Impetus (Adept III)','Scroll',713,NULL,0,7,2950599749,3587918036,310,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,134217728,0,-1572035938,-1549579607,2722931358,2745387689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123691,1,'Impetus (Apprentice IV)','Scroll',75,NULL,0,4,2950599749,3587918036,310,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,134217728,0,-1711538053,-2071271416,2583429243,2223695880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123692,1,'Impetus (Master I)','Scroll',711,NULL,0,9,2950599749,3587918036,310,10,'Increases the combat attack damage of target ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,134217728,0,1179318097,1419972548,1179318097,1419972548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123693,1,'Retaliation (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,145,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16384,0,1970147054,-1398688585,1970147054,2896278711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123694,1,'Retaliation (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,145,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16384,0,-544562232,-370554507,3750405064,3924412789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123695,1,'Retaliation (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,145,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16384,0,725617015,-370554507,725617015,3924412789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123696,1,'Retaliation (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,145,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16384,0,895732337,1394547184,895732337,1394547184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123697,1,'Retaliation (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,145,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16384,0,74327903,-1447548063,74327903,2847419233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123698,1,'Retaliation (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,145,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,16384,0,1672181166,-1541448547,1672181166,2753518749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123699,1,'Vengeance (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,215,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16384,0,-1956933476,-812913214,2338033820,3482054082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123700,1,'Vengeance (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,215,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16384,0,-16026946,366222768,4278940350,366222768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123701,1,'Vengeance (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,215,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16384,0,-1625033795,366222768,2669933501,366222768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123702,1,'Vengeance (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,215,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16384,0,1393788503,1930671642,1393788503,1930671642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123703,1,'Vengeance (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,215,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16384,0,-906580202,1434845092,3388387094,1434845092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123704,1,'Vengeance (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,215,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,16384,0,-1539620075,-2079067273,2755347221,2215900023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123705,1,'Fanatical Vengeance (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,285,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16384,0,-15069992,264635452,4279897304,264635452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123706,1,'Fanatical Vengeance (Apprentice III)','Scroll',75,NULL,0,3,1829443087,3587918036,285,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16384,0,-468041251,-98618141,3826926045,4196349155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123707,1,'Fanatical Vengeance (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,285,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16384,0,-2079418476,-98618141,2215548820,4196349155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123708,1,'Fanatical Vengeance (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,285,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16384,0,-668692538,701900008,3626274758,701900008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123709,1,'Fanatical Vengeance (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,285,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16384,0,1328050213,-1169238281,1328050213,3125729015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123710,1,'Fanatical Vengeance (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,285,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,16384,0,-1716641278,-556375675,2578326018,3738591621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123711,1,'Forced Martyrdom (Adept I)','Scroll',195,NULL,0,5,1829443087,3587918036,355,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16384,0,697538873,-1124966302,697538873,3170000994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123712,1,'Forced Martyrdom (Apprentice II)','Scroll',75,NULL,0,2,1829443087,3587918036,355,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16384,0,-450850563,636654890,3844116733,636654890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123713,1,'Forced Martyrdom (Adept III)','Scroll',713,NULL,0,7,1829443087,3587918036,355,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16384,0,74284257,-1514771329,74284257,2780195967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123714,1,'Forced Martyrdom (Apprentice IV)','Scroll',75,NULL,0,4,1829443087,3587918036,355,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16384,0,560433719,1705211710,560433719,1705211710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123715,1,'Forced Martyrdom (Master I)','Scroll',711,NULL,0,9,1829443087,3587918036,355,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,16384,0,-1137347024,1387669778,3157620272,1387669778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123716,1,'Vengeance V (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,405,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16384,0,-2054503810,1266103069,2240463486,1266103069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123717,1,'Vengeance V (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,405,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16384,0,192255065,1710982529,192255065,1710982529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123718,1,'Vengeance V (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,405,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16384,0,-591626692,2073693821,3703340604,2073693821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123719,1,'Vengeance V (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,405,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,16384,0,-694287093,-1828994836,3600680203,2465972460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123720,1,'Vengeance VI (Adept)','Scroll',195,NULL,0,5,1829443087,3587918036,455,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16384,0,441467360,422459303,441467360,422459303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123721,1,'Vengeance VI (Expert)','Scroll',713,NULL,0,7,1829443087,3587918036,455,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16384,0,475918489,1310557719,475918489,1310557719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123722,1,'Vengeance VI (Journeyman)','Scroll',75,NULL,0,4,1829443087,3587918036,455,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16384,0,1000462507,1164944246,1000462507,1164944246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123723,1,'Vengeance VI (Master)','Scroll',711,NULL,0,9,1829443087,3587918036,455,10,'An impairment that deals instant divine damage when the target successfully attacks, for up to 5 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,16384,0,-1045012021,-1189231750,3249955275,3105735546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123724,1,'Sighs (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,210,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,-22123151,435395582,4272844145,435395582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123725,1,'Sighs (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,210,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,1276803122,-1294865402,1276803122,3000101894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123726,1,'Sighs (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,210,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,-770699281,-1294865402,3524268015,3000101894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123727,1,'Sighs (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,210,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,439949131,1554690795,439949131,1554690795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123728,1,'Sighs (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,210,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,2038496998,-226488814,2038496998,4068478482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123729,1,'Sighs (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,210,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,-1476545355,-1414858874,2818421941,2880108422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123730,1,'Verdant Whisper (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,280,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,613796391,666456973,613796391,666456973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123731,1,'Verdant Whisper (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,280,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,-802135496,-2087541861,3492831800,2207425435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123732,1,'Verdant Whisper (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,280,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,-1783163187,-2087541861,2511804109,2207425435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123733,1,'Verdant Whisper (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,280,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,744912063,-1785145179,744912063,2509822117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123734,1,'Verdant Whisper (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,280,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,1647627907,-1010613873,1647627907,3284353423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123735,1,'Verdant Whisper (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,280,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,510994035,1654169032,510994035,1654169032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123736,1,'Verdant Gasp (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,350,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,139476122,-380802429,139476122,3914164867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123737,1,'Verdant Gasp (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,350,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,1871857267,1446349597,1871857267,1446349597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123738,1,'Verdant Gasp (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,350,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,595881890,1446349597,595881890,1446349597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123739,1,'Verdant Gasp (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,350,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,-39070886,1928200603,4255896410,1928200603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123740,1,'Verdant Gasp (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,350,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,-1422889959,375679241,2872077337,375679241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123741,1,'Verdant Gasp (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,350,10,'Cures impairments on the warden''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,1357715645,-2047982346,1357715645,2246984950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123742,1,'Verdict (Adept)','Scroll',195,NULL,0,5,1829443087,882983852,325,10,'Verdict judges weak enemies of an encounter. Any enemies that are low on health are reduced to 1 hit point. This spell requires an additional 1.5 seconds of casting after initially casting the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16384,0,1115000627,1035034661,1115000627,1035034661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123743,1,'Verdict (Expert)','Scroll',713,NULL,0,7,1829443087,882983852,325,10,'Verdict judges weak enemies of an encounter. Any enemies that are low on health are reduced to 1 hit point. This spell requires an additional 1.5 seconds of casting after initially casting the spell.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16384,0,2106177047,1301281612,2106177047,1301281612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123744,1,'Verdict (Master)','Scroll',711,NULL,0,9,1829443087,882983852,325,10,'Verdict judges weak enemies of an encounter. Any enemies that are low on health are reduced to 1 hit point. This spell requires an additional 1.5 seconds of casting after initially casting the spell.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,16384,0,-474890755,-1164984799,3820076541,3129982497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123745,1,'Verdure (Adept)','Scroll',195,NULL,0,5,3282420779,3587918036,80,10,'A group augmentation that increases the elemental resistance and health pool of the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,196608,0,-638581560,-360019251,3656385736,3934948045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123746,1,'Verdure (Apprentice)','Scroll',75,NULL,0,3,3282420779,3587918036,80,10,'A group augmentation that increases the elemental resistance and health pool of the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,196608,0,1701524693,-666566901,1701524693,3628400395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123747,1,'Verdure (Apprentice)','Scroll',75,NULL,0,2,3282420779,3587918036,80,10,'A group augmentation that increases the elemental resistance and health pool of the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,196608,0,-1432406273,-666566901,2862561023,3628400395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10123748,1,'Verdure (Expert)','Scroll',713,NULL,0,7,3282420779,3587918036,80,10,'A group augmentation that increases the elemental resistance and health pool of the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,196608,0,-1227524094,-477517076,3067443202,3817450220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10123749,1,'Verdure (Journeyman)','Scroll',75,NULL,0,4,3282420779,3587918036,80,10,'A group augmentation that increases the elemental resistance and health pool of the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,196608,0,875350309,-1743446753,875350309,2551520543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123750,1,'Verdure (Master)','Scroll',711,NULL,0,9,3282420779,3587918036,80,10,'A group augmentation that increases the elemental resistance and health pool of the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,196608,0,894239734,344584065,894239734,344584065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123751,1,'Verlien''s Keen of Slowness (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,35,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,137438953472,0,-44012474,42674834,4250954822,42674834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123752,1,'Verlien''s Keen of Slowness (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,35,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,137438953472,0,-860668080,-1207325241,3434299216,3087642055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123753,1,'Verlien''s Keen of Slowness (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,35,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,137438953472,0,-17776679,-1207325241,4277190617,3087642055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123754,1,'Verlien''s Keen of Slowness (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,35,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,137438953472,0,-1192814083,414574377,3102153213,414574377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123755,1,'Verlien''s Keen of Slowness (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,35,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,137438953472,0,1549360032,-128430125,1549360032,4166537171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123756,1,'Verlien''s Keen of Slowness (Master I)','Scroll',711,NULL,0,9,340921594,613995491,35,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,137438953472,0,-1754743522,-273309116,2540223774,4021658180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123757,1,'Verlien''s Enigmatic Falsetto (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,115,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,137438953472,0,-2139778785,-982251739,2155188511,3312715557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123758,1,'Verlien''s Enigmatic Falsetto (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,115,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,137438953472,0,113565838,1922399044,113565838,1922399044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123759,1,'Verlien''s Enigmatic Falsetto (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,115,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,137438953472,0,804530557,1922399044,804530557,1922399044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123760,1,'Verlien''s Enigmatic Falsetto (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,115,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,137438953472,0,-1534793337,1299660331,2760173959,1299660331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123761,1,'Verlien''s Enigmatic Falsetto (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,115,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,137438953472,0,-1130407876,851745104,3164559420,851745104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123762,1,'Verlien''s Enigmatic Falsetto (Master I)','Scroll',711,NULL,0,9,340921594,613995491,115,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,137438953472,0,-124437508,-1166574778,4170529788,3128392518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123763,1,'Verlien''s Keen of Woe (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,185,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,137438953472,0,-360010337,832736269,3934956959,832736269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123764,1,'Verlien''s Keen of Woe (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,185,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,137438953472,0,1791376411,1084769152,1791376411,1084769152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123765,1,'Verlien''s Keen of Woe (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,185,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,137438953472,0,1029556011,1084769152,1029556011,1084769152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123766,1,'Verlien''s Keen of Woe (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,185,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,137438953472,0,-158730939,2016821338,4136236357,2016821338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123767,1,'Verlien''s Keen of Woe (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,185,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,137438953472,0,-697591322,16359828,3597375974,16359828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123768,1,'Verlien''s Keen of Woe (Master I)','Scroll',711,NULL,0,9,340921594,613995491,185,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,137438953472,0,-100104588,-1892285129,4194862708,2402682167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123769,1,'Verlien''s Keen of Despair (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,255,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,137438953472,0,-1439613942,-1240626555,2855353354,3054340741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123770,1,'Verlien''s Keen of Despair (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,255,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,137438953472,0,131837430,1119089630,131837430,1119089630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123771,1,'Verlien''s Keen of Despair (Apprentice II)','Scroll',185,NULL,0,2,340921594,613995491,255,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,137438953472,0,525636497,1119089630,525636497,1119089630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123772,1,'Verlien''s Keen of Despair (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,255,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,137438953472,0,-1200146982,-1680677810,3094820314,2614289486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123773,1,'Verlien''s Keen of Despair (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,255,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,137438953472,0,1838546787,48370122,1838546787,48370122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123774,1,'Verlien''s Keen of Despair (Master I)','Scroll',711,NULL,0,9,340921594,613995491,255,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,137438953472,0,1137768680,1825743139,1137768680,1825743139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123775,1,'Verlien''s Keen of Calamity (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,325,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,137438953472,0,966488042,-1271663725,966488042,3023303571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123776,1,'Verlien''s Keen of Calamity (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,325,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,137438953472,0,1050963056,-1477978894,1050963056,2816988402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123777,1,'Verlien''s Keen of Calamity (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,325,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,137438953472,0,571226927,-1477978894,571226927,2816988402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123778,1,'Verlien''s Keen of Calamity (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,325,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,137438953472,0,593264473,1862561638,593264473,1862561638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123779,1,'Verlien''s Keen of Calamity (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,325,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,137438953472,0,-1293525025,-407488794,3001442271,3887478502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123780,1,'Verlien''s Keen of Calamity (Master I)','Scroll',711,NULL,0,9,340921594,613995491,325,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,137438953472,0,1221372382,-1744557557,1221372382,2550409739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123781,1,'Keen Tactics (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,380,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,1923144331,332520768,1923144331,332520768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123782,1,'Keen Tactics (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,380,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,-1818593342,1652500374,2476373954,1652500374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123783,1,'Keen Tactics (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,380,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,-417608201,1886981670,3877359095,1886981670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123784,1,'Keen Tactics (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,380,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,456029305,573490562,456029305,573490562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123785,1,'Keen Tactics (Master I)','Scroll',711,NULL,0,9,340921594,613995491,380,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,137438953472,0,975685801,-2022094005,975685801,2272873291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123786,1,'Verlien''s Keen of Despair VII (Adept)','Scroll',195,NULL,0,5,340921594,613995491,430,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,-1971531724,212646912,2323435572,212646912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123787,1,'Verlien''s Keen of Despair VII (Expert)','Scroll',1211,NULL,0,7,340921594,613995491,430,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,-2035180559,112866007,2259786737,112866007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123788,1,'Verlien''s Keen of Despair VII (Journeyman)','Scroll',1212,NULL,0,4,340921594,613995491,430,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,-2134591595,1748301872,2160375701,1748301872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123789,1,'Verlien''s Keen of Despair VII (Master)','Scroll',711,NULL,0,9,340921594,613995491,430,10,'Severely decreases target''s resistance to disease and slows target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,137438953472,0,1394837570,-239437894,1394837570,4055529402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123790,1,'Lore''s Shuddering Song (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,30,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,68719476736,0,-674318292,-2107085670,3620649004,2187881626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123791,1,'Lore''s Shuddering Song (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,30,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,68719476736,0,1073805198,-1507780779,1073805198,2787186517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123792,1,'Lore''s Shuddering Song (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,30,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,68719476736,0,-1280931122,-1507780779,3014036174,2787186517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123793,1,'Lore''s Shuddering Song (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,30,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,68719476736,0,289386282,384732253,289386282,384732253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123794,1,'Lore''s Shuddering Song (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,30,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,68719476736,0,2043315387,-428804799,2043315387,3866162497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123795,1,'Lore''s Shuddering Song (Master I)','Scroll',711,NULL,0,9,296246391,613995491,30,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,68719476736,0,-531932085,-504444624,3763035211,3790522672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123796,1,'Lore''s Snapping Sonnet (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,110,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,68719476736,0,-1486043266,1413942620,2808924030,1413942620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123797,1,'Lore''s Snapping Sonnet (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,110,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,68719476736,0,1617038882,-1482819316,1617038882,2812147980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123798,1,'Lore''s Snapping Sonnet (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,110,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,68719476736,0,-1849403154,-1482819316,2445564142,2812147980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123799,1,'Lore''s Snapping Sonnet (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,110,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,68719476736,0,1297400613,1681900729,1297400613,1681900729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123800,1,'Lore''s Snapping Sonnet (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,110,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,68719476736,0,1383365610,-406054120,1383365610,3888913176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123801,1,'Lore''s Snapping Sonnet (Master I)','Scroll',711,NULL,0,9,296246391,613995491,110,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,22,22,0,22,68719476736,0,-1280355828,-1824554540,3014611468,2470412756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123802,1,'Lore''s Lurching Limerick (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,180,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,68719476736,0,-1166784639,418018975,3128182657,418018975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123803,1,'Lore''s Lurching Limerick (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,180,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,68719476736,0,-1119627794,947552928,3175339502,947552928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123804,1,'Lore''s Lurching Limerick (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,180,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,68719476736,0,460604036,947552928,460604036,947552928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123805,1,'Lore''s Lurching Limerick (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,180,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,68719476736,0,1238324309,1713306312,1238324309,1713306312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123806,1,'Lore''s Lurching Limerick (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,180,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,68719476736,0,2068357672,2016108724,2068357672,2016108724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123807,1,'Lore''s Lurching Limerick (Master I)','Scroll',711,NULL,0,9,296246391,613995491,180,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,68719476736,0,2086914856,-1860255835,2086914856,2434711461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123808,1,'Lore''s Magniloquent Roust (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,250,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,1118260293,658407676,1118260293,658407676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123809,1,'Lore''s Magniloquent Roust (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,250,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,-1642550617,-1749323370,2652416679,2545643926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123810,1,'Lore''s Magniloquent Roust (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,250,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,89577479,-1749323370,89577479,2545643926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123811,1,'Lore''s Magniloquent Roust (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,250,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,-976830158,-1298522404,3318137138,2996444892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123812,1,'Lore''s Magniloquent Roust (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,250,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,2006430965,-672492670,2006430965,3622474626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123813,1,'Lore''s Magniloquent Roust (Master I)','Scroll',711,NULL,0,9,296246391,613995491,250,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,68719476736,0,636355058,1167743921,636355058,1167743921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123814,1,'Lore''s Euphuistic Romp (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,320,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,68719476736,0,368046342,-480961059,368046342,3814006237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123815,1,'Lore''s Euphuistic Romp (Apprentice III)','Scroll',1212,NULL,0,3,296246391,613995491,320,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,68719476736,0,-791046271,-819693360,3503921025,3475273936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123816,1,'Lore''s Euphuistic Romp (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,320,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,68719476736,0,963731859,-819693360,963731859,3475273936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123817,1,'Lore''s Euphuistic Romp (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,320,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,68719476736,0,1901352983,-29924065,1901352983,4265043231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123818,1,'Lore''s Euphuistic Romp (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,320,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,68719476736,0,12260006,-1888118076,12260006,2406849220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123819,1,'Lore''s Euphuistic Romp (Master I)','Scroll',711,NULL,0,9,296246391,613995491,320,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,64,64,0,64,68719476736,0,993178836,154607730,993178836,154607730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123820,1,'Vexing Verses (Adept I)','Scroll',195,NULL,0,5,296246391,613995491,375,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,-669010125,-2099062983,3625957171,2195904313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123821,1,'Vexing Verses (Apprentice II)','Scroll',1212,NULL,0,2,296246391,613995491,375,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,1664100786,-1216895522,1664100786,3078071774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123822,1,'Vexing Verses (Adept III)','Scroll',1211,NULL,0,7,296246391,613995491,375,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,-1319521201,1496446132,2975446095,1496446132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123823,1,'Vexing Verses (Apprentice IV)','Scroll',1212,NULL,0,4,296246391,613995491,375,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,2136601822,-148486198,2136601822,4146481098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123824,1,'Vexing Verses (Master I)','Scroll',711,NULL,0,9,296246391,613995491,375,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,75,0,75,68719476736,0,1155075118,-1372474919,1155075118,2922492377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123825,1,'Vexing Verses VII (Adept)','Scroll',195,NULL,0,5,296246391,613995491,425,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,68719476736,0,167338036,635717266,167338036,635717266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123826,1,'Vexing Verses VII (Expert)','Scroll',1211,NULL,0,7,296246391,613995491,425,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,68719476736,0,1775143050,412256325,1775143050,412256325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123827,1,'Vexing Verses VII (Journeyman)','Scroll',1212,NULL,0,4,296246391,613995491,425,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,68719476736,0,219234948,283523344,219234948,283523344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123828,1,'Vexing Verses VII (Master)','Scroll',711,NULL,0,9,296246391,613995491,425,10,'Inflicts minor damage, decreases target''s defense, slows their casting speed and burns their power and health every time they use an ability.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,85,85,0,85,68719476736,0,-1309468374,-275591896,2985498922,4019375400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123829,1,'Vigor (Adept)','Scroll',195,NULL,0,5,3282420779,3587918036,80,10,'An augmentation that increases the wisdom and power pool of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,196608,0,1559238241,-1758239157,1559238241,2536728139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123830,1,'Vigor (Apprentice)','Scroll',75,NULL,0,3,3282420779,3587918036,80,10,'An augmentation that increases the wisdom and power pool of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,196608,0,-1725295092,710248093,2569672204,710248093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123831,1,'Vigor (Apprentice)','Scroll',75,NULL,0,2,3282420779,3587918036,80,10,'An augmentation that increases the wisdom and power pool of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,196608,0,190058552,710248093,190058552,710248093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123832,1,'Vigor (Expert)','Scroll',713,NULL,0,7,3282420779,3587918036,80,10,'An augmentation that increases the wisdom and power pool of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,196608,0,1651611360,-416336619,1651611360,3878630677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123833,1,'Vigor (Journeyman)','Scroll',75,NULL,0,4,3282420779,3587918036,80,10,'An augmentation that increases the wisdom and power pool of an ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,196608,0,1828714969,1778672777,1828714969,1778672777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123834,1,'Vigor (Master)','Scroll',711,NULL,0,9,3282420779,3587918036,80,10,'An augmentation that increases the wisdom and power pool of an ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,196608,0,-1483333590,271544440,2811633706,271544440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10123835,1,'Vigor of Trust (Adept)','Scroll',195,NULL,0,5,3809066846,3587918036,95,10,'Increases the wisdom of the crusader''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1536,0,1124110741,1134841224,1124110741,1134841224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123836,1,'Vigor of Trust (Apprentice)','Scroll',2219,NULL,0,2,3809066846,3587918036,95,10,'Increases the wisdom of the crusader''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1536,0,1624562677,-287599929,1624562677,4007367367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123837,1,'Vigor of Trust (Apprentice)','Scroll',2219,NULL,0,3,3809066846,3587918036,95,10,'Increases the wisdom of the crusader''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1536,0,-474050349,-287599929,3820916947,4007367367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123838,1,'Vigor of Trust (Expert)','Scroll',2220,NULL,0,7,3809066846,3587918036,95,10,'Increases the wisdom of the crusader''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1536,0,682834316,-443141836,682834316,3851825460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123839,1,'Vigor of Trust (Journeyman)','Scroll',2219,NULL,0,4,3809066846,3587918036,95,10,'Increases the wisdom of the crusader''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1536,0,-2124691359,-1366658861,2170275937,2928308435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123840,1,'Vigor of Trust (Master)','Scroll',711,NULL,0,9,3809066846,3587918036,95,10,'Increases the wisdom of the crusader''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,1536,0,1001205084,311850073,1001205084,311850073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123841,1,'Villainy (Adept I)','Scroll',195,NULL,0,5,2711101135,0,55,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1099511627776,0,-145822874,2040243590,4149144422,2040243590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123842,1,'Villainy (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,55,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1099511627776,0,1095681516,1220426149,1095681516,1220426149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123843,1,'Villainy (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,55,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1099511627776,0,941140324,1220426149,941140324,1220426149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123844,1,'Villainy (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,55,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1099511627776,0,1323335425,34874331,1323335425,34874331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123845,1,'Villainy (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,55,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1099511627776,0,2088475209,149937073,2088475209,149937073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123846,1,'Villainy (Master I)','Scroll',711,NULL,0,9,2711101135,0,55,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,11,11,0,11,1099511627776,0,70601359,-183212362,70601359,4111754934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123847,1,'Bleeder''s Talent (Adept I)','Scroll',195,NULL,0,5,2711101135,0,135,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1099511627776,0,-1824930824,2146932754,2470036472,2146932754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123848,1,'Bleeder''s Talent (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,135,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1099511627776,0,1642981335,2045644235,1642981335,2045644235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123849,1,'Bleeder''s Talent (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,135,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1099511627776,0,1389210141,2045644235,1389210141,2045644235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123850,1,'Bleeder''s Talent (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,135,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1099511627776,0,389566542,-177203013,389566542,4117764283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123851,1,'Bleeder''s Talent (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,135,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1099511627776,0,-1521585581,968880095,2773381715,968880095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123852,1,'Bleeder''s Talent (Master I)','Scroll',711,NULL,0,9,2711101135,0,135,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,1099511627776,0,1063741624,40918486,1063741624,40918486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123853,1,'Merciless Villainy (Adept I)','Scroll',195,NULL,0,5,2711101135,0,205,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1099511627776,0,1395799397,-1985631587,1395799397,2309335709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123854,1,'Merciless Villainy (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,205,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1099511627776,0,-1728210559,1034200647,2566756737,1034200647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123855,1,'Merciless Villainy (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,205,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1099511627776,0,-1292248365,1034200647,3002718931,1034200647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123856,1,'Merciless Villainy (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,205,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1099511627776,0,-1112031413,-2004757448,3182935883,2290209848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123857,1,'Merciless Villainy (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,205,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1099511627776,0,-173152413,2113225811,4121814883,2113225811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123858,1,'Merciless Villainy (Master I)','Scroll',711,NULL,0,9,2711101135,0,205,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,1099511627776,0,1928835348,2139197781,1928835348,2139197781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123859,1,'Wicked Villainy (Adept I)','Scroll',195,NULL,0,5,2711101135,0,275,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,-1798101680,210638258,2496865616,210638258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123860,1,'Wicked Villainy (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,275,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,-295210779,1237878097,3999756517,1237878097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123861,1,'Wicked Villainy (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,275,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,-1879574464,1237878097,2415392832,1237878097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123862,1,'Wicked Villainy (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,275,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,-1314318010,601211614,2980649286,601211614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123863,1,'Wicked Villainy (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,275,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,434415787,161048389,434415787,161048389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123864,1,'Wicked Villainy (Master I)','Scroll',711,NULL,0,9,2711101135,0,275,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1099511627776,0,-1163041049,-724203597,3131926247,3570763699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123865,1,'Fiendish Villainy (Adept I)','Scroll',195,NULL,0,5,2711101135,0,345,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1099511627776,0,-550506576,-409288345,3744460720,3885678951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123866,1,'Fiendish Villainy (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,345,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1099511627776,0,1957224078,122583613,1957224078,122583613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123867,1,'Fiendish Villainy (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,345,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1099511627776,0,446205491,122583613,446205491,122583613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123868,1,'Fiendish Villainy (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,345,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1099511627776,0,-1842465500,-712511407,2452501796,3582455889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123869,1,'Fiendish Villainy (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,345,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1099511627776,0,1334817105,1193252905,1334817105,1193252905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123870,1,'Fiendish Villainy (Master I)','Scroll',711,NULL,0,9,2711101135,0,345,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,1099511627776,0,-2145628015,579319100,2149339281,579319100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123871,1,'Villain (Adept I)','Scroll',195,NULL,0,5,2711101135,0,395,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1099511627776,0,-25627559,-1454226825,4269339737,2840740471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123872,1,'Villain (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,395,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1099511627776,0,-874363924,1761890585,3420603372,1761890585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123873,1,'Villain (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,395,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1099511627776,0,625746307,-931256138,625746307,3363711158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123874,1,'Villain (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,395,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1099511627776,0,-1423950749,693482253,2871016547,693482253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123875,1,'Villain (Master I)','Scroll',711,NULL,0,9,2711101135,0,395,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,1099511627776,0,1315584192,1065250267,1315584192,1065250267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123876,1,'Villainy VII (Adept)','Scroll',195,NULL,0,5,2711101135,0,445,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1099511627776,0,662479884,-1263822192,662479884,3031145104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123877,1,'Villainy VII (Expert)','Scroll',1211,NULL,0,7,2711101135,0,445,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1099511627776,0,-1261610458,-166877515,3033356838,4128089781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123878,1,'Villainy VII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,445,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1099511627776,0,-160794477,355999223,4134172819,355999223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123879,1,'Villainy VII (Master)','Scroll',711,NULL,0,9,2711101135,0,445,10,'Increases agility, base avoidance, resistances, and combat attack damage of the assassin.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,1099511627776,0,1377878345,17687512,1377878345,17687512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123880,1,'Vine Net (Adept)','Scroll',195,NULL,0,5,1223501307,0,30,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,6,0,6,4398046511104,0,1036819907,313398952,1036819907,313398952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123881,1,'Vine Net (Expert)','Scroll',1211,NULL,0,7,1223501307,0,30,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,6,0,6,4398046511104,0,-41474762,-559342681,4253492534,3735624615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123882,1,'Vine Net (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,30,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,6,0,6,4398046511104,0,1536134164,-579846473,1536134164,3715120823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123883,1,'Vine Net (Master)','Scroll',711,NULL,0,9,1223501307,0,30,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,6,0,6,4398046511104,0,459980377,698965706,459980377,698965706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123884,1,'Vine Net II (Adept)','Scroll',195,NULL,0,5,1223501307,0,80,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,4398046511104,0,740270196,-729822517,740270196,3565144779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123885,1,'Vine Net II (Expert)','Scroll',1211,NULL,0,7,1223501307,0,80,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,4398046511104,0,-1466707932,181729945,2828259364,181729945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123886,1,'Vine Net II (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,80,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,4398046511104,0,658493461,2123045572,658493461,2123045572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123887,1,'Vine Net II (Master)','Scroll',711,NULL,0,9,1223501307,0,80,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,4398046511104,0,1316899659,-36388876,1316899659,4258578420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123888,1,'Vine Net III (Adept)','Scroll',195,NULL,0,5,1223501307,0,130,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,4398046511104,0,-2085163586,1979795647,2209803710,1979795647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123889,1,'Vine Net III (Expert)','Scroll',1211,NULL,0,7,1223501307,0,130,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,4398046511104,0,-745712953,1562259774,3549254343,1562259774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123890,1,'Vine Net III (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,130,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,4398046511104,0,315778630,-136857270,315778630,4158110026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123891,1,'Vine Net III (Master)','Scroll',711,NULL,0,9,1223501307,0,130,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,4398046511104,0,895535528,-1440844717,895535528,2854122579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123892,1,'Vine Net IV (Adept)','Scroll',195,NULL,0,5,1223501307,0,180,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,4398046511104,0,-422455560,-1492760725,3872511736,2802206571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123893,1,'Vine Net IV (Expert)','Scroll',1211,NULL,0,7,1223501307,0,180,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,4398046511104,0,1280823641,-596565764,1280823641,3698401532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123894,1,'Vine Net IV (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,180,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,4398046511104,0,-1218841016,1319998046,3076126280,1319998046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123895,1,'Vine Net IV (Master)','Scroll',711,NULL,0,9,1223501307,0,180,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,36,36,0,36,4398046511104,0,-1430631882,728851857,2864335414,728851857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123896,1,'Vine Net IX (Adept)','Scroll',195,NULL,0,5,1223501307,0,430,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,4398046511104,0,-727495296,1875156217,3567472000,1875156217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123897,1,'Vine Net IX (Expert)','Scroll',1211,NULL,0,7,1223501307,0,430,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,4398046511104,0,314268364,-1028124593,314268364,3266842703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123898,1,'Vine Net IX (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,430,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,4398046511104,0,-1363160148,-2060007458,2931807148,2234959838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123899,1,'Vine Net IX (Master)','Scroll',711,NULL,0,9,1223501307,0,430,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,4398046511104,0,-195640925,901272866,4099326371,901272866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123900,1,'Vine Net V (Adept)','Scroll',195,NULL,0,5,1223501307,0,230,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,4398046511104,0,127234155,-1091223224,127234155,3203744072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123901,1,'Vine Net V (Expert)','Scroll',1211,NULL,0,7,1223501307,0,230,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,4398046511104,0,632313601,2114953864,632313601,2114953864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123902,1,'Vine Net V (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,230,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,4398046511104,0,2030635744,-1054475065,2030635744,3240492231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123903,1,'Vine Net V (Master)','Scroll',711,NULL,0,9,1223501307,0,230,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,4398046511104,0,-1017262994,-1995446299,3277704302,2299520997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123904,1,'Vine Net VI (Adept)','Scroll',195,NULL,0,5,1223501307,0,280,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,4398046511104,0,1660046125,47845550,1660046125,47845550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123905,1,'Vine Net VI (Expert)','Scroll',1211,NULL,0,7,1223501307,0,280,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,4398046511104,0,-1167403873,937085588,3127563423,937085588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123906,1,'Vine Net VI (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,280,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,4398046511104,0,-595420434,1851868694,3699546862,1851868694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123907,1,'Vine Net VI (Master)','Scroll',711,NULL,0,9,1223501307,0,280,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,4398046511104,0,1552371696,-1059418119,1552371696,3235549177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123908,1,'Vine Net VII (Adept)','Scroll',195,NULL,0,5,1223501307,0,330,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,4398046511104,0,-849672473,1259305138,3445294823,1259305138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123909,1,'Vine Net VII (Expert)','Scroll',1211,NULL,0,7,1223501307,0,330,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,4398046511104,0,-1049340292,596788147,3245627004,596788147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123910,1,'Vine Net VII (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,330,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,4398046511104,0,-378590019,-1625628434,3916377277,2669338862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123911,1,'Vine Net VII (Master)','Scroll',711,NULL,0,9,1223501307,0,330,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,4398046511104,0,664390931,-728627490,664390931,3566339806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123912,1,'Vine Net VIII (Adept)','Scroll',195,NULL,0,5,1223501307,0,380,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,4398046511104,0,-1472447071,1598550421,2822520225,1598550421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123913,1,'Vine Net VIII (Expert)','Scroll',1211,NULL,0,7,1223501307,0,380,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,4398046511104,0,1588516322,-2037596591,1588516322,2257370705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123914,1,'Vine Net VIII (Journeyman)','Scroll',1212,NULL,0,4,1223501307,0,380,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,4398046511104,0,1290058931,747495782,1290058931,747495782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123915,1,'Vine Net VIII (Master)','Scroll',711,NULL,0,9,1223501307,0,380,10,'Decreases the target''s resistance to noxious and elemental while slowing the target''s movement speed for a short time. The slow effect has a chance to break each time the target is attacked.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,4398046511104,0,-1203548531,1905064764,3091418765,1905064764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123916,1,'Protectorate (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,130,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8192,0,374145289,76493982,374145289,76493982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123917,1,'Protectorate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,130,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8192,0,1276928703,-1670615248,1276928703,2624352048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123918,1,'Protectorate (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,130,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8192,0,-1324030874,-1670615248,2970936422,2624352048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123919,1,'Protectorate (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,130,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8192,0,-1365372098,285585180,2929595198,285585180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123920,1,'Protectorate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,130,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8192,0,2038883435,-599945948,2038883435,3695021348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123921,1,'Protectorate (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,130,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8192,0,164019417,-435819919,164019417,3859147377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123922,1,'Praetorate (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,200,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,-2133555372,524420481,2161411924,524420481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123923,1,'Praetorate (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,200,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,-548888497,101334574,3746078799,101334574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123924,1,'Praetorate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,200,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,-1476728287,101334574,2818239009,101334574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123925,1,'Praetorate (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,200,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,1427687166,-1676251176,1427687166,2618716120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123926,1,'Praetorate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,200,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,-425179875,1180425274,3869787421,1180425274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123927,1,'Praetorate (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,200,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,-428117831,1796614837,3866849465,1796614837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123928,1,'Divine Praetorate (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,270,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8192,0,771232697,-524034562,771232697,3770932734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123929,1,'Divine Praetorate (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,270,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8192,0,-911215542,-306490237,3383751754,3988477059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123930,1,'Divine Praetorate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,270,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8192,0,588438826,-306490237,588438826,3988477059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123931,1,'Divine Praetorate (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,270,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8192,0,-1890262007,1548976813,2404705289,1548976813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123932,1,'Divine Praetorate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,270,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8192,0,-975170876,-1377126761,3319796420,2917840535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123933,1,'Divine Praetorate (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,270,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8192,0,-1643929784,-1420572736,2651037512,2874394560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123934,1,'Celestial Praetorate (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,340,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8192,0,-945066678,1815840801,3349900618,1815840801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123935,1,'Celestial Praetorate (Apprentice III)','Scroll',75,NULL,0,3,2581053277,3587918036,340,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8192,0,938127137,908900020,938127137,908900020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123936,1,'Celestial Praetorate (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,340,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8192,0,-1478228713,908900020,2816738583,908900020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123937,1,'Celestial Praetorate (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,340,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8192,0,-2130609722,1253291453,2164357574,1253291453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123938,1,'Celestial Praetorate (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,340,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8192,0,-483590370,1987925152,3811376926,1987925152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123939,1,'Celestial Praetorate (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,340,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8192,0,-1699465663,-1112280880,2595501633,3182686416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123940,1,'Virtue (Adept I)','Scroll',195,NULL,0,5,2581053277,3587918036,395,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,-676374409,-494303240,3618592887,3800664056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123941,1,'Virtue (Apprentice II)','Scroll',75,NULL,0,2,2581053277,3587918036,395,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,-588509284,-1989139343,3706458012,2305827953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123942,1,'Virtue (Adept III)','Scroll',713,NULL,0,7,2581053277,3587918036,395,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,-2142534711,-1254986302,2152432585,3039980994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123943,1,'Virtue (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,3587918036,395,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,588601577,-920533403,588601577,3374433893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123944,1,'Virtue (Master I)','Scroll',711,NULL,0,9,2581053277,3587918036,395,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8192,0,460649464,1110583471,460649464,1110583471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123945,1,'Virtue VI (Adept)','Scroll',195,NULL,0,5,2581053277,3587918036,445,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8192,0,-1624888077,-907550748,2670079219,3387416548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123946,1,'Virtue VI (Expert)','Scroll',713,NULL,0,7,2581053277,3587918036,445,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8192,0,1610613664,-1592238123,1610613664,2702729173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123947,1,'Virtue VI (Journeyman)','Scroll',75,NULL,0,4,2581053277,3587918036,445,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8192,0,-1488529209,1454473448,2806438087,1454473448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123948,1,'Virtue VI (Master)','Scroll',711,NULL,0,9,2581053277,3587918036,445,10,'An augmentation that increases the strength, spell resistance, and wisdom of the templar''s ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8192,0,427930941,1444420280,427930941,1444420280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123949,1,'Visage of the Truespirit','Scroll',185,NULL,0,1,3145299162,0,250,10,'Shrouds the beastlord''s warder in the essence of truespirit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,4398046511104,0,844364874,-768816552,844364874,3526150744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123950,1,'Spine Attack (Adept I)','Scroll',195,NULL,0,5,2663054519,0,10,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8589934592,0,-1702083719,-2024844164,2592883577,2270123132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123951,1,'Spine Attack (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,10,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8589934592,0,1522735919,1952403780,1522735919,1952403780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123952,1,'Spine Attack (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,10,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8589934592,0,-52232550,1952403780,4242734746,1952403780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123953,1,'Spine Attack (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,10,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8589934592,0,1212321028,1602415656,1212321028,1602415656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123954,1,'Spine Attack (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,10,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8589934592,0,-763946860,873378640,3531020436,873378640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123955,1,'Spine Attack (Master I)','Scroll',711,NULL,0,9,2663054519,0,10,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,2,0,2,8589934592,0,1769764608,-1467831995,1769764608,2827135301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123956,1,'Viscerate (Adept I)','Scroll',195,NULL,0,5,2663054519,0,50,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8589934592,0,272710783,1270720731,272710783,1270720731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123957,1,'Viscerate (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,50,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8589934592,0,1438918746,-1410890719,1438918746,2884076577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123958,1,'Viscerate (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,50,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8589934592,0,1486357417,-1410890719,1486357417,2884076577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123959,1,'Viscerate (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,50,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8589934592,0,-480444016,402401439,3814523280,402401439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123960,1,'Viscerate (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,50,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8589934592,0,-1290319607,-340367819,3004647689,3954599477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123961,1,'Viscerate (Master I)','Scroll',711,NULL,0,9,2663054519,0,50,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,8589934592,0,1397145620,-520327694,1397145620,3774639602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123962,1,'Unfriendly Reminder (Adept I)','Scroll',195,NULL,0,5,2663054519,0,120,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8589934592,0,796946251,1797888697,796946251,1797888697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123963,1,'Unfriendly Reminder (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,120,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8589934592,0,1091445098,2108269736,1091445098,2108269736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123964,1,'Unfriendly Reminder (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,120,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8589934592,0,56382310,2108269736,56382310,2108269736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123965,1,'Unfriendly Reminder (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,120,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8589934592,0,1341138863,-1268728615,1341138863,3026238681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123966,1,'Unfriendly Reminder (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,120,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8589934592,0,-931482409,1039681212,3363484887,1039681212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123967,1,'Unfriendly Reminder (Master I)','Scroll',711,NULL,0,9,2663054519,0,120,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,8589934592,0,106486748,1130428852,106486748,1130428852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123968,1,'Cat''s Paw (Adept I)','Scroll',195,NULL,0,5,2663054519,0,190,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8589934592,0,187796220,952378747,187796220,952378747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123969,1,'Cat''s Paw (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,190,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8589934592,0,-502599155,-1681847109,3792368141,2613120187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123970,1,'Cat''s Paw (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,190,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8589934592,0,-1262986504,-1681847109,3031980792,2613120187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123971,1,'Cat''s Paw (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,190,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8589934592,0,1164750458,-1051069702,1164750458,3243897594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123972,1,'Cat''s Paw (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,190,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8589934592,0,-769600819,-611258705,3525366477,3683708591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123973,1,'Cat''s Paw (Master I)','Scroll',711,NULL,0,9,2663054519,0,190,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,8589934592,0,524249690,911849367,524249690,911849367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123974,1,'Mark''s Remorse (Adept I)','Scroll',195,NULL,0,5,2663054519,0,260,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,596570735,-1015811058,596570735,3279156238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123975,1,'Mark''s Remorse (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,260,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,2045000890,54684955,2045000890,54684955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123976,1,'Mark''s Remorse (Apprentice II)','Scroll',185,NULL,0,2,2663054519,0,260,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,-332980431,54684955,3961986865,54684955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123977,1,'Mark''s Remorse (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,260,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,1534699779,-506609512,1534699779,3788357784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123978,1,'Mark''s Remorse (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,260,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,1840026490,1125355279,1840026490,1125355279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123979,1,'Mark''s Remorse (Master I)','Scroll',711,NULL,0,9,2663054519,0,260,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,8589934592,0,-927271316,382567925,3367695980,382567925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123980,1,'Plunder (Adept I)','Scroll',195,NULL,0,5,2663054519,0,330,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8589934592,0,-1100328483,-1659342146,3194638813,2635625150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123981,1,'Plunder (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,330,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8589934592,0,2089686800,-1156720397,2089686800,3138246899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123982,1,'Plunder (Apprentice III)','Scroll',1212,NULL,0,3,2663054519,0,330,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8589934592,0,-1467997528,-1156720397,2826969768,3138246899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123983,1,'Plunder (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,330,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8589934592,0,-601920583,720509074,3693046713,720509074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123984,1,'Plunder (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,330,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8589934592,0,474769567,-77841689,474769567,4217125607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123985,1,'Plunder (Master I)','Scroll',711,NULL,0,9,2663054519,0,330,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,8589934592,0,-1526764196,-571318785,2768203100,3723648511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123986,1,'Sack (Adept I)','Scroll',195,NULL,0,5,2663054519,0,385,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8589934592,0,1317899408,1445440180,1317899408,1445440180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123987,1,'Sack (Apprentice II)','Scroll',1212,NULL,0,2,2663054519,0,385,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8589934592,0,-675512026,358939916,3619455270,358939916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123988,1,'Sack (Adept III)','Scroll',1211,NULL,0,7,2663054519,0,385,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8589934592,0,-1833031699,-890450348,2461935597,3404516948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123989,1,'Sack (Apprentice IV)','Scroll',1212,NULL,0,4,2663054519,0,385,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8589934592,0,-560525050,1429544728,3734442246,1429544728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123990,1,'Sack (Master I)','Scroll',711,NULL,0,9,2663054519,0,385,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8589934592,0,-177313982,1038912313,4117653314,1038912313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123991,1,'Viscerate VIII (Adept)','Scroll',195,NULL,0,5,2663054519,0,435,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8589934592,0,2049170499,-1237746574,2049170499,3057220722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123992,1,'Viscerate VIII (Expert)','Scroll',1211,NULL,0,7,2663054519,0,435,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8589934592,0,1177115607,-1207191801,1177115607,3087775495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123993,1,'Viscerate VIII (Journeyman)','Scroll',1212,NULL,0,4,2663054519,0,435,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8589934592,0,-1597849468,2023332272,2697117828,2023332272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123994,1,'Viscerate VIII (Master)','Scroll',711,NULL,0,9,2663054519,0,435,10,'An attack from behind that deals great damage and decreases the target''s agility.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8589934592,0,-1681732987,1326183018,2613234309,1326183018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123995,1,'Vision of Madness (Adept)','Scroll',195,NULL,0,5,1433335062,0,275,10,'Grants the berserker a chance to avert death, by quickly replenishing the berserker''s health when they would have taken fatal damage. This effect is more powerful if the berserker is already in a state of berserk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,1503889864,1162362167,1503889864,1162362167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123996,1,'Vision of Madness (Expert)','Scroll',2220,NULL,0,7,1433335062,0,275,10,'Grants the berserker a chance to avert death, by quickly replenishing the berserker''s health when they would have taken fatal damage. This effect is more powerful if the berserker is already in a state of berserk.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,160654250,-1102154919,160654250,3192812377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123997,1,'Vision of Madness (Master)','Scroll',711,NULL,0,9,1433335062,0,275,10,'Grants the berserker a chance to avert death, by quickly replenishing the berserker''s health when they would have taken fatal damage. This effect is more powerful if the berserker is already in a state of berserk.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,-2112626504,1229862452,2182340792,1229862452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123998,1,'Bestowal of Vitae (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,60,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8192,0,-1409120663,-1568172872,2885846633,2726794424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10123999,1,'Bestowal of Vitae (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,60,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8192,0,-213725985,-1011998143,4081241311,3282969153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124000,1,'Bestowal of Vitae (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,60,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8192,0,1589993703,697893970,1589993703,697893970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124001,1,'Bestowal of Vitae (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,60,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,8192,0,-473174948,883844908,3821792348,883844908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124002,1,'Bestowal of Vitality (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,95,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8192,0,-1479137113,-2090988626,2815830183,2203978670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124003,1,'Bestowal of Vitality (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,95,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8192,0,-1885997114,928730767,2408970182,928730767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124004,1,'Bestowal of Vitality (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,95,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8192,0,-870310836,769494238,3424656460,769494238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124005,1,'Bestowal of Vitality (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,95,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,8192,0,-1625499835,-1067775006,2669467461,3227192290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124006,1,'Supplicant''s Prayer (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,130,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8192,0,-688362529,1267661993,3606604767,1267661993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124007,1,'Supplicant''s Prayer (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,130,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8192,0,-1520659150,1253569714,2774308146,1253569714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124008,1,'Supplicant''s Prayer (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,130,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8192,0,-698133109,1253569714,3596834187,1253569714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124009,1,'Supplicant''s Prayer (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,130,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8192,0,705372663,-1443427365,705372663,2851539931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124010,1,'Supplicant''s Prayer (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,130,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8192,0,-1858639813,182851238,2436327483,182851238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124011,1,'Supplicant''s Prayer (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,130,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,26,26,0,26,8192,0,28536354,1593265846,28536354,1593265846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124012,1,'Greater Intercession (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,200,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,-948227456,-265845234,3346739840,4029122062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124013,1,'Greater Intercession (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,200,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,-1663996455,1571481168,2630970841,1571481168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124014,1,'Greater Intercession (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,200,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,1394056981,1571481168,1394056981,1571481168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124015,1,'Greater Intercession (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,200,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,1679475014,-503409430,1679475014,3791557866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124016,1,'Greater Intercession (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,200,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,545048612,502989892,545048612,502989892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124017,1,'Greater Intercession (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,200,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,8192,0,1828427501,385798535,1828427501,385798535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124018,1,'Grand Intercession (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,270,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8192,0,882048377,-142540484,882048377,4152426812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124019,1,'Grand Intercession (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,270,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8192,0,281151800,1685140513,281151800,1685140513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124020,1,'Grand Intercession (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,270,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8192,0,1570428233,1685140513,1570428233,1685140513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124021,1,'Grand Intercession (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,270,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8192,0,-11410942,690906093,4283556354,690906093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124022,1,'Grand Intercession (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,270,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8192,0,449767673,606131765,449767673,606131765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124023,1,'Grand Intercession (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,270,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,54,54,0,54,8192,0,-23346049,-567400832,4271621247,3727566464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124024,1,'Glorious Intercession (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,340,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8192,0,2146679680,1442566603,2146679680,1442566603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124025,1,'Glorious Intercession (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,340,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8192,0,1683426471,2103849496,1683426471,2103849496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124026,1,'Glorious Intercession (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,340,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8192,0,-1135316881,2103849496,3159650415,2103849496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124027,1,'Glorious Intercession (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,340,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8192,0,-1971018424,173375106,2323948872,173375106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124028,1,'Glorious Intercession (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,340,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8192,0,-2053242022,1027067916,2241725274,1027067916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124029,1,'Glorious Intercession (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,340,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,68,68,0,68,8192,0,1065586315,-44745745,1065586315,4250221551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124030,1,'Vital Intercession (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,390,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,-1505871099,1988152484,2789096197,1988152484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124031,1,'Vital Intercession (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,390,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,-1911708753,578465046,2383258543,578465046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124032,1,'Vital Intercession (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,390,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,887911517,-679773866,887911517,3615193430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124033,1,'Vital Intercession (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,390,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,-670545682,1647005442,3624421614,1647005442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124034,1,'Vital Intercession (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,390,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,78,78,0,78,8192,0,-911950423,544947259,3383016873,544947259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124035,1,'Vital Intercession VIII (Adept)','Scroll',195,NULL,0,5,2581053277,366253016,440,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8192,0,-1060696950,-1414608016,3234270346,2880359280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124036,1,'Vital Intercession VIII (Expert)','Scroll',713,NULL,0,7,2581053277,366253016,440,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8192,0,-902972777,1444430236,3391994519,1444430236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124037,1,'Vital Intercession VIII (Journeyman)','Scroll',75,NULL,0,4,2581053277,366253016,440,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8192,0,-310772809,-2050195814,3984194487,2244771482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124038,1,'Vital Intercession VIII (Master)','Scroll',711,NULL,0,9,2581053277,366253016,440,10,'Augmentation that heals an ally when they are attacked, and has a limited number of heals before expiring.\r\n\r\n\"Your experience is worthy of song -- but I''m sure you''d rather accept my thanks and approval than hear me sing.\" - Parak Loreseeker, Gnollslayer',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,88,88,0,88,8192,0,-626746860,-1592261391,3668220436,2702705905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124039,1,'Painful Meditation (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,65,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8388608,0,113869638,-563176420,113869638,3731790876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124040,1,'Painful Meditation (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,65,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8388608,0,-440407098,207759914,3854560198,207759914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124041,1,'Painful Meditation (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,65,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8388608,0,-1995303334,207759914,2299663962,207759914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124042,1,'Painful Meditation (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,65,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8388608,0,704836562,308915384,704836562,308915384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124043,1,'Painful Meditation (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,65,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8388608,0,-1279655801,1278462014,3015311495,1278462014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124044,1,'Painful Meditation (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,65,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,8388608,0,651254331,-446043691,651254331,3848923605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124045,1,'Discretionary Flow (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,135,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8388608,0,1788057282,1277177530,1788057282,1277177530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124046,1,'Discretionary Flow (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,135,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8388608,0,-1532382230,2098040415,2762585066,2098040415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124047,1,'Discretionary Flow (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,135,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8388608,0,-146552400,2098040415,4148414896,2098040415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124048,1,'Discretionary Flow (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,135,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8388608,0,-340381962,760145111,3954585334,760145111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124049,1,'Discretionary Flow (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,135,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8388608,0,-1340607488,1029467211,2954359808,1029467211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124050,1,'Discretionary Flow (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,135,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,8388608,0,-757692826,-632380998,3537274470,3662586298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124051,1,'Vital Flow (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,205,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8388608,0,-2085768423,1369134833,2209198873,1369134833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124052,1,'Vital Flow (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,205,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8388608,0,-680975401,-893250919,3613991895,3401716377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124053,1,'Vital Flow (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,205,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8388608,0,-1280310121,-893250919,3014657175,3401716377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124054,1,'Vital Flow (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,205,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8388608,0,280835915,-866269257,280835915,3428698039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124055,1,'Vital Flow (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,205,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8388608,0,-220025941,-1970016115,4074941355,2324951181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124056,1,'Vital Flow (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,205,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,8388608,0,-1004344465,995984090,3290622831,995984090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124057,1,'Vital Flood (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,275,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,1621177914,1062839066,1621177914,1062839066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124058,1,'Vital Flood (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,275,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,1501097738,1294665413,1501097738,1294665413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124059,1,'Vital Flood (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,275,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,450999714,1294665413,450999714,1294665413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124060,1,'Vital Flood (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,275,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,1841468840,-68469070,1841468840,4226498226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124061,1,'Vital Flood (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,275,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,1985397026,226157777,1985397026,226157777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124062,1,'Vital Flood (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,275,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,8388608,0,162369366,216759263,162369366,216759263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124063,1,'Vital Conversion (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,345,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8388608,0,2036270975,858885130,2036270975,858885130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124064,1,'Vital Conversion (Apprentice III)','Scroll',75,NULL,0,3,2662430630,366253016,345,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8388608,0,640342582,1072430011,640342582,1072430011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124065,1,'Vital Conversion (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,345,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8388608,0,36741107,1072430011,36741107,1072430011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124066,1,'Vital Conversion (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,345,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8388608,0,-1241941267,-430946567,3053026029,3864020729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124067,1,'Vital Conversion (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,345,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8388608,0,-965245639,2142902703,3329721657,2142902703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124068,1,'Vital Conversion (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,345,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,8388608,0,601513483,290456468,601513483,290456468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124069,1,'Vital Transfer (Adept I)','Scroll',195,NULL,0,5,2662430630,366253016,395,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,-723825173,-1702497057,3571142123,2592470239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124070,1,'Vital Transfer (Apprentice II)','Scroll',75,NULL,0,2,2662430630,366253016,395,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,682155964,1843909261,682155964,1843909261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124071,1,'Vital Transfer (Adept III)','Scroll',713,NULL,0,7,2662430630,366253016,395,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,553419180,272684250,553419180,272684250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124072,1,'Vital Transfer (Apprentice IV)','Scroll',75,NULL,0,4,2662430630,366253016,395,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,753047673,766914713,753047673,766914713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124073,1,'Vital Transfer (Master I)','Scroll',711,NULL,0,9,2662430630,366253016,395,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,8388608,0,-1604261473,-415198793,2690705823,3879768503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124074,1,'Vital Transfer VII (Adept)','Scroll',195,NULL,0,5,2662430630,366253016,445,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8388608,0,1313685552,1821730556,1313685552,1821730556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124075,1,'Vital Transfer VII (Expert)','Scroll',713,NULL,0,7,2662430630,366253016,445,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8388608,0,566896342,-1294879430,566896342,3000087866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124076,1,'Vital Transfer VII (Journeyman)','Scroll',75,NULL,0,4,2662430630,366253016,445,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8388608,0,-1842217397,-497112791,2452749899,3797854505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124077,1,'Vital Transfer VII (Master)','Scroll',711,NULL,0,9,2662430630,366253016,445,10,'Converts some of the wizard''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,8388608,0,-138102609,1171386455,4156864687,1171386455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124078,1,'Vivid Seal (Adept)','Scroll',195,NULL,0,5,2533124061,3587918036,60,10,'A group augmentation that increases the strength and intelligence of the sorcerer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,25165824,0,2084552711,-1673574076,2084552711,2621393220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124079,1,'Vivid Seal (Apprentice)','Scroll',75,NULL,0,2,2533124061,3587918036,60,10,'A group augmentation that increases the strength and intelligence of the sorcerer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,25165824,0,-592440231,-1162178933,3702527065,3132788363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124080,1,'Vivid Seal (Apprentice)','Scroll',75,NULL,0,3,2533124061,3587918036,60,10,'A group augmentation that increases the strength and intelligence of the sorcerer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,25165824,0,-219171845,-1162178933,4075795451,3132788363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124081,1,'Vivid Seal (Expert)','Scroll',713,NULL,0,7,2533124061,3587918036,60,10,'A group augmentation that increases the strength and intelligence of the sorcerer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,25165824,0,787924956,2006656171,787924956,2006656171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124082,1,'Vivid Seal (Journeyman)','Scroll',75,NULL,0,4,2533124061,3587918036,60,10,'A group augmentation that increases the strength and intelligence of the sorcerer''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,25165824,0,-1646085275,-85234529,2648882021,4209732767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124083,1,'Vivid Seal (Master)','Scroll',711,NULL,0,9,2533124061,3587918036,60,10,'A group augmentation that increases the strength and intelligence of the sorcerer''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,12,12,0,12,25165824,0,1743207412,-2137300538,1743207412,2157666758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124084,1,'Voice of the Ancestors (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,275,10,'Cures all hostile control effects on the party. The Defiler can cast this while under the effects of Stuns, Mesmerizes, or Stifles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,1568767110,1270154613,1568767110,1270154613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124085,1,'Voice of the Ancestors (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,275,10,'Cures all hostile control effects on the party. The Defiler can cast this while under the effects of Stuns, Mesmerizes, or Stifles.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,526274824,647147229,526274824,647147229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124086,1,'Voice of the Ancestors (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,275,10,'Cures all hostile control effects on the party. The Defiler can cast this while under the effects of Stuns, Mesmerizes, or Stifles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1048576,0,-1501338788,-778900560,2793628508,3516066736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124087,1,'Words of the Ancestors (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,370,10,'Cures all hostile control effects on the party. The Defiler can cast this while under the effects of Stuns, Mesmerizes, or Stifles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,1640815006,-1163598705,1640815006,3131368591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124088,1,'Words of the Ancestors (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,370,10,'Cures all hostile control effects on the party. The Defiler can cast this while under the effects of Stuns, Mesmerizes, or Stifles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,-85932585,-1444527444,4209034711,2850439852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124089,1,'Words of the Ancestors (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,370,10,'Cures all hostile control effects on the party. The Defiler can cast this while under the effects of Stuns, Mesmerizes, or Stifles.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,-644348074,2064360510,3650619222,2064360510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124090,1,'Words of the Ancestors (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,370,10,'Cures all hostile control effects on the party. The Defiler can cast this while under the effects of Stuns, Mesmerizes, or Stifles.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,-331822868,-373841736,3963144428,3921125560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124091,1,'Words of the Ancestors (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,370,10,'Cures all hostile control effects on the party. The Defiler can cast this while under the effects of Stuns, Mesmerizes, or Stifles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,1048576,0,-534552351,-1945378477,3760414945,2349588819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124092,1,'Voice of the Ancestors III (Adept)','Scroll',195,NULL,0,5,3191839982,366253016,420,10,'Cures all hostile control effects on the party. The Defiler can cast this while under the effects of Stuns, Mesmerizes, or Stifles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1048576,0,-1677377084,131995160,2617590212,131995160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124093,1,'Voice of the Ancestors III (Expert)','Scroll',713,NULL,0,7,3191839982,366253016,420,10,'Cures all hostile control effects on the party. The Defiler can cast this while under the effects of Stuns, Mesmerizes, or Stifles.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1048576,0,-6871934,366860331,4288095362,366860331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124094,1,'Voice of the Ancestors III (Journeyman)','Scroll',75,NULL,0,4,3191839982,366253016,420,10,'Cures all hostile control effects on the party. The Defiler can cast this while under the effects of Stuns, Mesmerizes, or Stifles.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1048576,0,-1335224298,-1359759129,2959742998,2935208167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124095,1,'Voice of the Ancestors III (Master)','Scroll',711,NULL,0,9,3191839982,366253016,420,10,'Cures all hostile control effects on the party. The Defiler can cast this while under the effects of Stuns, Mesmerizes, or Stifles.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,1048576,0,-809482031,-488792762,3485485265,3806174534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124096,1,'Tap Void (Adept I)','Scroll',195,NULL,0,5,193411854,366253016,65,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16777216,0,-1563906467,-846008516,2731060829,3448958780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124097,1,'Tap Void (Apprentice III)','Scroll',75,NULL,0,3,193411854,366253016,65,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16777216,0,261913009,1763230074,261913009,1763230074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124098,1,'Tap Void (Apprentice II)','Scroll',75,NULL,0,2,193411854,366253016,65,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16777216,0,497410055,1763230074,497410055,1763230074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124099,1,'Tap Void (Adept III)','Scroll',713,NULL,0,7,193411854,366253016,65,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16777216,0,1961128096,689205251,1961128096,689205251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124100,1,'Tap Void (Apprentice IV)','Scroll',75,NULL,0,4,193411854,366253016,65,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16777216,0,546357154,692659054,546357154,692659054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124101,1,'Tap Void (Master I)','Scroll',711,NULL,0,9,193411854,366253016,65,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16777216,0,-1251269138,-569100946,3043698158,3725866350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124102,1,'Invite Void (Adept I)','Scroll',195,NULL,0,5,193411854,366253016,135,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16777216,0,635337050,-998966197,635337050,3296001099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124103,1,'Invite Void (Apprentice II)','Scroll',75,NULL,0,2,193411854,366253016,135,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16777216,0,-623390959,485167759,3671576337,485167759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124104,1,'Invite Void (Apprentice III)','Scroll',75,NULL,0,3,193411854,366253016,135,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16777216,0,-1062824036,485167759,3232143260,485167759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124105,1,'Invite Void (Adept III)','Scroll',713,NULL,0,7,193411854,366253016,135,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16777216,0,-316763657,-411274609,3978203639,3883692687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124106,1,'Invite Void (Apprentice IV)','Scroll',75,NULL,0,4,193411854,366253016,135,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16777216,0,-168173255,1555755163,4126794041,1555755163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124107,1,'Invite Void (Master I)','Scroll',711,NULL,0,9,193411854,366253016,135,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16777216,0,352048563,276576226,352048563,276576226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124108,1,'Grisly Contract (Adept I)','Scroll',195,NULL,0,5,193411854,366253016,205,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16777216,0,438044034,-1683373911,438044034,2611593385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124109,1,'Grisly Contract (Apprentice III)','Scroll',75,NULL,0,3,193411854,366253016,205,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16777216,0,1275789219,1282418385,1275789219,1282418385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124110,1,'Grisly Contract (Apprentice II)','Scroll',75,NULL,0,2,193411854,366253016,205,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16777216,0,-400732472,1282418385,3894234824,1282418385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124111,1,'Grisly Contract (Adept III)','Scroll',713,NULL,0,7,193411854,366253016,205,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16777216,0,1734753935,-1457050393,1734753935,2837916903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124112,1,'Grisly Contract (Apprentice IV)','Scroll',75,NULL,0,4,193411854,366253016,205,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16777216,0,530486918,203539653,530486918,203539653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124113,1,'Grisly Contract (Master I)','Scroll',711,NULL,0,9,193411854,366253016,205,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16777216,0,1423588247,1579641226,1423588247,1579641226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124114,1,'Ghastly Contract (Adept I)','Scroll',195,NULL,0,5,193411854,366253016,275,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,-395057297,-1223855637,3899909999,3071111659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124115,1,'Ghastly Contract (Apprentice III)','Scroll',75,NULL,0,3,193411854,366253016,275,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,2011312026,751671829,2011312026,751671829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124116,1,'Ghastly Contract (Apprentice II)','Scroll',75,NULL,0,2,193411854,366253016,275,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,141314116,751671829,141314116,751671829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124117,1,'Ghastly Contract (Adept III)','Scroll',713,NULL,0,7,193411854,366253016,275,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,938788574,836348138,938788574,836348138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124118,1,'Ghastly Contract (Apprentice IV)','Scroll',75,NULL,0,4,193411854,366253016,275,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,-1711298805,1822193665,2583668491,1822193665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124119,1,'Ghastly Contract (Master I)','Scroll',711,NULL,0,9,193411854,366253016,275,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16777216,0,294264978,-958796409,294264978,3336170887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124120,1,'Terrible Deeds (Adept I)','Scroll',195,NULL,0,5,193411854,366253016,345,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16777216,0,-1045094492,1874435026,3249872804,1874435026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124121,1,'Terrible Deeds (Apprentice II)','Scroll',75,NULL,0,2,193411854,366253016,345,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16777216,0,1432427013,-1299646363,1432427013,2995320933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124122,1,'Terrible Deeds (Adept III)','Scroll',713,NULL,0,7,193411854,366253016,345,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16777216,0,-763824176,1845793800,3531143120,1845793800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124123,1,'Terrible Deeds (Apprentice IV)','Scroll',75,NULL,0,4,193411854,366253016,345,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16777216,0,1361796544,-220652943,1361796544,4074314353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124124,1,'Terrible Deeds (Master I)','Scroll',711,NULL,0,9,193411854,366253016,345,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16777216,0,1175903180,-1727737499,1175903180,2567229797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124125,1,'Void Contract (Adept I)','Scroll',195,NULL,0,5,193411854,366253016,395,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,-1167613426,315696686,3127353870,315696686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124126,1,'Void Contract (Apprentice II)','Scroll',75,NULL,0,2,193411854,366253016,395,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,-1777552882,201412189,2517414414,201412189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124127,1,'Void Contract (Adept III)','Scroll',713,NULL,0,7,193411854,366253016,395,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,-1234404766,-630046078,3060562530,3664921218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124128,1,'Void Contract (Apprentice IV)','Scroll',75,NULL,0,4,193411854,366253016,395,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,-1973063838,1280355401,2321903458,1280355401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124129,1,'Void Contract (Master I)','Scroll',711,NULL,0,9,193411854,366253016,395,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16777216,0,483604522,762447855,483604522,762447855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124130,1,'Void Contract VII (Adept)','Scroll',195,NULL,0,5,193411854,366253016,445,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16777216,0,264649501,-1498943324,264649501,2796023972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124131,1,'Void Contract VII (Expert)','Scroll',713,NULL,0,7,193411854,366253016,445,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16777216,0,1060127890,-676635030,1060127890,3618332266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124132,1,'Void Contract VII (Journeyman)','Scroll',75,NULL,0,4,193411854,366253016,445,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16777216,0,1557985763,1693228385,1557985763,1693228385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124133,1,'Void Contract VII (Master)','Scroll',711,NULL,0,9,193411854,366253016,445,10,'Converts some of the warlock''s health into power.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16777216,0,-418523854,548084487,3876443442,548084487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124134,1,'Wail of the Banshee (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,250,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,342291074,-2027916385,342291074,2267050911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124135,1,'Wail of the Banshee (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,250,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,1496649523,1699084241,1496649523,1699084241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124136,1,'Wail of the Banshee (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,250,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,-1479307822,1699084241,2815659474,1699084241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124137,1,'Wail of the Banshee (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,250,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,1186854813,1719742669,1186854813,1719742669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124138,1,'Wail of the Banshee (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,250,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,-1844189054,622073285,2450778242,622073285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124139,1,'Wail of the Banshee (Master I)','Scroll',711,NULL,0,9,340921594,613995491,250,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,137438953472,0,425535434,-1853786720,425535434,2441180576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124140,1,'Banshee (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,350,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,-70275389,-405731186,4224691907,3889236110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124141,1,'Banshee (Apprentice III)','Scroll',1212,NULL,0,3,340921594,613995491,350,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,1873335838,1426070590,1873335838,1426070590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124142,1,'Banshee (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,350,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,-2083383957,1426070590,2211583339,1426070590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124143,1,'Banshee (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,350,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,626851406,206692676,626851406,206692676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124144,1,'Banshee (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,350,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,-485463324,357695018,3809503972,357695018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124145,1,'Banshee (Master I)','Scroll',711,NULL,0,9,340921594,613995491,350,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,137438953472,0,1588983232,-78535639,1588983232,4216431657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124146,1,'Cry of The Banshee (Adept I)','Scroll',195,NULL,0,5,340921594,613995491,400,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,969408263,1887720290,969408263,1887720290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124147,1,'Cry of The Banshee (Apprentice II)','Scroll',1212,NULL,0,2,340921594,613995491,400,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,-764286369,-262189371,3530680927,4032777925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124148,1,'Cry of The Banshee (Adept III)','Scroll',1211,NULL,0,7,340921594,613995491,400,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,-1697411185,-1518724532,2597556111,2776242764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124149,1,'Cry of The Banshee (Apprentice IV)','Scroll',1212,NULL,0,4,340921594,613995491,400,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,-2072772322,-1341215535,2222194974,2953751761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124150,1,'Cry of The Banshee (Master I)','Scroll',711,NULL,0,9,340921594,613995491,400,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,137438953472,0,657794369,1383751457,657794369,1383751457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124151,1,'Wail of the Banshee IV (Adept)','Scroll',195,NULL,0,5,340921594,613995491,450,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,1635999237,-1800895186,1635999237,2494072110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124152,1,'Wail of the Banshee IV (Expert)','Scroll',1211,NULL,0,7,340921594,613995491,450,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-944871624,-621528287,3350095672,3673439009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124153,1,'Wail of the Banshee IV (Journeyman)','Scroll',1212,NULL,0,4,340921594,613995491,450,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,579818454,628586160,579818454,628586160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124154,1,'Wail of the Banshee IV (Master)','Scroll',711,NULL,0,9,340921594,613995491,450,10,'Target and nearby encounter members suffer from disease damage overtime. This spell deals additional disease damage if it is not dispelled before it expires.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,137438953472,0,-1290847102,770997836,3004120194,770997836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124155,1,'Wailing Haze (Adept)','Scroll',195,NULL,0,5,3343700951,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,-1344367277,1019380701,2950600019,1019380701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124156,1,'Wailing Haze (Apprentice)','Scroll',75,NULL,0,3,3343700951,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,2068306338,1816631778,2068306338,1816631778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124157,1,'Wailing Haze (Apprentice)','Scroll',75,NULL,0,2,3343700951,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,753912552,1816631778,753912552,1816631778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124158,1,'Wailing Haze (Expert)','Scroll',713,NULL,0,7,3343700951,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,-1751083205,-18287999,2543884091,4276679297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124159,1,'Wailing Haze (Journeyman)','Scroll',75,NULL,0,4,3343700951,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,427117628,739671030,427117628,739671030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124160,1,'Wailing Haze (Master)','Scroll',711,NULL,0,9,3343700951,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,-237169983,166246380,4057797313,166246380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124161,1,'Wailing Haze (Master)','Scroll',711,NULL,0,9,3343700951,3587918036,50,10,'Impairment that decreases target''s attack speed.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,-1107452516,166246380,3187514780,166246380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124162,1,'Forward Strike (Adept I)','Scroll',195,NULL,0,5,2011726342,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,64,0,-546758407,-2098766825,3748208889,2196200471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124163,1,'Forward Strike (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,64,0,22752067,-183122070,22752067,4111845226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124164,1,'Forward Strike (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,64,0,-1137007072,-183122070,3157960224,4111845226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124165,1,'Forward Strike (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,64,0,1795942184,-2048394000,1795942184,2246573296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124166,1,'Forward Strike (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,64,0,-1200561691,-1253825154,3094405605,3041142142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124167,1,'Forward Strike (Master I)','Scroll',711,NULL,0,9,2011726342,0,5,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,64,0,1406282426,1927788957,1406282426,1927788957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124168,1,'Focused Strike (Adept I)','Scroll',195,NULL,0,5,2011726342,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,64,0,1379725982,535506381,1379725982,535506381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124169,1,'Focused Strike (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,64,0,1338032824,673606232,1338032824,673606232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124170,1,'Focused Strike (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,64,0,-8598959,673606232,4286368337,673606232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124171,1,'Focused Strike (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,64,0,694822117,-478360757,694822117,3816606539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10124172,1,'Focused Strike (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,64,0,1267369341,1752664140,1267369341,1752664140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124173,1,'Focused Strike (Master I)','Scroll',711,NULL,0,9,2011726342,0,30,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,6,6,0,6,64,0,-2138469485,343707174,2156497811,343707174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124174,1,'Pouncing Tiger (Adept I)','Scroll',195,NULL,0,5,2011726342,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,64,0,-1814061235,-1616283283,2480906061,2678684013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124175,1,'Pouncing Tiger (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,64,0,-600748778,1425255646,3694218518,1425255646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124176,1,'Pouncing Tiger (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,64,0,-289462888,1425255646,4005504408,1425255646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124177,1,'Pouncing Tiger (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,64,0,-342893083,891955959,3952074213,891955959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124178,1,'Pouncing Tiger (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,64,0,254817804,346181322,254817804,346181322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124179,1,'Pouncing Tiger (Master I)','Scroll',711,NULL,0,9,2011726342,0,145,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,64,0,-1082719382,-1037406310,3212247914,3257560986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124180,1,'Waking Dragon (Adept I)','Scroll',195,NULL,0,5,2011726342,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,64,0,-956116570,1821548653,3338850726,1821548653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124181,1,'Waking Dragon (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,64,0,-803887718,402711234,3491079578,402711234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124182,1,'Waking Dragon (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,64,0,836949334,402711234,836949334,402711234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10124183,1,'Waking Dragon (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,64,0,-216653135,903418158,4078314161,903418158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124184,1,'Waking Dragon (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,64,0,-1335273187,1481703638,2959694109,1481703638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124185,1,'Waking Dragon (Master I)','Scroll',711,NULL,0,9,2011726342,0,215,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,64,0,1344055370,-1025944509,1344055370,3269022787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124186,1,'Rumbling Wyrm (Adept I)','Scroll',195,NULL,0,5,2011726342,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,64,0,243056331,1268894712,243056331,1268894712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124187,1,'Rumbling Wyrm (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,64,0,-1573169774,287953676,2721797522,287953676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124188,1,'Rumbling Wyrm (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,64,0,-67322499,287953676,4227644797,287953676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124189,1,'Rumbling Wyrm (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,64,0,463531283,-1248115314,463531283,3046851982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10124190,1,'Rumbling Wyrm (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,64,0,2054631734,1366831384,2054631734,1366831384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124191,1,'Rumbling Wyrm (Master I)','Scroll',711,NULL,0,9,2011726342,0,285,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,64,0,-1114710816,1117454563,3180256480,1117454563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124192,1,'Morning Star (Adept I)','Scroll',195,NULL,0,5,2011726342,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,64,0,-726070060,-917571672,3568897236,3377395624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124193,1,'Morning Star (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,64,0,-1743552802,952907402,2551414494,952907402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124194,1,'Morning Star (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,64,0,-1249354348,-562889914,3045612948,3732077382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124195,1,'Morning Star (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,64,0,279412069,2023609502,279412069,2023609502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124196,1,'Morning Star (Master I)','Scroll',711,NULL,0,9,2011726342,0,355,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,64,0,-1051353830,695385643,3243613466,695385643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124197,1,'Waking Dragon VII (Adept)','Scroll',195,NULL,0,5,2011726342,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,64,0,935123333,-1566095008,935123333,2728872288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10124198,1,'Waking Dragon VII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,64,0,-1564188947,1269192826,2730778349,1269192826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124199,1,'Waking Dragon VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,64,0,-726590867,2087655278,3568376429,2087655278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124200,1,'Waking Dragon VII (Master)','Scroll',711,NULL,0,9,2011726342,0,405,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,64,0,2063191885,-1129964265,2063191885,3165003031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124201,1,'Waking Dragon VIII (Adept)','Scroll',195,NULL,0,5,2011726342,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,64,0,-1841870453,930343516,2453096843,930343516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124202,1,'Waking Dragon VIII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,64,0,1171912826,1683812446,1171912826,1683812446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124203,1,'Waking Dragon VIII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,64,0,-388892315,-1042933839,3906074981,3252033457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124204,1,'Waking Dragon VIII (Master)','Scroll',711,NULL,0,9,2011726342,0,455,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,64,0,-1645975078,-1822640845,2648992218,2472326451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124205,1,'Hunker (Adept I)','Scroll',195,NULL,0,5,1433335062,0,65,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16,0,-1020464657,1001795397,3274502639,1001795397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124206,1,'Hunker (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,65,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16,0,-1653509441,-1774910011,2641457855,2520057285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124207,1,'Hunker (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,65,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16,0,-1272089556,-1774910011,3022877740,2520057285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124208,1,'Hunker (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,65,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16,0,-1764127724,3906907,2530839572,3906907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124209,1,'Hunker (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,65,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16,0,1272193881,-698030127,1272193881,3596937169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124210,1,'Hunker (Master I)','Scroll',711,NULL,0,9,1433335062,0,65,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,16,0,-441160921,-147072970,3853806375,4147894326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124211,1,'Wall of Fury (Adept I)','Scroll',195,NULL,0,5,1433335062,0,135,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16,0,-1913489689,1756208381,2381477607,1756208381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124212,1,'Wall of Fury (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,135,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16,0,258330308,950068578,258330308,950068578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124213,1,'Wall of Fury (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,135,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16,0,1757065294,950068578,1757065294,950068578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124214,1,'Wall of Fury (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,135,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16,0,-1728103067,-976044714,2566864229,3318922582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124215,1,'Wall of Fury (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,135,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16,0,989808656,2029062006,989808656,2029062006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124216,1,'Wall of Fury (Master I)','Scroll',711,NULL,0,9,1433335062,0,135,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,16,0,1356155361,852686907,1356155361,852686907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124217,1,'Wall of Wrath (Adept I)','Scroll',195,NULL,0,5,1433335062,0,205,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16,0,-1785460386,-1190719632,2509506910,3104247664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124218,1,'Wall of Wrath (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,205,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16,0,1268128503,-1829768221,1268128503,2465199075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124219,1,'Wall of Wrath (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,205,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16,0,-723624388,-1829768221,3571342908,2465199075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124220,1,'Wall of Wrath (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,205,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16,0,-2123515720,1443555416,2171451576,1443555416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124221,1,'Wall of Wrath (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,205,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16,0,-904030532,-759295497,3390936764,3535671799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124222,1,'Wall of Wrath (Master I)','Scroll',711,NULL,0,9,1433335062,0,205,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,16,0,1179146411,-1593135819,1179146411,2701831477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124223,1,'Wall of Rage (Adept I)','Scroll',195,NULL,0,5,1433335062,0,275,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,582441635,466882909,582441635,466882909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124224,1,'Wall of Rage (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,275,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,1306492108,143027704,1306492108,143027704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124225,1,'Wall of Rage (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,275,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,927088317,143027704,927088317,143027704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124226,1,'Wall of Rage (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,275,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,-1508996725,326592307,2785970571,326592307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124227,1,'Wall of Rage (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,275,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,2017851928,1222086636,2017851928,1222086636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124228,1,'Wall of Rage (Master I)','Scroll',711,NULL,0,9,1433335062,0,275,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,16,0,1890202935,-461954466,1890202935,3833012830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124229,1,'Wall of Ferocity (Adept I)','Scroll',195,NULL,0,5,1433335062,0,345,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16,0,-1135356263,169897465,3159611033,169897465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124230,1,'Wall of Ferocity (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,345,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16,0,-1425352042,1306309526,2869615254,1306309526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124231,1,'Wall of Ferocity (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,345,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16,0,458978724,1306309526,458978724,1306309526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124232,1,'Wall of Ferocity (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,345,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16,0,1275660745,-1025641282,1275660745,3269326014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124233,1,'Wall of Ferocity (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,345,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16,0,1867366492,227365250,1867366492,227365250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124234,1,'Wall of Ferocity (Master I)','Scroll',711,NULL,0,9,1433335062,0,345,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,16,0,1786123671,903721427,1786123671,903721427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124235,1,'Wall of Madness (Adept I)','Scroll',195,NULL,0,5,1433335062,0,395,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,-772171130,-1106753896,3522796166,3188213400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124236,1,'Wall of Madness (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,395,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,913503776,675985840,913503776,675985840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124237,1,'Wall of Madness (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,395,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,541764606,-119763621,541764606,4175203675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124238,1,'Wall of Madness (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,395,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,-1658156749,1746623396,2636810547,1746623396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124239,1,'Wall of Madness (Master I)','Scroll',711,NULL,0,9,1433335062,0,395,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,16,0,997045379,266127414,997045379,266127414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124240,1,'Wall of Rage VII (Adept)','Scroll',195,NULL,0,5,1433335062,0,445,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16,0,1854049958,-2079768707,1854049958,2215198589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124241,1,'Wall of Rage VII (Expert)','Scroll',2220,NULL,0,7,1433335062,0,445,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16,0,1254364444,679910101,1254364444,679910101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124242,1,'Wall of Rage VII (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,445,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16,0,157815192,-1166849965,157815192,3128117331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124243,1,'Wall of Rage VII (Master)','Scroll',711,NULL,0,9,1433335062,0,445,10,'Increases the physical mitigation of the berserker in exchange for decreased attack speed. Also grants a chance to snare nearby opponents whenever the berserker strikes in melee.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,16,0,2055106484,-544809032,2055106484,3750158264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124244,1,'Walts Singing Blade (Adept)','Scroll',195,NULL,0,5,1311635100,0,75,10,'A quick attack that deals mental and power damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,206158430208,0,1889773706,726476128,1889773706,726476128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124245,1,'Walts Singing Blade (Apprentice)','Scroll',1212,NULL,0,2,1311635100,0,75,10,'A quick attack that deals mental and power damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,206158430208,0,1019752061,66767797,1019752061,66767797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124246,1,'Walts Singing Blade (Apprentice)','Scroll',1212,NULL,0,3,1311635100,0,75,10,'A quick attack that deals mental and power damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,206158430208,0,-441277254,66767797,3853690042,66767797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124247,1,'Walts Singing Blade (Expert)','Scroll',1211,NULL,0,7,1311635100,0,75,10,'A quick attack that deals mental and power damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,206158430208,0,-1224571377,1261416982,3070395919,1261416982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124248,1,'Walts Singing Blade (Journeyman)','Scroll',1212,NULL,0,4,1311635100,0,75,10,'A quick attack that deals mental and power damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,206158430208,0,-135345716,1135290785,4159621580,1135290785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124249,1,'Walts Singing Blade (Master)','Scroll',711,NULL,0,9,1311635100,0,75,10,'A quick attack that deals mental and power damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,206158430208,0,-998059396,-1137707141,3296907900,3157260155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124250,1,'Battle Chant (Adept I)','Scroll',195,NULL,0,5,1433335062,0,120,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16,0,-2073743776,-208444789,2221223520,4086522507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124251,1,'Battle Chant (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,120,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16,0,-1646307803,-1798632750,2648659493,2496334546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124252,1,'Battle Chant (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,120,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16,0,540481891,-1798632750,540481891,2496334546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124253,1,'Battle Chant (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,120,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16,0,387055218,2083477409,387055218,2083477409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124254,1,'Battle Chant (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,120,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16,0,363700151,-728045370,363700151,3566921926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124255,1,'Battle Chant (Master I)','Scroll',711,NULL,0,9,1433335062,0,120,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,24,24,0,24,16,0,-1627895091,-1959849268,2667072205,2335118028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124256,1,'War Chant (Adept I)','Scroll',195,NULL,0,5,1433335062,0,190,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16,0,-1516463181,-45104528,2778504115,4249862768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124257,1,'War Chant (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,190,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16,0,1535220830,-61566143,1535220830,4233401153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124258,1,'War Chant (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,190,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16,0,928425386,-61566143,928425386,4233401153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124259,1,'War Chant (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,190,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16,0,-703993936,1447993493,3590973360,1447993493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124260,1,'War Chant (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,190,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16,0,1636038913,-1140493995,1636038913,3154473301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124261,1,'War Chant (Master I)','Scroll',711,NULL,0,9,1433335062,0,190,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,38,38,0,38,16,0,674604854,-1588664840,674604854,2706302456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124262,1,'War Call (Adept I)','Scroll',195,NULL,0,5,1433335062,0,260,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,1905831478,714805939,1905831478,714805939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124263,1,'War Call (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,260,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,-1796823698,810317543,2498143598,810317543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124264,1,'War Call (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,260,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,-1060532169,810317543,3234435127,810317543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124265,1,'War Call (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,260,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,-702038363,1425336143,3592928933,1425336143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124266,1,'War Call (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,260,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,-1504634878,1880986867,2790332418,1880986867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124267,1,'War Call (Master I)','Scroll',711,NULL,0,9,1433335062,0,260,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,52,52,0,52,16,0,431427928,-1544248798,431427928,2750718498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124268,1,'War Cry (Adept I)','Scroll',195,NULL,0,5,1433335062,0,330,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16,0,-1710712150,-1909043248,2584255146,2385924048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124269,1,'War Cry (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,330,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16,0,1510416919,-864936997,1510416919,3430030299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124270,1,'War Cry (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,330,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16,0,918699582,-864936997,918699582,3430030299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124271,1,'War Cry (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,330,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16,0,-1328038958,-2132051216,2966928338,2162916080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124272,1,'War Cry (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,330,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16,0,986013080,-1943799345,986013080,2351167951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124273,1,'War Cry (Master I)','Scroll',711,NULL,0,9,1433335062,0,330,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,66,66,0,66,16,0,1790634760,2011905949,1790634760,2011905949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124274,1,'War Fury (Adept I)','Scroll',195,NULL,0,5,1433335062,0,385,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,-1580002273,1463050801,2714965023,1463050801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124275,1,'War Fury (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,385,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,-2145635054,-656398225,2149332242,3638569071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124276,1,'War Fury (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,385,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,-1658911570,1463790131,2636055726,1463790131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124277,1,'War Fury (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,385,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,-1121359177,-1733178757,3173608119,2561788539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124278,1,'War Fury (Master I)','Scroll',711,NULL,0,9,1433335062,0,385,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,16,0,767172328,-1606422690,767172328,2688544606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124279,1,'War Cry VI (Adept)','Scroll',195,NULL,0,5,1433335062,0,435,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16,0,-699907692,736761877,3595059604,736761877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124280,1,'War Cry VI (Expert)','Scroll',2220,NULL,0,7,1433335062,0,435,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16,0,-31465085,1799393432,4263502211,1799393432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124281,1,'War Cry VI (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,435,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16,0,1407710116,-1393611385,1407710116,2901355911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124282,1,'War Cry VI (Master)','Scroll',711,NULL,0,9,1433335062,0,435,10,'Grants a chance for the berserker''s group to berserk in combat for a short duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,16,0,1893240780,-1673472523,1893240780,2621494773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124283,1,'Favor of the Untamed (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,145,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,65536,0,-217520605,-1787010410,4077446691,2507956886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124284,1,'Favor of the Untamed (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,145,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,65536,0,1342710566,-1650326947,1342710566,2644640349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124285,1,'Favor of the Untamed (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,145,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,65536,0,-110729653,-1650326947,4184237643,2644640349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124286,1,'Favor of the Untamed (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,145,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,65536,0,377741199,525325432,377741199,525325432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124287,1,'Favor of the Untamed (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,145,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,65536,0,1170981814,-571219895,1170981814,3723747401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124288,1,'Favor of the Untamed (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,145,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,29,29,0,29,65536,0,1047260731,-397438699,1047260731,3897528597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124289,1,'Praise of the Untamed (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,215,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,65536,0,-1911602430,-654045732,2383364866,3640921564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124290,1,'Praise of the Untamed (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,215,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,65536,0,1437948211,-360014847,1437948211,3934952449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124291,1,'Praise of the Untamed (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,215,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,65536,0,-769176241,-360014847,3525791055,3934952449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124292,1,'Praise of the Untamed (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,215,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,65536,0,516427923,-1995832167,516427923,2299135129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124293,1,'Praise of the Untamed (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,215,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,65536,0,-1778025929,-1428455915,2516941367,2866511381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124294,1,'Praise of the Untamed (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,215,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,43,43,0,43,65536,0,-1596551014,2114601460,2698416282,2114601460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124295,1,'Exhaltation of the Untamed (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,285,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,65536,0,-95083530,-169888065,4199883766,4125079231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124296,1,'Exhaltation of the Untamed (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,285,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,65536,0,-1719266057,1183246712,2575701239,1183246712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124297,1,'Exhaltation of the Untamed (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,285,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,65536,0,564586731,1183246712,564586731,1183246712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124298,1,'Exhaltation of the Untamed (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,285,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,65536,0,-742459505,1570631616,3552507791,1570631616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124299,1,'Exhaltation of the Untamed (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,285,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,65536,0,1126708326,114756460,1126708326,114756460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124300,1,'Exhaltation of the Untamed (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,285,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,57,0,57,65536,0,-803588321,-1432507731,3491378975,2862459565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124301,1,'Ward of the Untamed (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,355,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,65536,0,-716841613,-1434615684,3578125683,2860351612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124302,1,'Ward of the Untamed (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,355,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,65536,0,-491957087,-626256741,3803010209,3668710555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124303,1,'Ward of the Untamed (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,355,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,65536,0,1643022761,1605361404,1643022761,1605361404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124304,1,'Ward of the Untamed (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,355,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,65536,0,-1552800985,-1694632305,2742166311,2600334991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124305,1,'Ward of the Untamed (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,355,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,65536,0,1089873684,-1464886383,1089873684,2830080913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124306,1,'Ward of the Untamed V (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,405,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,65536,0,140566016,-1470601022,140566016,2824366274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124307,1,'Ward of the Untamed V (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,405,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,65536,0,-1220764513,1937008031,3074202783,1937008031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124308,1,'Ward of the Untamed V (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,405,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,65536,0,-309941592,712101796,3985025704,712101796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124309,1,'Ward of the Untamed V (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,405,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,65536,0,-1013070043,-2072764174,3281897253,2222203122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124310,1,'Ward of the Untamed VI (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,455,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,65536,0,109524689,262264761,109524689,262264761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124311,1,'Ward of the Untamed VI (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,455,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,65536,0,1189517621,-1274792812,1189517621,3020174484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124312,1,'Ward of the Untamed VI (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,455,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,65536,0,2029420093,-1171184953,2029420093,3123782343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124313,1,'Ward of the Untamed VI (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,455,10,'A group augmentation that places a protective barrier over the warden''s group, that increases elemental resistance and wards elemental sources of damage for a limited duration.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,65536,0,843563663,1124364793,843563663,1124364793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124314,1,'Protector of the Forest (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,100,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,65536,0,-1356397338,538296211,2938569958,538296211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124315,1,'Protector of the Forest (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,100,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,65536,0,-391197698,1606960699,3903769598,1606960699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124316,1,'Protector of the Forest (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,100,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,65536,0,890806146,1606960699,890806146,1606960699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124317,1,'Protector of the Forest (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,100,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,65536,0,-728623654,1871726890,3566343642,1871726890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124318,1,'Protector of the Forest (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,100,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,65536,0,-216799164,530162735,4078168132,530162735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124319,1,'Protector of the Forest (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,100,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,65536,0,418812883,-1735390137,418812883,2559577159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124320,1,'Warden of the Forest (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,170,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,65536,0,113690582,-549999316,113690582,3744967980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124321,1,'Warden of the Forest (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,170,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,65536,0,-315047483,-1616762602,3979919813,2678204694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124322,1,'Warden of the Forest (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,170,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,65536,0,-1330339090,-1616762602,2964628206,2678204694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124323,1,'Warden of the Forest (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,170,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,65536,0,1579404368,884065573,1579404368,884065573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124324,1,'Warden of the Forest (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,170,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,65536,0,202966803,-537670910,202966803,3757296386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124325,1,'Warden of the Forest (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,170,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,34,34,0,34,65536,0,-393461303,-1011777464,3901505993,3283189832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124326,1,'Steward of the Forest (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,240,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,65536,0,-230595046,1214543619,4064372250,1214543619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124327,1,'Steward of the Forest (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,240,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,65536,0,-338611721,-987741174,3956355575,3307226122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124328,1,'Steward of the Forest (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,240,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,65536,0,-222478510,-987741174,4072488786,3307226122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124329,1,'Steward of the Forest (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,240,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,65536,0,-467434512,-1611158618,3827532784,2683808678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124330,1,'Steward of the Forest (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,240,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,65536,0,677450483,-2056149474,677450483,2238817822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124331,1,'Steward of the Forest (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,240,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,48,48,0,48,65536,0,267081269,1761078987,267081269,1761078987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124332,1,'Patron of the Forest (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,310,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,65536,0,-1998088278,-1404166004,2296879018,2890801292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124333,1,'Patron of the Forest (Apprentice III)','Scroll',75,NULL,0,3,1040683335,3587918036,310,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,65536,0,-566768022,-1350262388,3728199274,2944704908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124334,1,'Patron of the Forest (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,310,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,65536,0,421559057,-1350262388,421559057,2944704908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124335,1,'Patron of the Forest (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,310,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,65536,0,-2112364956,-501997760,2182602340,3792969536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124336,1,'Patron of the Forest (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,310,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,65536,0,1575518488,-271236200,1575518488,4023731096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124337,1,'Patron of the Forest (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,310,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,62,62,0,62,65536,0,988911811,353655341,988911811,353655341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124338,1,'Defender of the Forest (Adept I)','Scroll',195,NULL,0,5,1040683335,3587918036,380,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,463789914,760055687,463789914,760055687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124339,1,'Defender of the Forest (Apprentice II)','Scroll',75,NULL,0,2,1040683335,3587918036,380,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,1479368383,674670194,1479368383,674670194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124340,1,'Defender of the Forest (Adept III)','Scroll',713,NULL,0,7,1040683335,3587918036,380,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,-1620194751,1967637871,2674772545,1967637871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124341,1,'Defender of the Forest (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,380,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,1324700548,1751598182,1324700548,1751598182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124342,1,'Defender of the Forest (Master I)','Scroll',711,NULL,0,9,1040683335,3587918036,380,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,76,76,0,76,65536,0,2085621326,-2109243390,2085621326,2185723906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124343,1,'Warden of the Forest VI (Adept)','Scroll',195,NULL,0,5,1040683335,3587918036,430,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,65536,0,742921826,160593737,742921826,160593737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124344,1,'Warden of the Forest VI (Expert)','Scroll',713,NULL,0,7,1040683335,3587918036,430,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,65536,0,-597341097,163575080,3697626199,163575080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124345,1,'Warden of the Forest VI (Journeyman)','Scroll',75,NULL,0,4,1040683335,3587918036,430,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,65536,0,-2136513902,-820406320,2158453394,3474560976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124346,1,'Warden of the Forest VI (Master)','Scroll',711,NULL,0,9,1040683335,3587918036,430,10,'The warden takes on the form of a wolf, increasing physical resistance, spell resistance, and an increased focus.  While in this form, the warden also gains the ability to see invisible creatures.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,86,86,0,86,65536,0,-140134498,-20991931,4154832798,4273975365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124347,1,'Warden''s Gentle Reminder','Scroll',75,NULL,0,1,1040683335,0,225,10,'Every now and then, a warden may wish to remind someone of inappropriate disposition towards the forests.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-1035353738,-1037921236,3259613558,3257046060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124348,1,'Wards of Spirit (Adept)','Scroll',195,NULL,0,5,3343700951,366253016,70,10,'Applies a powerful ward for a short duration on the shaman''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1572864,0,756962206,1476889796,756962206,1476889796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124349,1,'Wards of Spirit (Apprentice)','Scroll',75,NULL,0,3,3343700951,366253016,70,10,'Applies a powerful ward for a short duration on the shaman''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1572864,0,-1035286894,-819886513,3259680402,3475080783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124350,1,'Wards of Spirit (Apprentice)','Scroll',75,NULL,0,2,3343700951,366253016,70,10,'Applies a powerful ward for a short duration on the shaman''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1572864,0,473347041,-819886513,473347041,3475080783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124351,1,'Wards of Spirit (Expert)','Scroll',713,NULL,0,7,3343700951,366253016,70,10,'Applies a powerful ward for a short duration on the shaman''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1572864,0,419794899,-1696096434,419794899,2598870862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124352,1,'Wards of Spirit (Journeyman)','Scroll',75,NULL,0,4,3343700951,366253016,70,10,'Applies a powerful ward for a short duration on the shaman''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1572864,0,-340431953,-1888459685,3954535343,2406507611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124353,1,'Wards of Spirit (Master)','Scroll',711,NULL,0,9,3343700951,366253016,70,10,'Applies a powerful ward for a short duration on the shaman''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1572864,0,1044537448,1843911203,1044537448,1843911203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124354,1,'Wards of Spirit (Master)','Scroll',711,NULL,0,9,3343700951,366253016,70,10,'Applies a powerful ward for a short duration on the shaman''s group that prevents damage to them until the ward has absorbed its maximum amount of damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1572864,0,-1930760402,1843911203,2364206894,1843911203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124355,1,'Combative Faith (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,115,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8192,0,390454707,-1559000759,390454707,2735966537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124356,1,'Combative Faith (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,115,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8192,0,-834314725,1575891332,3460652571,1575891332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124357,1,'Combative Faith (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,115,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8192,0,576089115,1575891332,576089115,1575891332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124358,1,'Combative Faith (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,115,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8192,0,719708553,152401110,719708553,152401110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124359,1,'Combative Faith (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,115,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8192,0,969311829,499110800,969311829,499110800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124360,1,'Combative Faith (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,115,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,23,23,0,23,8192,0,1957243571,-32165445,1957243571,4262801851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124361,1,'Warring Faith (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,185,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8192,0,-1385467370,1062611209,2909499926,1062611209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124362,1,'Warring Faith (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,185,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8192,0,-1963848013,-472646923,2331119283,3822320373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124363,1,'Warring Faith (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,185,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8192,0,400649496,-472646923,400649496,3822320373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124364,1,'Warring Faith (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,185,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8192,0,2046939333,2136305894,2046939333,2136305894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124365,1,'Warring Faith (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,185,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8192,0,-1771380397,-1551755039,2523586899,2743212257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124366,1,'Warring Faith (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,185,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,37,0,37,8192,0,1353889379,-2007681653,1353889379,2287285643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124367,1,'Warring Conviction (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,255,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8192,0,524895944,58770112,524895944,58770112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124368,1,'Warring Conviction (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,255,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8192,0,-455908642,-60848613,3839058654,4234118683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124369,1,'Warring Conviction (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,255,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8192,0,-2036744031,-60848613,2258223265,4234118683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124370,1,'Warring Conviction (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,255,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8192,0,1156925823,-1647191015,1156925823,2647776281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124371,1,'Warring Conviction (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,255,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8192,0,-1551409298,-1139907569,2743557998,3155059727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124372,1,'Warring Conviction (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,255,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,51,51,0,51,8192,0,-1168172521,1792121204,3126794775,1792121204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124373,1,'Warring Axiom (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,325,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8192,0,1051682184,1278190761,1051682184,1278190761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124374,1,'Warring Axiom (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,325,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8192,0,1343554741,-738889105,1343554741,3556078191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124375,1,'Warring Axiom (Apprentice III)','Scroll',75,NULL,0,3,2581053277,613995491,325,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8192,0,-1286248205,-738889105,3008719091,3556078191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124376,1,'Warring Axiom (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,325,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8192,0,-558524812,-1443845501,3736442484,2851121795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124377,1,'Warring Axiom (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,325,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8192,0,1283250649,-1817931653,1283250649,2477035643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124378,1,'Warring Axiom (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,325,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,65,0,65,8192,0,411883256,1592848366,411883256,1592848366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124379,1,'Warring Deities (Adept I)','Scroll',195,NULL,0,5,2581053277,613995491,385,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,1884858436,-1725907827,1884858436,2569059469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124380,1,'Warring Deities (Apprentice II)','Scroll',75,NULL,0,2,2581053277,613995491,385,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,-1663112370,-2062880068,2631854926,2232087228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124381,1,'Warring Deities (Adept III)','Scroll',713,NULL,0,7,2581053277,613995491,385,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,290582035,-1792655030,290582035,2502312266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124382,1,'Warring Deities (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,613995491,385,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,931566685,-983887704,931566685,3311079592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124383,1,'Warring Deities (Master I)','Scroll',711,NULL,0,9,2581053277,613995491,385,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,77,77,0,77,8192,0,1319548461,1646658599,1319548461,1646658599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124384,1,'Warring Deities VI (Adept)','Scroll',195,NULL,0,5,2581053277,613995491,435,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8192,0,1738574746,-369888404,1738574746,3925078892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124385,1,'Warring Deities VI (Expert)','Scroll',713,NULL,0,7,2581053277,613995491,435,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8192,0,1353472761,1113276651,1353472761,1113276651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124386,1,'Warring Deities VI (Journeyman)','Scroll',75,NULL,0,4,2581053277,613995491,435,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8192,0,928714162,-1285012429,928714162,3009954867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124387,1,'Warring Deities VI (Master)','Scroll',711,NULL,0,9,2581053277,613995491,435,10,'Deals divine damage over time to the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,87,87,0,87,8192,0,2040765951,-1252326010,2040765951,3042641286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124388,1,'Weakness (Adept)','Scroll',195,NULL,0,5,2463145248,3587918036,35,10,'An impairment that decreases the target''s strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1794048,0,1075482512,1736402560,1075482512,1736402560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124389,1,'Weakness (Apprentice)','Scroll',75,NULL,0,3,2463145248,3587918036,35,10,'An impairment that decreases the target''s strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1794048,0,2089999291,-642987442,2089999291,3651979854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124390,1,'Weakness (Apprentice)','Scroll',75,NULL,0,2,2463145248,3587918036,35,10,'An impairment that decreases the target''s strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1794048,0,-1092955019,-642987442,3202012277,3651979854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10124391,1,'Weakness (Expert)','Scroll',713,NULL,0,7,2463145248,3587918036,35,10,'An impairment that decreases the target''s strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1794048,0,1466191107,-345415123,1466191107,3949552173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124392,1,'Weakness (Journeyman)','Scroll',75,NULL,0,4,2463145248,3587918036,35,10,'An impairment that decreases the target''s strength.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1794048,0,-666739648,-1711462310,3628227648,2583504986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124393,1,'Weakness (Master)','Scroll',711,NULL,0,9,2463145248,3587918036,35,10,'An impairment that decreases the target''s strength.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1794048,0,1458296969,476653376,1458296969,476653376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124394,1,'Weapon Blur','Scroll',75,NULL,0,1,2663054519,0,250,10,'\"I just don''t understand... His dagger moved so quickly that I could barely see it!\"\r\r\nA swashbuckler can move a weapon so fast, it seems they can distort the very air around it.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,8589934592,0,1144577000,120131460,1144577000,120131460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124395,1,'Weapon Shield (Adept I)','Scroll',195,NULL,0,5,1433335062,0,150,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16,0,324974514,-2060047041,324974514,2234920255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124396,1,'Weapon Shield (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,150,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16,0,-1986808967,338537878,2308158329,338537878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124397,1,'Weapon Shield (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,150,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16,0,-1365170256,338537878,2929797040,338537878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124398,1,'Weapon Shield (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,150,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16,0,-1044639003,-1336572549,3250328293,2958394747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124399,1,'Weapon Shield (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,150,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16,0,135806770,1417432962,135806770,1417432962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124400,1,'Weapon Shield (Master I)','Scroll',711,NULL,0,9,1433335062,0,150,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,16,0,-1613763004,1196802070,2681204292,1196802070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124401,1,'Weapon Guard (Adept I)','Scroll',195,NULL,0,5,1433335062,0,220,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,587806397,-297430937,587806397,3997536359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124402,1,'Weapon Guard (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,220,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,-238367952,602463166,4056599344,602463166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124403,1,'Weapon Guard (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,220,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,-1287458461,602463166,3007508835,602463166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124404,1,'Weapon Guard (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,220,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,-1977666224,-712102144,2317301072,3582865152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124405,1,'Weapon Guard (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,220,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,-1001370140,1673083306,3293597156,1673083306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124406,1,'Weapon Guard (Master I)','Scroll',711,NULL,0,9,1433335062,0,220,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,44,44,0,44,16,0,-1173106074,579758701,3121861222,579758701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124407,1,'Weapon Aegis (Adept I)','Scroll',195,NULL,0,5,1433335062,0,290,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-493626954,-1453613786,3801340342,2841353510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124408,1,'Weapon Aegis (Apprentice III)','Scroll',2219,NULL,0,3,1433335062,0,290,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-434118850,496051490,3860848446,496051490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124409,1,'Weapon Aegis (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,290,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-1115571322,496051490,3179395974,496051490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124410,1,'Weapon Aegis (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,290,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-648485550,-737001461,3646481746,3557965835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124411,1,'Weapon Aegis (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,290,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,-2011480750,1572914998,2283486546,1572914998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124412,1,'Weapon Aegis (Master I)','Scroll',711,NULL,0,9,1433335062,0,290,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,58,58,0,58,16,0,1511252629,588383590,1511252629,588383590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124413,1,'Weapon Counter (Adept I)','Scroll',195,NULL,0,5,1433335062,0,360,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,-212609148,-1657004601,4082358148,2637962695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124414,1,'Weapon Counter (Apprentice II)','Scroll',2219,NULL,0,2,1433335062,0,360,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,1599312691,332288804,1599312691,332288804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124415,1,'Weapon Counter (Adept III)','Scroll',2220,NULL,0,7,1433335062,0,360,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,-767317226,53212517,3527650070,53212517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124416,1,'Weapon Counter (Apprentice IV)','Scroll',2219,NULL,0,4,1433335062,0,360,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,1528419574,1402974512,1528419574,1402974512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124417,1,'Weapon Counter (Master I)','Scroll',711,NULL,0,9,1433335062,0,360,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,16,0,2102009292,-198463480,2102009292,4096503816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124418,1,'Weapon Counter V (Adept)','Scroll',195,NULL,0,5,1433335062,0,410,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,2009987945,838738729,2009987945,838738729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124419,1,'Weapon Counter V (Expert)','Scroll',2220,NULL,0,7,1433335062,0,410,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,-1331546511,1144387620,2963420785,1144387620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124420,1,'Weapon Counter V (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,410,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,864622550,1142355671,864622550,1142355671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124421,1,'Weapon Counter V (Master)','Scroll',711,NULL,0,9,1433335062,0,410,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,16,0,1722591240,-1288323767,1722591240,3006643529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124422,1,'Weapon Counter VI (Adept)','Scroll',195,NULL,0,5,1433335062,0,460,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,-1865392642,954223106,2429574654,954223106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124423,1,'Weapon Counter VI (Expert)','Scroll',2220,NULL,0,7,1433335062,0,460,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,-567399120,-394256627,3727568176,3900710669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124424,1,'Weapon Counter VI (Journeyman)','Scroll',2219,NULL,0,4,1433335062,0,460,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,1030684423,1934845304,1030684423,1934845304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124425,1,'Weapon Counter VI (Master)','Scroll',711,NULL,0,9,1433335062,0,460,10,'If the berserker is struck in melee combat, the berserker will return with a counterattack for up to 3 attacks.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,16,0,136360777,528505440,136360777,528505440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124426,1,'Whirl (Adept)','Scroll',195,NULL,0,5,1408356869,0,35,10,'A melee attack that strikes nearby enemies surrounding the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1752,0,961659415,891570972,961659415,891570972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10124427,1,'Whirl (Apprentice)','Scroll',2219,NULL,0,2,1408356869,0,35,10,'A melee attack that strikes nearby enemies surrounding the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1752,0,-1386099085,2003208507,2908868211,2003208507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124428,1,'Whirl (Apprentice)','Scroll',2219,NULL,0,3,1408356869,0,35,10,'A melee attack that strikes nearby enemies surrounding the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1752,0,620694448,2003208507,620694448,2003208507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10124429,1,'Whirl (Expert)','Scroll',2220,NULL,0,7,1408356869,0,35,10,'A melee attack that strikes nearby enemies surrounding the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1752,0,1985703444,310568559,1985703444,310568559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124430,1,'Whirl (Journeyman)','Scroll',2219,NULL,0,4,1408356869,0,35,10,'A melee attack that strikes nearby enemies surrounding the fighter.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1752,0,-892721262,926378799,3402246034,926378799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124431,1,'Whirl (Master)','Scroll',711,NULL,0,9,1408356869,0,35,10,'A melee attack that strikes nearby enemies surrounding the fighter.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,7,7,0,7,1752,0,1122559373,-444423422,1122559373,3850543874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124432,1,'Blade Flurry (Adept I)','Scroll',195,NULL,0,5,2711101135,0,85,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1099511627776,0,37902251,1460586780,37902251,1460586780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124433,1,'Blade Flurry (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,85,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1099511627776,0,1982346122,1378303384,1982346122,1378303384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124434,1,'Blade Flurry (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,85,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1099511627776,0,-171448524,1378303384,4123518772,1378303384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124435,1,'Blade Flurry (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,85,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1099511627776,0,-510237142,316722413,3784730154,316722413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124436,1,'Blade Flurry (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,85,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1099511627776,0,2104747151,309780364,2104747151,309780364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124437,1,'Blade Flurry (Master I)','Scroll',711,NULL,0,9,2711101135,0,85,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,17,0,17,1099511627776,0,20515564,-438269568,20515564,3856697728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124438,1,'Blade Frenzy (Adept I)','Scroll',195,NULL,0,5,2711101135,0,155,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1099511627776,0,-197157543,-966859142,4097809753,3328108154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124439,1,'Blade Frenzy (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,155,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1099511627776,0,-897817452,-1193110026,3397149844,3101857270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124440,1,'Blade Frenzy (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,155,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1099511627776,0,-105741427,-1193110026,4189225869,3101857270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124441,1,'Blade Frenzy (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,155,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1099511627776,0,-1585197455,-1231005521,2709769841,3063961775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124442,1,'Blade Frenzy (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,155,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1099511627776,0,-1646016,-122456094,4293321280,4172511202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124443,1,'Blade Frenzy (Master I)','Scroll',711,NULL,0,9,2711101135,0,155,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,31,31,0,31,1099511627776,0,-2032967396,1101012418,2261999900,1101012418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124444,1,'Blade Storm (Adept I)','Scroll',195,NULL,0,5,2711101135,0,225,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1099511627776,0,-1457098502,-898241911,2837868794,3396725385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124445,1,'Blade Storm (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,225,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1099511627776,0,1829652822,1695409870,1829652822,1695409870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124446,1,'Blade Storm (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,225,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1099511627776,0,-87420163,1695409870,4207547133,1695409870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124447,1,'Blade Storm (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,225,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1099511627776,0,1329907170,-1843867643,1329907170,2451099653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124448,1,'Blade Storm (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,225,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1099511627776,0,-706462507,626787546,3588504789,626787546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124449,1,'Blade Storm (Master I)','Scroll',711,NULL,0,9,2711101135,0,225,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1099511627776,0,-963255530,1696109928,3331711766,1696109928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124450,1,'Whirling Blades (Adept I)','Scroll',195,NULL,0,5,2711101135,0,295,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1099511627776,0,1424124798,-1255707686,1424124798,3039259610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124451,1,'Whirling Blades (Apprentice II)','Scroll',185,NULL,0,2,2711101135,0,295,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1099511627776,0,1212475774,-2000413332,1212475774,2294553964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124452,1,'Whirling Blades (Apprentice III)','Scroll',1212,NULL,0,3,2711101135,0,295,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1099511627776,0,107042901,-2000413332,107042901,2294553964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124453,1,'Whirling Blades (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,295,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1099511627776,0,-1290413611,1610973898,3004553685,1610973898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124454,1,'Whirling Blades (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,295,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1099511627776,0,-1077464784,-929693832,3217502512,3365273464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124455,1,'Whirling Blades (Master I)','Scroll',711,NULL,0,9,2711101135,0,295,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,1099511627776,0,-2007592154,-1761228889,2287375142,2533738407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124456,1,'Blade Stance (Adept I)','Scroll',195,NULL,0,5,2711101135,0,360,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,1188408421,674275345,1188408421,674275345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124457,1,'Blade Stance (Apprentice II)','Scroll',1212,NULL,0,2,2711101135,0,360,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,-1228601923,1791749123,3066365373,1791749123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124458,1,'Blade Stance (Adept III)','Scroll',1211,NULL,0,7,2711101135,0,360,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,-1635716119,1814990393,2659251177,1814990393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124459,1,'Blade Stance (Apprentice IV)','Scroll',1212,NULL,0,4,2711101135,0,360,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,1047594502,714739223,1047594502,714739223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124460,1,'Blade Stance (Master I)','Scroll',711,NULL,0,9,2711101135,0,360,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,72,72,0,72,1099511627776,0,2107732640,-1691432108,2107732640,2603535188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124461,1,'Whirling Blades VI (Adept)','Scroll',195,NULL,0,5,2711101135,0,410,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,1281514317,284900383,1281514317,284900383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124462,1,'Whirling Blades VI (Expert)','Scroll',1211,NULL,0,7,2711101135,0,410,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,1544360213,-1951504222,1544360213,2343463074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124463,1,'Whirling Blades VI (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,410,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,-2109766995,-396809424,2185200301,3898157872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124464,1,'Whirling Blades VI (Master)','Scroll',711,NULL,0,9,2711101135,0,410,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,82,82,0,82,1099511627776,0,1963120147,2091789775,1963120147,2091789775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124465,1,'Whirling Blades VII (Adept)','Scroll',195,NULL,0,5,2711101135,0,460,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,586039308,-142878076,586039308,4152089220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124466,1,'Whirling Blades VII (Expert)','Scroll',1211,NULL,0,7,2711101135,0,460,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,1572400136,-325803384,1572400136,3969163912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124467,1,'Whirling Blades VII (Journeyman)','Scroll',1212,NULL,0,4,2711101135,0,460,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,1944422151,1301372286,1944422151,1301372286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124468,1,'Whirling Blades VII (Master)','Scroll',711,NULL,0,9,2711101135,0,460,10,'Grants the assassin a chance to strike for an additional attack with each successful melee hit and increases offensive combat skills, at the cost of decreased defense. This is the assassin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,92,92,0,92,1099511627776,0,1958161166,462743525,1958161166,462743525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124469,1,'Accretion (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,70,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1048576,0,-712553194,1848835606,3582414102,1848835606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124470,1,'Accretion (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,70,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1048576,0,-1592862796,1453225071,2702104500,1453225071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124471,1,'Accretion (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,70,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1048576,0,2060409542,1453225071,2060409542,1453225071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124472,1,'Accretion (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,70,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1048576,0,1885361426,-234087996,1885361426,4060879300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124473,1,'Accretion (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,70,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1048576,0,-1675871339,382703227,2619095957,382703227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124474,1,'Accretion (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,70,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,1048576,0,1743642521,84696233,1743642521,84696233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124475,1,'Profane Accretion (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,140,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1048576,0,-675720866,1956757286,3619246430,1956757286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124476,1,'Profane Accretion (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,140,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1048576,0,1256856235,-1687220285,1256856235,2607747011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124477,1,'Profane Accretion (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,140,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1048576,0,937560543,-1687220285,937560543,2607747011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124478,1,'Profane Accretion (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,140,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1048576,0,2009383868,-724583895,2009383868,3570383401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124479,1,'Profane Accretion (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,140,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1048576,0,-787429839,-616632873,3507537457,3678334423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124480,1,'Profane Accretion (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,140,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,1048576,0,-300830345,600833860,3994136951,600833860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124481,1,'Venal Accretion (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,210,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,-1753385339,-1474689009,2541581957,2820278287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124482,1,'Venal Accretion (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,210,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,2098729149,865972087,2098729149,865972087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124483,1,'Venal Accretion (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,210,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,-849575118,865972087,3445392178,865972087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124484,1,'Venal Accretion (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,210,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,429221944,-1767794190,429221944,2527173106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124485,1,'Venal Accretion (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,210,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,-1969501965,1942768995,2325465331,1942768995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124486,1,'Venal Accretion (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,210,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,1048576,0,1805595451,1637997727,1805595451,1637997727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124487,1,'Banal Accretion (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,622800610,131609222,622800610,131609222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124488,1,'Banal Accretion (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,280,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,117731634,-1421244583,117731634,2873722713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124489,1,'Banal Accretion (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,-146983270,-1421244583,4147984026,2873722713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124490,1,'Banal Accretion (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,280,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,826505726,40525900,826505726,40525900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124491,1,'Banal Accretion (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,280,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,12512980,-350722739,12512980,3944244557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124492,1,'Banal Accretion (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,280,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,1048576,0,-685520939,-177593055,3609446357,4117374241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124493,1,'Impious Accretion (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,350,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,1035642722,1784861864,1035642722,1784861864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124494,1,'Impious Accretion (Apprentice III)','Scroll',75,NULL,0,3,3191839982,366253016,350,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,-1604373107,1043752692,2690594189,1043752692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124495,1,'Impious Accretion (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,350,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,1663395194,1043752692,1663395194,1043752692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124496,1,'Impious Accretion (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,350,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,1495775630,-556673179,1495775630,3738294117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124497,1,'Impious Accretion (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,350,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,1476528805,2120713440,1476528805,2120713440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124498,1,'Impious Accretion (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,350,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1048576,0,-400329183,701600264,3894638113,701600264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124499,1,'Wild Accretion (Adept I)','Scroll',195,NULL,0,5,3191839982,366253016,400,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,-172952493,-1576770237,4122014803,2718197059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124500,1,'Wild Accretion (Apprentice II)','Scroll',75,NULL,0,2,3191839982,366253016,400,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,374241300,-1954196719,374241300,2340770577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124501,1,'Wild Accretion (Adept III)','Scroll',713,NULL,0,7,3191839982,366253016,400,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,-1101164705,-373192156,3193802591,3921775140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124502,1,'Wild Accretion (Apprentice IV)','Scroll',75,NULL,0,4,3191839982,366253016,400,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,302268369,-875253499,302268369,3419713797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124503,1,'Wild Accretion (Master I)','Scroll',711,NULL,0,9,3191839982,366253016,400,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,1048576,0,1710995864,516017993,1710995864,516017993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124504,1,'Wild Accretion VII (Adept)','Scroll',195,NULL,0,5,3191839982,366253016,450,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-659647237,-1793837054,3635320059,2501130242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124505,1,'Wild Accretion VII (Expert)','Scroll',713,NULL,0,7,3191839982,366253016,450,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-558025261,-399643777,3736942035,3895323519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124506,1,'Wild Accretion VII (Journeyman)','Scroll',75,NULL,0,4,3191839982,366253016,450,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,-1974243172,453055687,2320724124,453055687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124507,1,'Wild Accretion VII (Master)','Scroll',711,NULL,0,9,3191839982,366253016,450,10,'Heals all allies near the defiler.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,1048576,0,145992618,523087378,145992618,523087378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124508,1,'Wild Spirit (Adept)','Scroll',195,NULL,0,5,3282420779,3587918036,90,10,'A group augmentation that increases the agility and wisdom of the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,196608,0,-1689523573,602914457,2605443723,602914457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124509,1,'Wild Spirit (Apprentice)','Scroll',75,NULL,0,2,3282420779,3587918036,90,10,'A group augmentation that increases the agility and wisdom of the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,196608,0,1198836396,1052417082,1198836396,1052417082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124510,1,'Wild Spirit (Apprentice)','Scroll',75,NULL,0,3,3282420779,3587918036,90,10,'A group augmentation that increases the agility and wisdom of the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,196608,0,-1024220711,1052417082,3270746585,1052417082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10124511,1,'Wild Spirit (Expert)','Scroll',713,NULL,0,7,3282420779,3587918036,90,10,'A group augmentation that increases the agility and wisdom of the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,196608,0,-1936319933,-1891214795,2358647363,2403752501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124512,1,'Wild Spirit (Journeyman)','Scroll',75,NULL,0,4,3282420779,3587918036,90,10,'A group augmentation that increases the agility and wisdom of the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,196608,0,1750787204,2129362478,1750787204,2129362478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124513,1,'Wild Spirit (Master)','Scroll',711,NULL,0,9,3282420779,3587918036,90,10,'A group augmentation that increases the agility and wisdom of the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,18,18,0,18,196608,0,1384773651,2017861464,1384773651,2017861464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124514,1,'Wild Swing (Adept)','Scroll',195,NULL,0,5,1408356869,0,15,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1752,0,2130399439,-1599088981,2130399439,2695878315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124515,1,'Wild Swing (Apprentice)','Scroll',2219,NULL,0,3,1408356869,0,15,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1752,0,-4483335,2080239224,4290483961,2080239224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124516,1,'Wild Swing (Apprentice)','Scroll',2219,NULL,0,2,1408356869,0,15,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1752,0,359806615,2080239224,359806615,2080239224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10124517,1,'Wild Swing (Expert)','Scroll',2220,NULL,0,7,1408356869,0,15,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1752,0,-1031715742,1192381405,3263251554,1192381405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124518,1,'Wild Swing (Journeyman)','Scroll',2219,NULL,0,4,1408356869,0,15,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1752,0,1411422635,1001131116,1411422635,1001131116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124519,1,'Wild Swing (Master)','Scroll',711,NULL,0,9,1408356869,0,15,10,'A melee attack that does some extra damage.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,3,3,0,3,1752,0,-2095334031,-1340993872,2199633265,2953973424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124520,1,'Will of the Void (Adept I)','Scroll',195,NULL,0,5,2011726342,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,64,0,-1444173633,-1579066891,2850793663,2715900405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124521,1,'Will of the Void (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,64,0,-29989379,721135668,4264977917,721135668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124522,1,'Will of the Void (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,64,0,-1049693749,721135668,3245273547,721135668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124523,1,'Will of the Void (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,64,0,946520942,-876578399,946520942,3418388897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10124524,1,'Will of the Void (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,64,0,980516663,1789544992,980516663,1789544992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10124525,1,'Will of the Void (Master I)','Scroll',711,NULL,0,9,2011726342,0,65,10,'Dispels hostile mental effects. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,64,0,-1200740332,1019231436,3094226964,1019231436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124526,1,'Will of the Serpent (Adept I)','Scroll',195,NULL,0,5,2011726342,0,135,10,'Dispels hostile mental and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,64,0,-2015847770,563705936,2279119526,563705936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124527,1,'Will of the Serpent (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,135,10,'Dispels hostile mental and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,64,0,1595732057,-338439894,1595732057,3956527402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124528,1,'Will of the Serpent (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,135,10,'Dispels hostile mental and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,64,0,-525413927,-338439894,3769553369,3956527402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124529,1,'Will of the Serpent (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,135,10,'Dispels hostile mental and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,64,0,-201504473,1845253863,4093462823,1845253863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124530,1,'Will of the Serpent (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,135,10,'Dispels hostile mental and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,64,0,730347112,-1417530562,730347112,2877436734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10124531,1,'Will of the Serpent (Master I)','Scroll',711,NULL,0,9,2011726342,0,135,10,'Dispels hostile mental and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,64,0,-1654353856,-1694755958,2640613440,2600211338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124532,1,'Will of the Wind (Adept I)','Scroll',195,NULL,0,5,2011726342,0,205,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,64,0,-1277566557,287958209,3017400739,287958209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124533,1,'Will of the Wind (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,205,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,64,0,1639438678,-365213323,1639438678,3929753973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124534,1,'Will of the Wind (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,205,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,64,0,1077489248,-365213323,1077489248,3929753973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124535,1,'Will of the Wind (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,205,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,64,0,1413173643,-356235863,1413173643,3938731433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124536,1,'Will of the Wind (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,205,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,64,0,-777338577,-1435849887,3517628719,2859117409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124537,1,'Will of the Wind (Master I)','Scroll',711,NULL,0,9,2011726342,0,205,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,64,0,-1457699980,499384516,2837267316,499384516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124538,1,'Will of the Sky (Adept I)','Scroll',195,NULL,0,5,2011726342,0,275,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,1822945109,1390474736,1822945109,1390474736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124539,1,'Will of the Sky (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,275,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,1998605588,-604677712,1998605588,3690289584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124540,1,'Will of the Sky (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,275,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,224270855,-604677712,224270855,3690289584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124541,1,'Will of the Sky (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,275,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,-1399944710,-1151759230,2895022586,3143208066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124542,1,'Will of the Sky (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,275,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,-86130103,-1683702876,4208837193,2611264420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124543,1,'Will of the Sky (Master I)','Scroll',711,NULL,0,9,2011726342,0,275,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,64,0,2081417672,1280952815,2081417672,1280952815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124544,1,'Will of the Heavens (Adept I)','Scroll',195,NULL,0,5,2011726342,0,345,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,64,0,-1138303102,1468239135,3156664194,1468239135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124545,1,'Will of the Heavens (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,345,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,64,0,674653503,-400817935,674653503,3894149361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10124546,1,'Will of the Heavens (Apprentice III)','Scroll',2219,NULL,0,3,2011726342,0,345,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,64,0,391124529,-400817935,391124529,3894149361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10124547,1,'Will of the Heavens (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,345,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,64,0,-2109255398,-1947660269,2185711898,2347307027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124548,1,'Will of the Heavens (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,345,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,64,0,1776882361,-1471290651,1776882361,2823676645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124549,1,'Will of the Heavens (Master I)','Scroll',711,NULL,0,9,2011726342,0,345,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,64,0,-1977252196,2095666558,2317715100,2095666558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124550,1,'Will of the Wise (Adept I)','Scroll',195,NULL,0,5,2011726342,0,395,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,480056875,-147021259,480056875,4147946037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10124551,1,'Will of the Wise (Apprentice II)','Scroll',2219,NULL,0,2,2011726342,0,395,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,1526154342,-80114184,1526154342,4214853112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124552,1,'Will of the Wise (Adept III)','Scroll',2220,NULL,0,7,2011726342,0,395,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,27174797,1358063338,27174797,1358063338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124553,1,'Will of the Wise (Apprentice IV)','Scroll',2219,NULL,0,4,2011726342,0,395,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,-1632608596,-1150783508,2662358700,3144183788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124554,1,'Will of the Wise (Master I)','Scroll',711,NULL,0,9,2011726342,0,395,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,64,0,1337526775,-1477303417,1337526775,2817663879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124555,1,'Will of the Heavens VII (Adept)','Scroll',195,NULL,0,5,2011726342,0,445,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,64,0,2025612702,740807884,2025612702,740807884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124556,1,'Will of the Heavens VII (Expert)','Scroll',2220,NULL,0,7,2011726342,0,445,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,64,0,-2050543926,-1807206620,2244423370,2487760676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124557,1,'Will of the Heavens VII (Journeyman)','Scroll',2219,NULL,0,4,2011726342,0,445,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,64,0,-2015140006,-1029180731,2279827290,3265786565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124558,1,'Will of the Heavens VII (Master)','Scroll',711,NULL,0,9,2011726342,0,445,10,'Dispels hostile mental, noxious and elemental effects on the monk. This ability can be used while stifled or stunned.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,64,0,-244943504,1665692233,4050023792,1665692233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124559,1,'Willow (Adept I)','Scroll',195,NULL,0,5,1040683335,882983852,65,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,65536,0,-650944452,241352508,3644022844,241352508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124560,1,'Willow (Apprentice III)','Scroll',75,NULL,0,3,1040683335,882983852,65,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,65536,0,208935209,-150587003,208935209,4144380293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124561,1,'Willow (Apprentice II)','Scroll',75,NULL,0,2,1040683335,882983852,65,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,65536,0,-718637726,-150587003,3576329570,4144380293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124562,1,'Willow (Adept III)','Scroll',713,NULL,0,7,1040683335,882983852,65,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,65536,0,-1144741115,701988947,3150226181,701988947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124563,1,'Willow (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,882983852,65,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,65536,0,718479895,-1218978927,718479895,3075988369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124564,1,'Willow (Master I)','Scroll',711,NULL,0,9,1040683335,882983852,65,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,13,13,0,13,65536,0,-92997672,-556284610,4201969624,3738682686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124565,1,'Wisp (Adept I)','Scroll',195,NULL,0,5,1040683335,882983852,135,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,65536,0,-1631074667,-1015917632,2663892629,3279049664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124566,1,'Wisp (Apprentice III)','Scroll',75,NULL,0,3,1040683335,882983852,135,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,65536,0,1706056780,-2078707670,1706056780,2216259626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124567,1,'Wisp (Apprentice II)','Scroll',75,NULL,0,2,1040683335,882983852,135,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,65536,0,295263874,-2078707670,295263874,2216259626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124568,1,'Wisp (Adept III)','Scroll',713,NULL,0,7,1040683335,882983852,135,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,65536,0,-316848006,-1659818360,3978119290,2635148936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124569,1,'Wisp (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,882983852,135,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,65536,0,1731883801,-1001876930,1731883801,3293090366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124570,1,'Wisp (Master I)','Scroll',711,NULL,0,9,1040683335,882983852,135,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,27,0,27,65536,0,1661566125,1779526629,1661566125,1779526629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124571,1,'Sylph (Adept I)','Scroll',195,NULL,0,5,1040683335,882983852,205,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,65536,0,103516676,-507208530,103516676,3787758766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124572,1,'Sylph (Apprentice III)','Scroll',75,NULL,0,3,1040683335,882983852,205,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,65536,0,-2068436355,-363559980,2226530941,3931407316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124573,1,'Sylph (Apprentice II)','Scroll',75,NULL,0,2,1040683335,882983852,205,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,65536,0,-1041743196,-363559980,3253224100,3931407316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124574,1,'Sylph (Adept III)','Scroll',713,NULL,0,7,1040683335,882983852,205,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,65536,0,404959518,926536728,404959518,926536728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124575,1,'Sylph (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,882983852,205,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,65536,0,-1505514683,-1442487872,2789452613,2852479424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124576,1,'Sylph (Master I)','Scroll',711,NULL,0,9,1040683335,882983852,205,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,41,41,0,41,65536,0,2130391341,-1069969035,2130391341,3224998261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124577,1,'Silver Sylph (Adept I)','Scroll',195,NULL,0,5,1040683335,882983852,275,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,-1381160482,-1341399456,2913806814,2953567840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124578,1,'Silver Sylph (Apprentice II)','Scroll',75,NULL,0,2,1040683335,882983852,275,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,-549208736,-1270875984,3745758560,3024091312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124579,1,'Silver Sylph (Apprentice III)','Scroll',75,NULL,0,3,1040683335,882983852,275,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,927003023,-1270875984,927003023,3024091312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124580,1,'Silver Sylph (Adept III)','Scroll',713,NULL,0,7,1040683335,882983852,275,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,207969676,1270150381,207969676,1270150381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124581,1,'Silver Sylph (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,882983852,275,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,-354862156,-194110812,3940105140,4100856484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124582,1,'Silver Sylph (Master I)','Scroll',711,NULL,0,9,1040683335,882983852,275,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,65536,0,-2124308747,-1129008768,2170658549,3165958528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124583,1,'Ancient Sylph (Adept I)','Scroll',195,NULL,0,5,1040683335,882983852,345,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,65536,0,919076750,80873942,919076750,80873942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124584,1,'Ancient Sylph (Apprentice II)','Scroll',75,NULL,0,2,1040683335,882983852,345,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,65536,0,-310684083,-1832197849,3984283213,2462769447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124585,1,'Ancient Sylph (Apprentice III)','Scroll',75,NULL,0,3,1040683335,882983852,345,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,65536,0,9337999,-1832197849,9337999,2462769447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124586,1,'Ancient Sylph (Adept III)','Scroll',713,NULL,0,7,1040683335,882983852,345,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,65536,0,-1741339712,1761753987,2553627584,1761753987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124587,1,'Ancient Sylph (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,882983852,345,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,65536,0,-250442975,-761593037,4044524321,3533374259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124588,1,'Ancient Sylph (Master I)','Scroll',711,NULL,0,9,1040683335,882983852,345,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,69,69,0,69,65536,0,-236512425,-1644003602,4058454871,2650963694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124589,1,'Willow Wisp (Adept I)','Scroll',195,NULL,0,5,1040683335,882983852,395,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,-884319197,366447013,3410648099,366447013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124590,1,'Willow Wisp (Apprentice II)','Scroll',75,NULL,0,2,1040683335,882983852,395,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,-35491739,-1796002568,4259475557,2498964728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124591,1,'Willow Wisp (Adept III)','Scroll',713,NULL,0,7,1040683335,882983852,395,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,-1313637617,-1608573307,2981329679,2686393989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124592,1,'Willow Wisp (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,882983852,395,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,-860676009,-727527700,3434291287,3567439596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124593,1,'Willow Wisp (Master I)','Scroll',711,NULL,0,9,1040683335,882983852,395,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,79,79,0,79,65536,0,127163968,1461672936,127163968,1461672936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124594,1,'Willow Wisp VII (Adept)','Scroll',195,NULL,0,5,1040683335,882983852,445,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,65536,0,178696261,-590697309,178696261,3704269987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124595,1,'Willow Wisp VII (Expert)','Scroll',713,NULL,0,7,1040683335,882983852,445,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,65536,0,474391819,1236641429,474391819,1236641429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124596,1,'Willow Wisp VII (Journeyman)','Scroll',75,NULL,0,4,1040683335,882983852,445,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,65536,0,-567568284,-1027065756,3727399012,3267901540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124597,1,'Willow Wisp VII (Master)','Scroll',711,NULL,0,9,1040683335,882983852,445,10,'Roots and interrupts all enemies near the warden and reduces their hate towards the warden. Any hostile actions taken on them have a chance at breaking the root effect.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,89,89,0,89,65536,0,331605220,-1095375880,331605220,3199591416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124598,1,'Willowskin (Adept)','Scroll',195,NULL,0,5,3282420779,3587918036,95,10,'A group augmentation that increases the physical damage resistance and in-combat health regeneration of the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,196608,0,640532571,517560276,640532571,517560276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124599,1,'Willowskin (Apprentice)','Scroll',75,NULL,0,3,3282420779,3587918036,95,10,'A group augmentation that increases the physical damage resistance and in-combat health regeneration of the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,196608,0,1897717834,2141249516,1897717834,2141249516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124600,1,'Willowskin (Apprentice)','Scroll',75,NULL,0,2,3282420779,3587918036,95,10,'A group augmentation that increases the physical damage resistance and in-combat health regeneration of the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,196608,0,500042770,2141249516,500042770,2141249516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124601,1,'Willowskin (Expert)','Scroll',713,NULL,0,7,3282420779,3587918036,95,10,'A group augmentation that increases the physical damage resistance and in-combat health regeneration of the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,196608,0,-423590520,-2028580367,3871376776,2266386929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124602,1,'Willowskin (Journeyman)','Scroll',75,NULL,0,4,3282420779,3587918036,95,10,'A group augmentation that increases the physical damage resistance and in-combat health regeneration of the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,196608,0,1553769262,1072774648,1553769262,1072774648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124603,1,'Willowskin Master)','Scroll',711,NULL,0,9,3282420779,3587918036,95,10,'A group augmentation that increases the physical damage resistance and in-combat health regeneration of the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,19,19,0,19,196608,0,1734115738,-1238790955,1734115738,3056176341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124604,1,'Sylvan Wind (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,70,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,65536,0,2127769383,-1139452276,2127769383,3155515020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124605,1,'Sylvan Wind (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,70,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,65536,0,-1867562331,-1139452276,2427404965,3155515020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124606,1,'Sylvan Wind (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,70,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,65536,0,-1380737351,1036989180,2914229945,1036989180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124607,1,'Sylvan Wind (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,70,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,65536,0,1333952277,-62606184,1333952277,4232361112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124608,1,'Sylvan Wind (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,70,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,65536,0,1796246033,-892373103,1796246033,3402594193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124609,1,'Healing Breeze (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,140,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,65536,0,133016829,-813550242,133016829,3481417054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124610,1,'Healing Breeze (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,140,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,65536,0,1901022889,-317489832,1901022889,3977477464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124611,1,'Healing Breeze (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,140,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,65536,0,721788427,-317489832,721788427,3977477464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124612,1,'Healing Breeze (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,140,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,65536,0,1763958189,-1968545619,1763958189,2326421677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124613,1,'Healing Breeze (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,140,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,65536,0,-1866441411,-1388142772,2428525885,2906824524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124614,1,'Healing Breeze (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,140,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,65536,0,-755523175,2108302784,3539444121,2108302784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124615,1,'Gale of Healing (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,210,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,-285147853,-159395189,4009819443,4135572107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124616,1,'Gale of Healing (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,210,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,1671429963,1412864457,1671429963,1412864457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124617,1,'Gale of Healing (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,210,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,1717919641,1412864457,1717919641,1412864457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124618,1,'Gale of Healing (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,210,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,2101807626,2083175185,2101807626,2083175185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124619,1,'Gale of Healing (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,210,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,-1847162921,342326237,2447804375,342326237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124620,1,'Gale of Healing (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,210,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,65536,0,-616645138,-1960116612,3678322158,2334850684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124621,1,'Winds of Healing (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,280,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,938122019,-1124353794,938122019,3170613502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124622,1,'Winds of Healing (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,280,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,2005185177,-583666238,2005185177,3711301058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124623,1,'Winds of Healing (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,280,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,-1172950146,-583666238,3122017150,3711301058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124624,1,'Winds of Healing (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,280,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,-919178261,1544534728,3375789035,1544534728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124625,1,'Winds of Healing (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,280,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,-434676266,-1654384682,3860291030,2640582614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124626,1,'Winds of Healing (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,280,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,65536,0,1540812322,-1425014875,1540812322,2869952421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124627,1,'Wave of Healing (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,350,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,128422959,1118809885,128422959,1118809885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124628,1,'Wave of Healing (Apprentice III)','Scroll',75,NULL,0,3,1040683335,366253016,350,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,-1832260022,-1643811404,2462707274,2651155892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124629,1,'Wave of Healing (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,350,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,361183604,-1643811404,361183604,2651155892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124630,1,'Wave of Healing (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,350,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,-1204332793,1710382365,3090634503,1710382365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124631,1,'Wave of Healing (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,350,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,-1092663705,-564883552,3202303591,3730083744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124632,1,'Wave of Healing (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,350,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,65536,0,-1800277567,-1829627792,2494689729,2465339504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124633,1,'Tide of Healing (Adept I)','Scroll',195,NULL,0,5,1040683335,366253016,400,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,1000035484,422047547,1000035484,422047547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124634,1,'Tide of Healing (Apprentice II)','Scroll',75,NULL,0,2,1040683335,366253016,400,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,-146740327,-34004598,4148226969,4260962698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124635,1,'Tide of Healing (Adept III)','Scroll',713,NULL,0,7,1040683335,366253016,400,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,-323267344,-1213968224,3971699952,3080999072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124636,1,'Tide of Healing (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,366253016,400,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,1545114762,-1113013346,1545114762,3181953950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124637,1,'Tide of Healing (Master I)','Scroll',711,NULL,0,9,1040683335,366253016,400,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,65536,0,-958058697,1084495309,3336908599,1084495309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124638,1,'Winds of Healing VII (Adept)','Scroll',195,NULL,0,5,1040683335,366253016,450,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1782302507,-881728890,2512664789,3413238406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124639,1,'Winds of Healing VII (Expert)','Scroll',713,NULL,0,7,1040683335,366253016,450,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,1646059552,44485020,1646059552,44485020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124640,1,'Winds of Healing VII (Journeyman)','Scroll',75,NULL,0,4,1040683335,366253016,450,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1981964125,2091524729,2313003171,2091524729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124641,1,'Winds of Healing VII (Master)','Scroll',711,NULL,0,9,1040683335,366253016,450,10,'Heals all allies near the warden.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,65536,0,-1957279022,-173634319,2337688274,4121332977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124642,1,'Winds of Frost (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,160,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,-897674173,-1734731484,3397293123,2560235812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124643,1,'Winds of Frost (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,160,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,-2022598133,1398451435,2272369163,1398451435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124644,1,'Winds of Frost (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,160,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,-2126478859,1398451435,2168488437,1398451435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124645,1,'Winds of Frost (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,160,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,-299078428,976085155,3995888868,976085155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124646,1,'Winds of Frost (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,160,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,1727957407,319508223,1727957407,319508223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124647,1,'Winds of Frost (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,160,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,65536,0,1820872644,-852646450,1820872644,3442320846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124648,1,'Winds of Winter (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,230,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,-1808423366,-1703100193,2486543930,2591867103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124649,1,'Winds of Winter (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,230,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,-1987136452,-1464077020,2307830844,2830890276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124650,1,'Winds of Winter (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,230,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,-1763245164,-1464077020,2531722132,2830890276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124651,1,'Winds of Winter (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,230,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,-249157289,272641518,4045810007,272641518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124652,1,'Winds of Winter (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,230,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,2114808946,-387311824,2114808946,3907655472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124653,1,'Winds of Winter (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,230,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,65536,0,-239964094,-415209341,4055003202,3879757955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124654,1,'Winds of Arctic Cold (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,300,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,2140367703,1821745096,2140367703,1821745096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124655,1,'Winds of Arctic Cold (Apprentice III)','Scroll',75,NULL,0,3,1040683335,613995491,300,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,-687430114,230689878,3607537182,230689878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124656,1,'Winds of Arctic Cold (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,300,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,976265520,230689878,976265520,230689878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124657,1,'Winds of Arctic Cold (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,300,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,1871571283,-1822080650,1871571283,2472886646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124658,1,'Winds of Arctic Cold (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,300,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,-2036529971,1301409346,2258437325,1301409346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124659,1,'Winds of Arctic Cold (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,300,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,65536,0,697678808,1684341787,697678808,1684341787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124660,1,'Winds of Permafrost (Adept I)','Scroll',195,NULL,0,5,1040683335,613995491,370,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,319904836,-385528449,319904836,3909438847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124661,1,'Winds of Permafrost (Apprentice II)','Scroll',75,NULL,0,2,1040683335,613995491,370,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,-1508276079,-1734509122,2786691217,2560458174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124662,1,'Winds of Permafrost (Adept III)','Scroll',713,NULL,0,7,1040683335,613995491,370,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,1800821887,-958007413,1800821887,3336959883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124663,1,'Winds of Permafrost (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,613995491,370,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,-406388969,-657678422,3888578327,3637288874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124664,1,'Winds of Permafrost (Master I)','Scroll',711,NULL,0,9,1040683335,613995491,370,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,65536,0,-124922214,837137126,4170045082,837137126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124665,1,'Winds of Permafrost V (Adept)','Scroll',195,NULL,0,5,1040683335,613995491,420,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,65536,0,882878593,-1183055446,882878593,3111911850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124666,1,'Winds of Permafrost V (Expert)','Scroll',713,NULL,0,7,1040683335,613995491,420,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,65536,0,1935199907,806135964,1935199907,806135964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124667,1,'Winds of Permafrost V (Journeyman)','Scroll',75,NULL,0,4,1040683335,613995491,420,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,65536,0,1537144683,-1451194739,1537144683,2843772557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124668,1,'Winds of Permafrost V (Master)','Scroll',711,NULL,0,9,1040683335,613995491,420,10,'Deals instant cold damage to an enemy and nearby encounter members.  This ability also reduces the target encounter''s offensive melee skills.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,65536,0,133797145,-955453967,133797145,3339513329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124669,1,'Winds of Renewal (Adept)','Scroll',195,NULL,0,5,3282420779,366253016,70,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,196608,0,-1653258756,31881280,2641708540,31881280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124670,1,'Winds of Renewal (Apprentice)','Scroll',75,NULL,0,3,3282420779,366253016,70,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,196608,0,-2101018348,1092242791,2193948948,1092242791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124671,1,'Winds of Renewal (Apprentice)','Scroll',75,NULL,0,2,3282420779,366253016,70,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,196608,0,-143563588,1092242791,4151403708,1092242791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10124672,1,'Winds of Renewal (Expert)','Scroll',713,NULL,0,7,3282420779,366253016,70,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,196608,0,-139030517,1886075267,4155936779,1886075267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10124673,1,'Winds of Renewal (Journeyman)','Scroll',75,NULL,0,4,3282420779,366253016,70,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,196608,0,1726122995,21737331,1726122995,21737331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124674,1,'Winds of Renewal (Master)','Scroll',711,NULL,0,9,3282420779,366253016,70,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,196608,0,-910668058,-2022998802,3384299238,2271968494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124675,1,'Winds of Renewal (Master)','Scroll',711,NULL,0,9,3282420779,366253016,70,10,'Replenishes health over time for a short duration to the druid''s group.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,196608,0,1044884802,-2022998802,1044884802,2271968494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124676,1,'Frigid Winds (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,275,10,'Deals Cold damage over-time and slows the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,536870912,0,-610133163,-1480233899,3684834133,2814733397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124677,1,'Frigid Winds (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,275,10,'Deals Cold damage over-time and slows the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,536870912,0,-922747646,487652988,3372219650,487652988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124678,1,'Frigid Winds (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,275,10,'Deals Cold damage over-time and slows the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,536870912,0,1022100599,-368002287,1022100599,3926965009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124679,1,'Winds of Velious (Adept I)','Scroll',195,NULL,0,5,2042842194,613995491,370,10,'Deals Cold damage over-time and slows the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,1721565586,1725104977,1721565586,1725104977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124680,1,'Winds of Velious (Apprentice II)','Scroll',75,NULL,0,2,2042842194,613995491,370,10,'Deals Cold damage over-time and slows the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,-325803825,-1464332589,3969163471,2830634707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124681,1,'Winds of Velious (Adept III)','Scroll',713,NULL,0,7,2042842194,613995491,370,10,'Deals Cold damage over-time and slows the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,-1219867205,448539658,3075100091,448539658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124682,1,'Winds of Velious (Apprentice IV)','Scroll',75,NULL,0,4,2042842194,613995491,370,10,'Deals Cold damage over-time and slows the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,684964357,-387322681,684964357,3907644615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124683,1,'Winds of Velious (Master I)','Scroll',711,NULL,0,9,2042842194,613995491,370,10,'Deals Cold damage over-time and slows the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,536870912,0,-42073400,-306419353,4252893896,3988547943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124684,1,'Winds of Velious III (Adept)','Scroll',195,NULL,0,5,2042842194,613995491,420,10,'Deals Cold damage over-time and slows the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,536870912,0,-1499276306,1718197804,2795690990,1718197804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124685,1,'Winds of Velious III (Expert)','Scroll',713,NULL,0,7,2042842194,613995491,420,10,'Deals Cold damage over-time and slows the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,536870912,0,-1709988851,872979222,2584978445,872979222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124686,1,'Winds of Velious III (Journeyman)','Scroll',75,NULL,0,4,2042842194,613995491,420,10,'Deals Cold damage over-time and slows the target.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,536870912,0,229168166,1850247686,229168166,1850247686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124687,1,'Winds of Velious III (Master)','Scroll',711,NULL,0,9,2042842194,613995491,420,10,'Deals Cold damage over-time and slows the target.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,536870912,0,1935216383,-1022828933,1935216383,3272138363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124688,1,'Winter''s Bite (Adept)','Scroll',195,NULL,0,5,1040683335,613995491,225,10,'Deals instant cold damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-19289781,-1991981338,4275677515,2302985958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124689,1,'Winter''s Bite (Apprentice)','Scroll',75,NULL,0,3,1040683335,613995491,225,10,'Deals instant cold damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-1532877336,1786152373,2762089960,1786152373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124690,1,'Winter''s Bite (Apprentice)','Scroll',75,NULL,0,2,1040683335,613995491,225,10,'Deals instant cold damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-1433740649,1786152373,2861226647,1786152373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124691,1,'Winter''s Bite (Expert)','Scroll',713,NULL,0,7,1040683335,613995491,225,10,'Deals instant cold damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,113994079,1331076576,113994079,1331076576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124692,1,'Winter''s Bite (Master)','Scroll',711,NULL,0,9,1040683335,613995491,225,10,'Deals instant cold damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-1323698431,-1202268019,2971268865,3092699277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124693,1,'Winter''s Sting (Adept)','Scroll',195,NULL,0,5,1040683335,613995491,295,10,'Deals instant cold damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,737070577,521443201,737070577,521443201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124694,1,'Winter''s Sting (Apprentice)','Scroll',75,NULL,0,3,1040683335,613995491,295,10,'Deals instant cold damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,-419989713,2037531907,3874977583,2037531907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124695,1,'Winter''s Sting (Apprentice)','Scroll',75,NULL,0,2,1040683335,613995491,295,10,'Deals instant cold damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,293740243,2037531907,293740243,2037531907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124696,1,'Winter''s Sting (Expert)','Scroll',713,NULL,0,7,1040683335,613995491,295,10,'Deals instant cold damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,1216507607,-1676265142,1216507607,2618702154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124697,1,'Winter''s Sting (Journeyman)','Scroll',75,NULL,0,4,1040683335,613995491,295,10,'Deals instant cold damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,-1878420840,958637847,2416546456,958637847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124698,1,'Winter''s Sting (Master)','Scroll',711,NULL,0,9,1040683335,613995491,295,10,'Deals instant cold damage to an enemy.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,59,59,0,59,65536,0,250562000,1796635687,250562000,1796635687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124699,1,'Winters Bite (Journeyman)','Scroll',75,NULL,0,4,1040683335,613995491,225,10,'Deals instant cold damage to an enemy.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,65536,0,-1626317757,-896842193,2668649539,3398125103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124700,1,'Wooden Skin Style','Scroll',75,NULL,0,1,3067436248,0,200,10,'Through ancient magics and studies, the Dreadnaughts have discovered secrets to make their skin as hard as bark.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,128,0,-169158764,-1760530270,4125808532,2534437026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124701,1,'Word of Force','Scroll',715,NULL,0,4,3820670534,613995491,100,10,'Deals instant magic damage to the targeted enemy, with a small chance at dealing additional magic damage.',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1837105152,0,-1194686533,1418535801,3100280763,1418535801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124702,1,'Healing Word (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,70,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8192,0,-371874102,325113176,3923093194,325113176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124703,1,'Healing Word (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,70,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8192,0,-971266950,868697885,3323700346,868697885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124704,1,'Healing Word (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,70,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8192,0,-411073698,868697885,3883893598,868697885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124705,1,'Healing Word (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,70,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8192,0,1472861649,1662330744,1472861649,1662330744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124706,1,'Healing Word (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,70,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8192,0,1320134593,1939252489,1320134593,1939252489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124707,1,'Healing Word (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,70,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,8192,0,996658387,-1810537963,996658387,2484429333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124708,1,'Healing Touch (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,140,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8192,0,-1213899003,-38743520,3081068293,4256223776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124709,1,'Healing Touch (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,140,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8192,0,1431423929,717635576,1431423929,717635576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124710,1,'Healing Touch (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,140,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8192,0,-634230313,717635576,3660736983,717635576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124711,1,'Healing Touch (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,140,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8192,0,1833189299,1025838705,1833189299,1025838705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124712,1,'Healing Touch (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,140,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,288,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8192,0,-723892238,1788337644,3571075058,1788337644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124713,1,'Healing Touch (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,140,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,10667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,28,28,0,28,8192,0,625311020,-903525604,625311020,3391441692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124714,1,'Word Of Restoration (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,210,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,-800538475,1106295895,3494428821,1106295895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124715,1,'Word Of Restoration (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,210,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,2097793883,-2111312029,2097793883,2183655267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124716,1,'Word Of Restoration (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,210,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,1545368762,-2111312029,1545368762,2183655267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124717,1,'Word Of Restoration (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,210,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,2088426894,-201807232,2088426894,4093160064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124718,1,'Word Of Restoration (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,210,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,-1757768949,-1032450697,2537198347,3262516599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124719,1,'Word Of Restoration (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,210,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,42,42,0,42,8192,0,-722347959,83423213,3572619337,83423213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124720,1,'Word Of Atonement (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,280,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,-1707505578,-1899405440,2587461718,2395561856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124721,1,'Word Of Atonement (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,280,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,-599883318,450934626,3695083978,450934626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124722,1,'Word Of Atonement (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,280,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,495071166,450934626,495071166,450934626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124723,1,'Word Of Atonement (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,280,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,2022814947,-343878636,2022814947,3951088660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124724,1,'Word Of Atonement (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,280,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,-76488624,1521571190,4218478672,1521571190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124725,1,'Word Of Atonement (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,280,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,56,56,0,56,8192,0,1288442645,478187897,1288442645,478187897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124726,1,'Word Of Reparation (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,350,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-1363929601,-1474022863,2931037695,2820944433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124727,1,'Word Of Reparation (Apprentice III)','Scroll',75,NULL,0,3,2581053277,366253016,350,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,2120088803,-1662027313,2120088803,2632939983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124728,1,'Word Of Reparation (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,350,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-939389102,-1662027313,3355578194,2632939983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124729,1,'Word Of Reparation (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,350,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,107575343,1472248419,107575343,1472248419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124730,1,'Word Of Reparation (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,350,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-1643650029,-591488037,2651317267,3703479259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124731,1,'Word Of Reparation (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,350,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,8192,0,-1799082875,-1597964530,2495884421,2697002766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124732,1,'Word Of Redemption (Adept I)','Scroll',195,NULL,0,5,2581053277,366253016,400,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,350802817,722798661,350802817,722798661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124733,1,'Word Of Redemption (Apprentice II)','Scroll',75,NULL,0,2,2581053277,366253016,400,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,-697453244,975987498,3597514052,975987498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124734,1,'Word Of Redemption (Adept III)','Scroll',713,NULL,0,7,2581053277,366253016,400,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,-976031346,2834044,3318935950,2834044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124735,1,'Word Of Redemption (Apprentice IV)','Scroll',75,NULL,0,4,2581053277,366253016,400,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,-2140643835,2055045438,2154323461,2055045438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124736,1,'Word Of Redemption (Master I)','Scroll',711,NULL,0,9,2581053277,366253016,400,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,8192,0,599993464,-148145391,599993464,4146821905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124737,1,'Word of Redemption VII (Adept)','Scroll',195,NULL,0,5,2581053277,366253016,450,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,-745814370,2097056858,3549152926,2097056858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124738,1,'Word of Redemption VII (Expert)','Scroll',713,NULL,0,7,2581053277,366253016,450,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,2102173945,-1921722355,2102173945,2373244941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124739,1,'Word of Redemption VII (Journeyman)','Scroll',75,NULL,0,4,2581053277,366253016,450,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1551142704,-1430563629,1551142704,2864403667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124740,1,'Word of Redemption VII (Master)','Scroll',711,NULL,0,9,2581053277,366253016,450,10,'Heals all allies near the templar.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,90,0,90,8192,0,1841660026,2054462816,1841660026,2054462816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124741,1,'Wound (Adept)','Scroll',195,NULL,0,5,1124719197,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,24,0,966891116,1662662625,966891116,1662662625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124742,1,'Wound (Apprentice)','Scroll',2219,NULL,0,2,1124719197,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,24,0,1474640640,608121019,1474640640,608121019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124743,1,'Wound (Apprentice)','Scroll',2219,NULL,0,3,1124719197,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,24,0,-129696726,608121019,4165270570,608121019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124744,1,'Wound (Expert)','Scroll',2220,NULL,0,7,1124719197,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,24,0,437788498,-774351182,437788498,3520616114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124745,1,'Wound (Journeyman)','Scroll',2219,NULL,0,4,1124719197,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,24,0,810472161,1684984495,810472161,1684984495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124746,1,'Wound (Master)','Scroll',711,NULL,0,9,1124719197,0,70,10,'A melee attack that deals additional slashing damage over time and reduces the target''s combat attack damage on a successful hit.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,14,14,0,14,24,0,-1871516028,651695071,2423451268,651695071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10124747,1,'Anger of the Ancients (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,160,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,1316440245,-505230068,1316440245,3789737228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124748,1,'Anger of the Ancients (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,160,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,-261432699,-1346232905,4033534597,2948734391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124749,1,'Anger of the Ancients (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,160,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,-1373281857,-1346232905,2921685439,2948734391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124750,1,'Anger of the Ancients (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,160,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,545328021,266416269,545328021,266416269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124751,1,'Anger of the Ancients (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,160,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,1838498491,-275513437,1838498491,4019453859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124752,1,'Anger of the Ancients (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,160,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,524288,0,866846279,-119441952,866846279,4175525344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124753,1,'Fury of the Ancients (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,230,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,-1069370827,396898027,3225596469,396898027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124754,1,'Fury of the Ancients (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,230,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,2024769987,-837310845,2024769987,3457656451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124755,1,'Fury of the Ancients (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,230,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,-672015246,-837310845,3622952050,3457656451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124756,1,'Fury of the Ancients (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,230,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,-1385631449,830016949,2909335847,830016949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124757,1,'Fury of the Ancients (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,230,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,-1006490562,-1907997545,3288476734,2386969751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124758,1,'Fury of the Ancients (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,230,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,524288,0,-1365824361,-965130024,2929142935,3329837272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124759,1,'Wrath of the Ancients (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,300,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,-1223784295,1303166867,3071183001,1303166867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124760,1,'Wrath of the Ancients (Apprentice III)','Scroll',75,NULL,0,3,3467160477,613995491,300,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,1140934201,1158977102,1140934201,1158977102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124761,1,'Wrath of the Ancients (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,300,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,571456509,1158977102,571456509,1158977102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124762,1,'Wrath of the Ancients (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,300,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,-926170252,1878913066,3368797044,1878913066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124763,1,'Wrath of the Ancients (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,300,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,-507537159,88437850,3787430137,88437850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124764,1,'Wrath of the Ancients (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,300,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,524288,0,767526334,-1728203449,767526334,2566763847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124765,1,'Revenge of the Ancients (Adept I)','Scroll',195,NULL,0,5,3467160477,613995491,370,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,-1118824464,1691460427,3176142832,1691460427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124766,1,'Revenge of the Ancients (Apprentice II)','Scroll',75,NULL,0,2,3467160477,613995491,370,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,-911694275,-30331367,3383273021,4264635929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124767,1,'Revenge of the Ancients (Adept III)','Scroll',713,NULL,0,7,3467160477,613995491,370,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,1400109545,-404957232,1400109545,3890010064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124768,1,'Revenge of the Ancients (Apprentice IV)','Scroll',75,NULL,0,4,3467160477,613995491,370,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,954700927,-1100952563,954700927,3194014733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124769,1,'Revenge of the Ancients (Master I)','Scroll',711,NULL,0,9,3467160477,613995491,370,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,74,74,0,74,524288,0,-1867466420,282890941,2427500876,282890941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124770,1,'Wrath of the Ancients V (Adept)','Scroll',195,NULL,0,5,3467160477,613995491,420,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,524288,0,508895817,1704968373,508895817,1704968373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124771,1,'Wrath of the Ancients V (Expert)','Scroll',713,NULL,0,7,3467160477,613995491,420,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,524288,0,-851707650,-1109899608,3443259646,3185067688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124772,1,'Wrath of the Ancients V (Journeyman)','Scroll',75,NULL,0,4,3467160477,613995491,420,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,524288,0,-1755595354,65596247,2539371942,65596247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124773,1,'Wrath of the Ancients V (Master)','Scroll',711,NULL,0,9,3467160477,613995491,420,10,'Deals instant disease damage to the enemy and surrounding encounter members.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,84,84,0,84,524288,0,799556113,1255670725,799556113,1255670725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124774,1,'Courageousness (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,20,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1024,0,868175374,1437900237,868175374,1437900237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124775,1,'Courageousness (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,20,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1024,0,140522823,1478683328,140522823,1478683328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124776,1,'Courageousness (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,20,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1024,0,828934444,1478683328,828934444,1478683328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124777,1,'Courageousness (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,20,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,12,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1024,0,-1694748453,-482962181,2600218843,3812005115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124778,1,'Courageousness (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,20,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1024,0,891473641,410192084,891473641,410192084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124779,1,'Courageousness (Master I)','Scroll',711,NULL,0,9,90523872,366253016,20,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,444,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,4,4,0,4,1024,0,1894226795,339136918,1894226795,339136918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124780,1,'Courageous Wrath (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,80,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,417,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,-1698198271,-1082754115,2596769025,3212213181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124781,1,'Courageous Wrath (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,80,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,1978668816,1683901859,1978668816,1683901859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124782,1,'Courageous Wrath (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,80,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,671550226,1683901859,671550226,1683901859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124783,1,'Courageous Wrath (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,80,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,96,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,-276009064,-1277614303,4018958232,3017352993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124784,1,'Courageous Wrath (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,80,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,-1181424547,605007799,3113542749,605007799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124785,1,'Courageous Wrath (Master I)','Scroll',711,NULL,0,9,90523872,366253016,80,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,2667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,16,16,0,16,1024,0,1002995631,1155097164,1002995631,1155097164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124786,1,'Unyielding Wrath (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,160,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1024,0,525801192,-821259001,525801192,3473708295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124787,1,'Unyielding Wrath (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,160,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1024,0,1290828014,2127626093,1290828014,2127626093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124788,1,'Unyielding Wrath (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,160,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1024,0,75999078,2127626093,75999078,2127626093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124789,1,'Unyielding Wrath (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,160,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1024,0,-1482288429,-1742928035,2812678867,2552039261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124790,1,'Unyielding Wrath (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,160,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1024,0,-1793832919,1048649081,2501134377,1048649081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124791,1,'Unyielding Wrath (Master I)','Scroll',711,NULL,0,9,90523872,366253016,160,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,32,32,0,32,1024,0,-1931481185,1864188464,2363486111,1864188464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124792,1,'Relentless Wrath (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,230,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,26667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1024,0,1059232265,-871369187,1059232265,3423598109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124793,1,'Relentless Wrath (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,230,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1024,0,-2102718802,1417200953,2192248494,1417200953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124794,1,'Relentless Wrath (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,230,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1024,0,311726245,1417200953,311726245,1417200953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124795,1,'Relentless Wrath (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,230,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,18432,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1024,0,-426384374,1702690116,3868582922,1702690116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124796,1,'Relentless Wrath (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,230,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,9216,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1024,0,-2096660502,338241325,2198306794,338241325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124797,1,'Relentless Wrath (Master I)','Scroll',711,NULL,0,9,90523872,366253016,230,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,46,46,0,46,1024,0,-1747796352,-1837320151,2547170944,2457647145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124798,1,'Wrath Stance (Adept I)','Scroll',195,NULL,0,5,90523872,366253016,300,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,60000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1024,0,1766823862,-602553576,1766823862,3692413720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124799,1,'Wrath Stance (Apprentice II)','Scroll',2219,NULL,0,2,90523872,366253016,300,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1024,0,-1877057909,1996333,2417909387,1996333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124800,1,'Wrath Stance (Apprentice III)','Scroll',2219,NULL,0,3,90523872,366253016,300,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1024,0,775408155,1996333,775408155,1996333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124801,1,'Wrath Stance (Adept III)','Scroll',2220,NULL,0,7,90523872,366253016,300,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,46080,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1024,0,1204650191,352719870,1204650191,352719870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124802,1,'Wrath Stance (Apprentice IV)','Scroll',2219,NULL,0,4,90523872,366253016,300,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,34560,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1024,0,26063300,1078957113,26063300,1078957113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124803,1,'Wrath Stance (Master I)','Scroll',711,NULL,0,9,90523872,366253016,300,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,384000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,1024,0,-1131266524,-502901101,3163700772,3792066195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124804,1,'Wrath Stance VI (Adept)','Scroll',195,NULL,0,5,90523872,366253016,365,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1024,0,-774938240,1775477208,3520029056,1775477208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124805,1,'Wrath Stance VI (Apprentice)','Scroll',2219,NULL,0,2,90523872,366253016,365,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1024,0,640793192,1957958001,640793192,1957958001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124806,1,'Wrath Stance VI (Expert)','Scroll',2220,NULL,0,7,90523872,366253016,365,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1024,0,1482480983,-1898506452,1482480983,2396460844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124807,1,'Wrath Stance VI (Journeyman)','Scroll',2219,NULL,0,4,90523872,366253016,365,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1024,0,-1366967853,887485285,2927999443,887485285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124808,1,'Wrath Stance VI (Master)','Scroll',711,NULL,0,9,90523872,366253016,365,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,73,73,0,73,1024,0,-1386840422,2044154433,2908126874,2044154433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124809,1,'Wrath Stance VII (Adept)','Scroll',195,NULL,0,5,90523872,366253016,415,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1024,0,-1114084659,-234707702,3180882637,4060259594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124810,1,'Wrath Stance VII (Expert)','Scroll',2220,NULL,0,7,90523872,366253016,415,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1024,0,-1054267315,-426674736,3240699981,3868292560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124811,1,'Wrath Stance VII (Journeyman)','Scroll',2219,NULL,0,4,90523872,366253016,415,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1024,0,-416600211,1447838941,3878367085,1447838941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124812,1,'Wrath Stance VII (Master)','Scroll',711,NULL,0,9,90523872,366253016,415,10,'Increases the paladin''s offensive melee skills, disruption and intelligence, at the cost of decreased defense skill. This is the paladin''s primary offensive stance.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,83,0,83,1024,0,-242003227,294727869,4052964069,294727869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124813,1,'Wunshi''s Foul Sickening','Scroll',75,NULL,0,1,3191839982,0,150,10,'Temporarily forces a person to be sick.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,1048576,0,1376756462,47355154,1376756462,47355154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124814,1,'Yoppa''s Rodent Form','Scroll',75,NULL,0,1,3191839982,0,100,10,'Covers the form of the caster with an illusory image.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1048576,0,-1071087123,-2092665355,3223880173,2202301941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124815,1,'Yreth''s Bat Vexation','Scroll',75,NULL,0,1,193411854,0,175,10,'Polymorphs the target of the spell into another creature.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,16777216,0,619635821,1798891657,619635821,1798891657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124816,1,'Yreth''s Flying Friend','Scroll',185,NULL,0,1,193411854,0,200,10,'Summons a familiar to the Warlock''s side.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,16777216,0,436560847,1987390375,436560847,1987390375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124817,1,'Zander''s Choral Rebuff (Adept I)','Scroll',1210,NULL,0,5,1311635100,3587918036,175,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,6667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,206158430208,0,1392286263,-523818878,1392286263,3771148418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124818,1,'Zander''s Choral Rebuff (Apprentice III)','Scroll',1212,NULL,0,3,1311635100,3587918036,175,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,206158430208,0,1379251338,1730680580,1379251338,1730680580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124819,1,'Zander''s Choral Rebuff (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,175,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,206158430208,0,-651002477,1730680580,3643964819,1730680580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124820,1,'Zander''s Choral Rebuff (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,175,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,3072,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,206158430208,0,1815366102,98614095,1815366102,98614095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124821,1,'Zander''s Choral Rebuff (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,175,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,1536,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,206158430208,0,1148012966,662304016,1148012966,662304016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124822,1,'Zander''s Choral Rebuff (Master I)','Scroll',75,NULL,0,9,1311635100,3587918036,175,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,42667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,206158430208,0,-1594787223,-220135902,2700180073,4074831394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124823,1,'Magic Rebuff (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,265,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,40000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,206158430208,0,-613078755,-1810969714,3681888541,2483997582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124824,1,'Magic Rebuff (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,265,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,206158430208,0,-457905640,203570823,3837061656,203570823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124825,1,'Magic Rebuff (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,265,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,36864,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,206158430208,0,-190304605,203570823,4104662691,203570823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124826,1,'Magic Rebuff (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,265,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,256000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,53,53,0,53,206158430208,0,602024747,-81626134,602024747,4213341162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124827,1,'Spell Rebuff (Adept I)','Scroll',195,NULL,0,5,1311635100,3587918036,355,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,90000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,206158430208,0,475528970,1895271585,475528970,1895271585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124828,1,'Spell Rebuff (Apprentice II)','Scroll',1212,NULL,0,2,1311635100,3587918036,355,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,206158430208,0,380623103,1986700040,380623103,1986700040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124829,1,'Spell Rebuff (Adept III)','Scroll',1211,NULL,0,7,1311635100,3587918036,355,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,145830,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,206158430208,0,-1903698355,-1491600743,2391268941,2803366553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124830,1,'Spell Rebuff (Apprentice IV)','Scroll',1212,NULL,0,4,1311635100,3587918036,355,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,50000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,206158430208,0,-1642341564,909852956,2652625732,909852956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124831,1,'Spell Rebuff (Master I)','Scroll',711,NULL,0,9,1311635100,3587918036,355,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,576000,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,71,0,71,206158430208,0,-1594454982,1343733748,2700512314,1343733748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124832,1,'Zander''s Choral Rebuff IV (Adept)','Scroll',195,NULL,0,5,1311635100,3587918036,405,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,206158430208,0,-1749122603,-411613650,2545844693,3883353646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124833,1,'Zander''s Choral Rebuff IV (Expert)','Scroll',1211,NULL,0,7,1311635100,3587918036,405,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,206158430208,0,-1999745256,-628628254,2295222040,3666339042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124834,1,'Zander''s Choral Rebuff IV (Journeyman)','Scroll',1212,NULL,0,4,1311635100,3587918036,405,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,206158430208,0,2034366469,-1018663072,2034366469,3276304224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124835,1,'Zander''s Choral Rebuff IV (Master)','Scroll',711,NULL,0,9,1311635100,3587918036,405,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,81,81,0,81,206158430208,0,1784542711,763863439,1784542711,763863439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124836,1,'Zander''s Choral Rebuff V (Adept)','Scroll',195,NULL,0,5,1311635100,3587918036,455,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,206158430208,0,-1588850394,285172386,2706116902,285172386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124837,1,'Zander''s Choral Rebuff V (Expert)','Scroll',1211,NULL,0,7,1311635100,3587918036,455,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,206158430208,0,-1404297682,1048486861,2890669614,1048486861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124838,1,'Zander''s Choral Rebuff V (Journeyman)','Scroll',1212,NULL,0,4,1311635100,3587918036,455,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,206158430208,0,-188152345,752170968,4106814951,752170968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124839,1,'Zander''s Choral Rebuff V (Master)','Scroll',711,NULL,0,9,1311635100,3587918036,455,10,'Decreases spell resistance of target encounter. This song has a recurrent power cost.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,91,91,0,91,206158430208,0,1323279553,-914430304,1323279553,3380536992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124840,1,'Zhog, Ghoz''s Little Brother','Scroll',2708,NULL,0,5,0,0,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,104,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,0,-800070362,461824197,3494896934,461824197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10124841,1,'Zumaik''s Call of the Banshee','Scroll',75,NULL,0,1,2950599749,0,225,10,'Coerces the target to perform an action.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,134217728,0,1831036925,1579028659,1831036925,1579028659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124842,1,'Zumaik''s Wincing Posture','Scroll',75,NULL,0,1,2950599749,0,225,10,'Coerces the target to perform an action.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,134217728,0,821278206,505769975,821278206,505769975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124843,1,'Dreadful Wrath (Master I)','Scroll',711,NULL,0,9,2741805322,613995491,200,10,'Inflicts massive disease damage to the target and slows their movement.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,170667,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,40,40,0,40,512,0,-1979260859,-1493881426,2315706437,2801085870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10124844,1,'Nettlecoat (Apprentice IV)','Scroll',75,NULL,0,4,1040683335,3587918036,50,10,'An augmentation placed on the warden''s ally, that deals instant piercing damage to any attacker of that ally. This spell does not require any concentration, but can only be maintained on a single ally.',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,48,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,65536,0,1239648916,1344474518,1239648916,1344474518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130000,1,'070_09_priest_wrists','Armor',11,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1405419388,-314409173,1405419388,3980558123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130001,1,'a black mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this black mask to look sneaky.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1679135208,-2050880975,1679135208,2244086321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130002,1,'a black mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this black mask to look sneaky.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,615161074,-2050880975,615161074,2244086321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130003,1,'A Broken Arrowhead','Armor',1021,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,768833314,1114468290,768833314,1114468290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130004,1,'A Broken Souvenir Trinket','Armor',3186,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1404078065,-2100235966,2890889231,2194731330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130005,1,'a cat mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like a cat.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2058439071,-597825902,2058439071,3697141394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130006,1,'a cat mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like a cat.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,448214389,-597825902,448214389,3697141394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130007,1,'A Clockwork Animated Arm','Armor',3094,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-573387335,345046113,3721579961,345046113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130008,1,'A Cold Flamed Torch','Armor',2571,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-401375362,2016784126,3893591934,2016784126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130009,1,'a courier costume','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','Smugglers'' Secrets',NULL,452,0,0,1,1,0,1,6281081087704,0,-551321351,-1361399838,3743645945,2933567458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130010,1,'A Crystalline Heart','Armor',184,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1861493605,-2042478834,1861493605,2252488462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130011,1,'a cursed skeleton mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like a cursed skeleton.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1761237736,-1275039254,2533729560,3019928042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130012,1,'a D''Morte insignia band','Armor',2223,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,1939786170,1646368341,1939786170,1646368341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130013,1,'a fancy imported dress','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,24,0,24,6281081087704,0,-1008188206,-873067673,3286779090,3421899623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130014,1,'A Flawed Uncut Diamond','Armor',1190,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-169690120,1967471528,4125277176,1967471528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130015,1,'A Flawless Uncut Diamond','Armor',2517,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-957064133,1704786654,3337903163,1704786654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130016,1,'A Gigglegibber Courting Hat','Armor',1937,NULL,0,8,2897193374,2897193374,1,20,'This is the prettiest hat for swoony of da lady goblies! Yes! Nice! See?',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-980252651,547345479,3314714645,547345479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130017,1,'a goblin mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask.  You may wear this mask to look like a goblin.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1572955048,607647226,2722012248,607647226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130018,1,'a goblin mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like a goblin.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1822579329,607647226,1822579329,607647226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130019,1,'a hatchet mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like you have a hatchet stuck in your head.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-976105717,2088357036,3318861579,2088357036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130020,1,'a hatchet mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like you have a hatchet stuck in your head.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-403797815,2088357036,3891169481,2088357036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130021,1,'a hatchet mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like you have a hatchet stuck in your head.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,974141885,2088357036,974141885,2088357036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130022,1,'A Lost Badge of Honor','Armor',1344,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,1099827467,-1608289731,1099827467,2686677565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130023,1,'A Lost Badge of Loyalty','Armor',1749,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,745980325,1719737135,745980325,1719737135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130024,1,'a Lucan mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like Lucan.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1901641276,1363298975,1901641276,1363298975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130025,1,'a Lucan mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like Lucan.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1938098101,1363298975,2356869195,1363298975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130026,1,'a nightblood mask','Armor',878,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1336861036,1550873998,1336861036,1550873998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130027,1,'a pitted coif','Armor',1611,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197274648,0,2050368328,-1668886307,2050368328,2626080989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130028,1,'a pitted helm','Armor',2411,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,26136,0,1241844818,-1397358649,1241844818,2897608647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130029,1,'A Quarry Cobble Rock','Armor',2935,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1279179271,-1774588404,3015788025,2520378892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130030,1,'A Quarry Cobblestone','Armor',2936,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1064465558,1053161663,3230501738,1053161663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130031,1,'A Reanimated Heart','Armor',2522,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,-1048795553,44024518,3246171743,44024518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130032,1,'A Rough Uncut Diamond','Armor',1165,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,889087403,-1205478406,889087403,3089488890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130033,1,'a scarecrow mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like a scarecrow.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2094661052,1950395292,2094661052,1950395292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130034,1,'a scarecrow mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like a scarecrow.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1840103036,1950395292,1840103036,1950395292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130035,1,'a scarecrow mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1947459670,1950395292,2347507626,1950395292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130036,1,'A Sentimental Charm','Armor',2252,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1859696809,1226607813,2435270487,1226607813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130037,1,'A Sharpened Wooden Stake','Armor',2565,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1904204646,618614172,1904204646,618614172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130038,1,'A Silvered Wand Tip','Armor',1033,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,774129431,-1450560980,774129431,2844406316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130039,1,'a sinister scarecrow mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like a sinister scarecrow.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1453614073,-1949687739,1453614073,2345279557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130040,1,'a skeleton mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like a skeleton.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1355831423,1143940748,2939135873,1143940748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130041,1,'A Small Enchanted Gear','Armor',1041,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1262075026,-992456877,3032892270,3302510419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130042,1,'a snarling werewolf mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like a snarling werewolf.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1579225922,-1325232868,2715741374,2969734428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130043,1,'a snarling werewolf mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-728338331,-1325232868,3566628965,2969734428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130044,1,'a sun bleached cuirass','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197471448,0,835565606,1274962664,835565606,1274962664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130045,1,'A Vampire''s Dark Heart','Armor',2522,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-959874539,36328402,3335092757,36328402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130046,1,'a weathered captain''s hat','Armor',611,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,169442484,-495146537,169442484,3799820759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130047,1,'a white cowl','Armor',965,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1601864555,1115079562,2693102741,1115079562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130048,1,'A''Ntasi''s Mantle','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,814880137,-372532477,814880137,3922434819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130049,1,'Aaryonar Tear','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,-859808785,-1413842945,3435158511,2881124351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130050,1,'Abandoned Cloak of Being','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1874538893,-820206957,1874538893,3474760339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130051,1,'Abandoned Footwraps of the Jin Drake','Armor',2885,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,242,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-360387947,1991146298,3934579349,1991146298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130052,1,'Abandoned Gi of the Jin Drake','Armor',3247,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,242,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-191176872,2066116427,4103790424,2066116427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130053,1,'Abandoned Gloves of the Jin Drake','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,242,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-607252104,410618772,3687715192,410618772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130054,1,'Abandoned Kasa of the Jin Drake','Armor',3260,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,242,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1024267562,924489234,1024267562,924489234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130055,1,'Abandoned Leggings of the Jin Drake','Armor',3270,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,242,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,988584696,2019844463,988584696,2019844463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130056,1,'Abandoned Shoulderpads of the Jin Drake','Armor',3263,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,242,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,2110679574,-26018227,2110679574,4268949069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130057,1,'Abbatoir Warding Amulet','Armor',1292,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-1114218613,316413682,3180748683,316413682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130058,1,'Aberrant Master''s Helm','Armor',1408,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,196608,0,-1914497575,-520176194,2380469721,3774791102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130059,1,'Abhorrent Legplates of the Exalted','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-743549571,712339491,3551417725,712339491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130060,1,'Abhorrent''s Woven Gloves','Armor',1498,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881197471448,0,1379068008,2425909,1379068008,2425909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130061,1,'Abhorrent''s Woven Mittens','Armor',209,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197471448,0,-1018180572,693570904,3276786724,693570904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130062,1,'Abnu''kal Earthcaller Helm','Armor',1576,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1572864,0,-1958556573,1196457236,2336410723,1196457236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130063,1,'Abominable Cuirass','Armor',2870,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,-386351736,-706600213,3908615560,3588367083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130064,1,'Abominable Mantle','Armor',1424,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,292209531,-181809036,292209531,4113158260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130065,1,'Abomination Leggings','Armor',3244,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,114757148,-1442153388,114757148,2852813908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130066,1,'Abomination''s Cloth Shawl ','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1883034576600,0,398322687,305082613,398322687,305082613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130067,1,'Abomination-hide Breeches','Armor',3659,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-907692908,984029337,3387274388,984029337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130068,1,'Abominations Runebraided Wristband','Armor',378,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,-1849840489,2012139044,2445126807,2012139044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130069,1,'Abominations Silk Shawl','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1883034576600,0,-459384718,-174115038,3835582578,4120852258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130070,1,'Abrading Fingercuff','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1777712417,1640587360,1777712417,1640587360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130071,1,'Absolute Earring of Magnitude','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1015983392,-1272195002,1015983392,3022772294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130072,1,'Absolution Pauldrons','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-817609637,-1675077665,3477357659,2619889631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130073,1,'absorbed undertow bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1146245769,-24649861,3148721527,4270317435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130074,1,'absorbed undertow cap','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1340232821,-960470231,2954734475,3334497065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130075,1,'absorbed undertow cape','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1191367380,2142031320,1191367380,2142031320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130076,1,'absorbed undertow gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,689215426,145354133,689215426,145354133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130077,1,'absorbed undertow shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1114048732,1273621224,1114048732,1273621224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130078,1,'absorbed undertow sleeves','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,624584574,-803987885,624584574,3490979411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130079,1,'absorbed undertow vest','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1716629140,1593815448,1716629140,1593815448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130080,1,'Abstract Chain of Energetic Thought','Armor',2140,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1444910022,-1751877952,1444910022,2543089344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130081,1,'Abundant Earhoop of Knowing','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,814180704,-1420027710,814180704,2874939586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130082,1,'Abundant Earhoop of the Overflowing','Armor',3467,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-633912559,-1912619410,3661054737,2382347886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130083,1,'Abundant Earhoop of the Unknown','Armor',3465,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1740849243,487558853,2554118053,487558853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130084,1,'Abundant Earhoop of the Void','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1903680295,478327261,2391287001,478327261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130085,1,'Abyssal Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,874394489,-761278034,874394489,3533689262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130086,1,'Abyssal Footwraps','Armor',2892,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,59971593,2038920096,59971593,2038920096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130087,1,'Abyssal Sabatons','Armor',2877,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,1306171511,871078396,1306171511,871078396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130088,1,'Abyssal Shoulderpads','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,1076831852,1409216416,1076831852,1409216416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130089,1,'Abyssal Stud of Banishment','Armor',3129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1826318343,1015870841,1826318343,1015870841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130090,1,'Abyssimal Slime','Armor',2347,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,85065101,1275150698,85065101,1275150698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130091,1,'Acadechismal Crest','Armor',962,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,368874970,671425551,368874970,671425551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130092,1,'Academic Robe of Enchantment','Armor',2445,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,201326592,0,1131165296,-1391694990,1131165296,2903272306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130093,1,'Academic Robe of Sorcery','Armor',2445,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,25165824,0,949587660,-1222599642,949587660,3072367654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130094,1,'Academic Robe of Summoning','Armor',2445,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1610612736,0,1331253100,410102523,1331253100,410102523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130095,1,'Academy Junior Apprentice Robe','Armor',3689,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,77689035,863823074,77689035,863823074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130096,1,'academy negotiator boots','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,663449490,347518463,663449490,347518463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130097,1,'academy negotiator pantaloons','Armor',2382,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-592005516,686199345,3702961780,686199345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130098,1,'academy negotiator shirt','Armor',2381,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,728737678,408059363,728737678,408059363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130099,1,'Academy of Arcane Science Fieldwear Bracers','Armor',3232,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-171220148,1742610829,4123747148,1742610829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130100,1,'Academy of Arcane Science Fieldwear Gloves','Armor',3229,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-46861049,21225350,4248106247,21225350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130101,1,'Academy of Arcane Science Fieldwear Hat','Armor',2854,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,451874707,1224106020,451874707,1224106020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130102,1,'Academy of Arcane Science Fieldwear Pants','Armor',3336,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1938391956,2133110425,2356575340,2133110425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130103,1,'Academy of Arcane Science Fieldwear Shoes','Armor',3333,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1335454505,395825892,1335454505,395825892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130104,1,'Academy of Arcane Science Fieldwear Shoulders','Armor',3235,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-986399769,-1510408562,3308567527,2784558734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130105,1,'Academy of Arcane Science Fieldwear Vest','Armor',3334,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1677132377,-1817331421,2617834919,2477635875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130106,1,'Academy of Logistics Ceremonial Smithing Pants','Armor',2505,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-432041757,759992831,3862925539,759992831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130107,1,'Academy of Logistics Ceremonial Smithing Tunic','Armor',2502,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,470647038,-445871217,470647038,3849096079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130108,1,'Accumulated Knowledge','Armor',1210,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1586684940,-45356083,1586684940,4249611213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130109,1,'Accursed Gloves of Hate','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,735421881,-1592983673,735421881,2701983623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130110,1,'Acid Etched Tesch Mas Gauntlets','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,335256100,-879218084,335256100,3415749212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130111,1,'Acid Flecked Necklace','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,622787992,256466867,622787992,256466867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130112,1,'Acid Resistant Leggings','Armor',1542,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,1881197274648,0,719137762,2092763930,719137762,2092763930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130113,1,'Acid Scarred Chain Tunic','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-2024684529,1194131026,2270282767,1194131026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130114,1,'Acid Scarred Gauntlets','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,1939504725,1034507957,1939504725,1034507957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130115,1,'Acid-carved Bracer','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1540122275,-980027158,2754845021,3314940138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130116,1,'Acid-inscribed Ring','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281081087704,0,-2044162094,1626756587,2250805202,1626756587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130117,1,'Acid-scarred Clasp','Armor',2223,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,1061671468,-853779588,1061671468,3441187708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130118,1,'Acidic Barb','Armor',1034,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2082509682,-1975656554,2082509682,2319310742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130119,1,'Acolyte Boots','Armor',1496,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-781006580,-315508434,3513960716,3979458862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130120,1,'Acolyte Gloves','Armor',1498,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-937782082,491165226,3357185214,491165226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130121,1,'Acolyte Leggings','Armor',1500,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1235037142,-1296117576,1235037142,2998849720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130122,1,'Acolyte Tunic','Armor',281,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-496039270,-567510344,3798928026,3727456952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130123,1,'Acolyte''s Plate Barbute of Conviction','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,1330005731,1624790577,1330005731,1624790577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130124,1,'Acolyte''s Plate Barbute of Devotion','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,-1912263397,-1323205054,2382703899,2971762242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130125,1,'Acolyte''s Plate Boots of Devotion','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,659257420,652188495,659257420,652188495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130126,1,'Acolyte''s Plate Cuirass of Devotion','Armor',3631,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1320988351,-1207570666,1320988351,3087396630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130127,1,'Acolyte''s Plate Gloves of Devotion','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,-723131585,1039010547,3571835711,1039010547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130128,1,'Acolyte''s Plate Greaves of Devotion','Armor',1591,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,26136,0,697730340,-1415058142,697730340,2879909154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130129,1,'Acolyte''s Plate Pauldrons of Conviction','Armor',1543,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,26136,0,-1924680855,1941073583,2370286441,1941073583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130130,1,'Acolyte''s Plate Pauldrons of Devotion','Armor',1634,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,26136,0,720987496,-1487111929,720987496,2807855367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130131,1,'Acolyte''s Wristguard of Devotion','Armor',1707,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1505039968,753825891,1505039968,753825891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130132,1,'Acolyte''s Wrought Plate Barbute','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-69461334,-825108133,4225505962,3469859163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130133,1,'Acolyte''s Wrought Plate Boots','Armor',2408,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1385320445,-326735876,1385320445,3968231420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130134,1,'Acolyte''s Wrought Plate Cuirass','Armor',1621,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1665927867,393366356,2629039429,393366356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130135,1,'Acolyte''s Wrought Plate Gloves','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,116046021,1973064204,116046021,1973064204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130136,1,'Acolyte''s Wrought Plate Greaves','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1548726933,2090158765,1548726933,2090158765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130137,1,'Acolyte''s Wrought Plate Pauldrons','Armor',2413,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,26136,0,115991787,-1663756384,115991787,2631210912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130138,1,'Acolyte''s Wrought Wristguard','Armor',3633,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,26136,0,-408080823,-756434658,3886886473,3538532638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130139,1,'Acorn Cupule Ear Stud','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2141434384,-1847975664,2153532912,2446991632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130140,1,'Acorn Cupule Hoop','Armor',377,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-2008575024,1016489460,2286392272,1016489460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130141,1,'Acquisitor Bangle','Armor',378,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,983517343,96121718,983517343,96121718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130142,1,'Acquisitor Boots','Armor',1468,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197471448,0,-1883965331,-1222757183,2411001965,3072210113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130143,1,'Acquisitor Bracers','Armor',1469,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197471448,0,1647166530,-229801578,1647166530,4065165718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130144,1,'Acquisitor Breeches','Armor',1493,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197471448,0,1831818981,-335470483,1831818981,3959496813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130145,1,'Acquisitor Girdle','Armor',380,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1118553235,2106474362,1118553235,2106474362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130146,1,'Acquisitor Gloves','Armor',1491,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197471448,0,-219086015,766068302,4075881281,766068302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130147,1,'Acquisitor Helm','Armor',1492,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197471448,0,-66450402,-1912314692,4228516894,2382652604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130148,1,'Acquisitor Hoop','Armor',395,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,-1986926209,-877076880,2308041087,3417890416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130149,1,'Acquisitor Medallion','Armor',589,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-169587387,-275035548,4125379909,4019931748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130150,1,'Acquisitor Pauldrons','Armor',1494,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1454180927,-1253101733,1454180927,3041865563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130151,1,'Acquisitor Signet','Armor',592,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281081087704,0,198065630,887866935,198065630,887866935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130152,1,'Acquisitor Vest','Armor',1488,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197471448,0,-436368660,-1745624498,3858598636,2549342798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130153,1,'Acrid Mantle','Armor',469,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1837105152,0,-1492630067,348090686,2802337229,348090686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130154,1,'Acrid Sanguine Boots','Armor',2904,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1048576,0,-524479580,-1728597814,3770487716,2566369482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130155,1,'Acrid Sanguine Chestguard','Armor',2905,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1048576,0,-16601264,473246591,4278366032,473246591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130156,1,'Acrid Sanguine Handguards','Armor',2902,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1048576,0,-1788869172,1985446371,2506098124,1985446371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130157,1,'Acrid Sanguine Helm','Armor',2901,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1048576,0,1167467720,150792320,1167467720,150792320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130158,1,'Acrid Sanguine Leggings','Armor',2900,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1048576,0,-285551221,-1081052035,4009416075,3213915261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130159,1,'Acrid Sanguine Shoulder Pads','Armor',2906,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1048576,0,-332239262,-473870532,3962728034,3821096764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130160,1,'Acrid Sanguine Wristguards','Armor',2903,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1048576,0,1779377825,-1052955524,1779377825,3242011772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130161,1,'Acrimae''s Ancient Petrified Stein','Armor',3196,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,617464502,933637693,617464502,933637693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130162,1,'Acrimae''s Antique Petrified Stein','Armor',314,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,991221543,-1408437975,991221543,2886529321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130163,1,'Acrimonious Gi','Armor',2438,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,192,0,-505984198,-592547729,3788983098,3702419567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130164,1,'Acumen Band of the Sky','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,869342201,477935053,869342201,477935053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130165,1,'Acumen Occultation Instrument','Armor',3034,NULL,0,1,4294967295,4294967295,0,10,'An ancient instrument, attributed to a wizard named Vilissia, that was designed to give the wearer a keener view of the Shadowed Men''s spells and attacks.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1190671776,715607452,3104295520,715607452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130166,1,'Acute Charm of Quickness','Armor',2241,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1064563876,1291584462,1064563876,1291584462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130167,1,'Adamantine Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,957938436,2050666097,957938436,2050666097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130168,1,'adamantine brigandine boots','Armor',2408,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-144744373,271428770,4150222923,271428770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130169,1,'Adamantine Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1327231930,106076240,1327231930,106076240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130170,1,'adamantine brigandine chestguard','Armor',2407,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-2081853324,-587440783,2213113972,3707526513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130171,1,'Adamantine Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1031244923,1993052947,1031244923,1993052947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130172,1,'Adamantine Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,102201147,1303078995,102201147,1303078995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130173,1,'Adamantine Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-970361154,-435826344,3324606142,3859140952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130174,1,'adamantine brigandine handguards','Armor',2410,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-376710424,-1231095827,3918256872,3063871469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130175,1,'adamantine brigandine helm','Armor',2411,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,274434134,-625318312,274434134,3669648984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130176,1,'Adamantine Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,127510193,1192223932,127510193,1192223932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130177,1,'adamantine brigandine leggings','Armor',2412,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,106097504,2032503034,106097504,2032503034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130178,1,'Adamantine Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,17575034,555781020,17575034,555781020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130179,1,'adamantine brigandine shoulder pads','Armor',2413,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-502373886,-760190548,3792593410,3534776748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130180,1,'adamantine brigandine wristguards','Armor',2409,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1450191279,642107405,1450191279,642107405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130181,1,'Adamantine Chainmail Boots','Armor',2394,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,967523911,-1844287201,967523911,2450680095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130182,1,'adamantine chainmail boots','Armor',1608,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,534048304,1422116916,534048304,1422116916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130183,1,'Adamantine Chainmail Bracers','Armor',2395,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,2135022064,-131309246,2135022064,4163658050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130184,1,'adamantine chainmail bracers','Armor',1609,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1712536982,797821316,2582430314,797821316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130185,1,'Adamantine Chainmail Coat','Armor',2393,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1900884101,-421999020,2394083195,3872968276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130186,1,'adamantine chainmail coat','Armor',1607,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,676467787,1000363886,676467787,1000363886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130187,1,'Adamantine Chainmail Coif','Armor',2397,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1244515269,-575130348,3050452027,3719836948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130188,1,'adamantine chainmail coif','Armor',1611,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,322105099,12626990,322105099,12626990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130189,1,'adamantine chainmail gloves','Armor',1610,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-407155170,-526541535,3887812126,3768425761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130190,1,'Adamantine Chainmail Gloves','Armor',2396,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,704435537,1290253760,704435537,1290253760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130191,1,'adamantine chainmail leggings','Armor',1612,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-2120449196,-963105504,2174518100,3331861792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130192,1,'Adamantine Chainmail Leggings','Armor',2398,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1851763691,-1270289651,2443203605,3024677645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130193,1,'Adamantine Chainmail Mantle','Armor',2399,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-287731819,-1950159100,4007235477,2344808196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130194,1,'adamantine chainmail mantle','Armor',1613,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,547230938,666421221,547230938,666421221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130195,1,'Adamantine Devout Barbute','Armor',1716,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,13381435,165366932,13381435,165366932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130196,1,'Adamantine Devout Cuirass','Armor',1712,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-646988492,-797385061,3647978804,3497582235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130197,1,'Adamantine Devout Gauntlets','Armor',1715,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1157866403,-1205388688,1157866403,3089578608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130198,1,'Adamantine Devout Greaves','Armor',1717,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1299661619,-1147150494,2995305677,3147816802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130199,1,'Adamantine Devout Gussets','Armor',1714,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-142323846,-23909163,4152643450,4271058133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130200,1,'Adamantine Devout Sabatons','Armor',1713,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-950288820,-2126833834,3344678476,2168133462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130201,1,'Adamantine Devout Spaulders','Armor',1718,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1036032196,-1058799337,1036032196,3236167959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130202,1,'adamantine girdle','Armor',213,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,769178601,-1502421684,769178601,2792545612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130203,1,'Adamantine Helmet','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243785752,0,-1042167386,-1078053428,3252799910,3216913868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130204,1,'Adamantine Leggings of Might','Armor',1451,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,154010358,-121662688,154010358,4173304608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130205,1,'Adamantine Melodic Boots','Armor',2394,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-424294788,1638102932,3870672508,1638102932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130206,1,'Adamantine Melodic Bracers','Armor',2395,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-258632712,-631968240,4036334584,3662999056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130207,1,'Adamantine Melodic Coat','Armor',2393,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-257607721,-289993402,4037359575,4004973894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130208,1,'Adamantine Melodic Coif','Armor',2397,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-876229481,-707267066,3418737815,3587700230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130209,1,'Adamantine Melodic Gloves','Armor',2396,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1742200179,914251382,2552767117,914251382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130210,1,'Adamantine Melodic Leggings','Armor',2398,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1611397011,823108442,2683570285,823108442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130211,1,'Adamantine Melodic Mantle','Armor',2399,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1594718281,-245693262,1594718281,4049274034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130212,1,'Adamantine Orate Gauntlets','Armor',2747,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,1049271596,1844049097,1049271596,1844049097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130213,1,'Adamantine Plate Barbute','Armor',1569,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,668791337,565340529,668791337,565340529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130214,1,'Adamantine Plate Cuirass','Armor',1565,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-25206746,-133039234,4269760550,4161928062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130215,1,'Adamantine Plate Gauntlets','Armor',1568,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-980067831,-802504201,3314899465,3492463095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130216,1,'Adamantine Plate Greaves','Armor',1570,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1785175585,-1812530553,2509791711,2482436743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130217,1,'Adamantine Plate Gussets','Armor',1567,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-795569560,-688256720,3499397736,3606710576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130218,1,'Adamantine Plate Sabatons','Armor',1566,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,885383129,1366517892,885383129,1366517892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130219,1,'Adamantine Plate Spaulders','Armor',1571,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1118412434,-1461060976,3176554862,2833906320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130220,1,'adamantine platemail breastplate','Armor',1565,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1869453367,192679298,1869453367,192679298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130221,1,'adamantine platemail gauntlets','Armor',1568,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2143089555,-680739354,2151877741,3614227942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130222,1,'adamantine platemail helm','Armor',1569,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1693040907,1998291502,1693040907,1998291502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130223,1,'adamantine platemail legplates','Armor',1570,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1559847793,-198628092,2735119503,4096339204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130224,1,'adamantine platemail pauldrons','Armor',1571,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1756777213,1067055990,1756777213,1067055990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130225,1,'adamantine platemail tonlets','Armor',1566,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,146286384,-1093063458,146286384,3201903838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130226,1,'adamantine platemail vambraces','Armor',1567,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,846543442,1700432857,846543442,1700432857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130227,1,'Adamantine Reverent Boots','Armor',1475,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,562171212,-1444068269,562171212,2850899027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130228,1,'Adamantine Reverent Bracers','Armor',1476,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,593852676,-515963199,593852676,3779004097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130229,1,'Adamantine Reverent Coat','Armor',1474,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,281457580,2010466932,281457580,2010466932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130230,1,'Adamantine Reverent Coif','Armor',1478,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,732317932,1286975796,732317932,1286975796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130231,1,'Adamantine Reverent Gloves','Armor',1477,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1103747606,867583830,3191219690,867583830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130232,1,'Adamantine Reverent Leggings','Armor',1479,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,724321968,-1059050768,724321968,3235916528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130233,1,'Adamantine Reverent Mantle','Armor',1480,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,2031320878,-191685230,2031320878,4103282066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130234,1,'Adamantine Steel Gauntlets','Armor',1610,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26136,0,-1903609453,-1191871404,2391357843,3103095892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130235,1,'Adamantine Steel Helm','Armor',1709,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-2137817266,2006800923,2157150030,2006800923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130236,1,'Adamantine Studded Cloth Cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1765784161,-471232089,1765784161,3823735207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130237,1,'Adamantine Studded Spaulders','Armor',1571,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1598976,0,225579924,-628220774,225579924,3666746522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130238,1,'adamantine vanguard barbute','Armor',1730,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,2011016705,531324608,2011016705,531324608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130239,1,'Adamantine Vanguard Barbute','Armor',3251,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1181076146,2076199563,3113891150,2076199563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130240,1,'Adamantine Vanguard Cuirass','Armor',3255,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1614391105,-1570514812,1614391105,2724452484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130241,1,'adamantine vanguard cuirass','Armor',1726,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1367458802,-972501809,2927508494,3322465487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130242,1,'adamantine vanguard gauntlets','Armor',1729,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-99239555,-1790327528,4195727741,2504639768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130243,1,'Adamantine Vanguard Gauntlets','Armor',3252,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-366383556,-1675697216,3928583740,2619270080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130244,1,'Adamantine Vanguard Greaves','Armor',3250,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,199141048,-914040451,199141048,3380926845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130245,1,'adamantine vanguard greaves','Armor',1731,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-979812873,-1376793290,3315154423,2918174006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130246,1,'Adamantine Vanguard Gussets','Armor',3253,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1322407183,-1937233206,1322407183,2357734090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130247,1,'adamantine vanguard gussets','Armor',1728,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2137665984,-387760511,2157301312,3907206785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130248,1,'adamantine vanguard sabatons','Armor',1727,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,18904703,-315886935,18904703,3979080361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130249,1,'Adamantine Vanguard Sabatons','Armor',3254,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-410161691,205586853,3884805605,205586853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130250,1,'adamantine vanguard spaulders','Armor',1732,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2099871206,-309657985,2195096090,3985309311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130251,1,'Adamantine Vanguard Spaulders','Armor',3249,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1830136485,-455223129,2464830811,3839744167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130252,1,'Adamantite Epaulets','Armor',2906,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1973100303,-570749940,1973100303,3724217356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130253,1,'Adamantite Helmet','Armor',2411,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,-133234359,-2041512669,4161732937,2253454627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130254,1,'Adamantite Pauldrons','Armor',2413,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,894821010,868765390,894821010,868765390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130255,1,'Adamantium Coldain Insignia Ring','Armor',3908,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1507740342,298053643,2787226954,298053643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130256,1,'Adamantium Coldain Insignia Ring','Armor',3908,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1374878924,298053643,1374878924,298053643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130257,1,'Adamantium Coldain Insignia Ring','Armor',3908,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-130569148,298053643,4164398148,298053643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130258,1,'Adamantium Coldain Insignia Ring','Armor',3908,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,996689408,298053643,996689408,298053643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130259,1,'Adept Blood Hide Cap','Armor',3260,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,638,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,192,0,-1979753246,-383517811,2315214050,3911449485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130260,1,'Adept Blood Hide Fist Wraps','Armor',231,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,638,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,192,0,-1507471995,-1823201900,2787495301,2471765396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130261,1,'Adept Blood Hide Gi','Armor',2379,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,638,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,192,0,1964171362,719975744,1964171362,719975744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130262,1,'Adept Blood Hide Leggings','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,638,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,192,0,2020548558,1390377245,2020548558,1390377245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130263,1,'Adept Blood Hide Sandals','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,638,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,192,0,1535895762,-2067353815,1535895762,2227613481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130264,1,'Adept Blood Hide Shoulder Pads','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,638,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,192,0,-1189945154,412067824,3105022142,412067824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130265,1,'Adept Boots','Armor',1489,NULL,0,5,3539032716,3539032716,265,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,1837105152,0,744187279,2118087766,744187279,2118087766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130266,1,'Adept Defender''s Choker','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-934762449,1125543583,3360204847,1125543583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130267,1,'Adept Defender''s Cloak','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-328484280,-307058752,3966483016,3987908544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130268,1,'Adept Defender''s Strap','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1970409333,-2040219907,1970409333,2254747389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130269,1,'Adept Healer''s Choker','Armor',390,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1363104856,-1561285170,2931862440,2733682126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130270,1,'Adept Healer''s Cloak','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-25744651,99217035,4269222645,99217035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130271,1,'Adept Healer''s Strap','Armor',2136,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,888285804,1849687990,888285804,1849687990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130272,1,'Adept Medium''s Choker','Armor',3450,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-406467624,1823001064,3888499672,1823001064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130273,1,'Adept Medium''s Cloak','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1159921026,1013536764,1159921026,1013536764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130274,1,'Adept Medium''s Strap','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-378987307,1472153281,3915979989,1472153281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130275,1,'Adept Stalker''s Choker','Armor',2140,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-364515933,-1548962595,3930451363,2746004701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130276,1,'Adept Stalker''s Cloak','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1542416155,-2105410614,2752551141,2189556682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130277,1,'Adept Stalker''s Strap','Armor',2132,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1102253198,-380114185,1102253198,3914853111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130278,1,'Adept''s Cuffs of Knowledge','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-1823740618,36301809,2471226678,36301809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130279,1,'Adept''s Epaulets of Knowledge','Armor',3223,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,-970494331,-1344478521,3324472965,2950488775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130280,1,'Adept''s Gloves of Knowledge','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-1963693876,-564837263,2331273420,3730130033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130281,1,'Adept''s Shoes of Knowledge','Armor',118,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1576721704,-446437087,1576721704,3848530209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130282,1,'Adept''s Woven Cowl','Armor',2736,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,-1668102470,383283548,2626864826,383283548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130283,1,'Adept''s Woven Cuffs','Armor',2739,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1723105738,1936225054,2571861558,1936225054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130284,1,'Adept''s Woven Epaulets','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1971889112,1005085930,1971889112,1005085930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130285,1,'Adept''s Woven Gloves','Armor',2740,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,1712994488,-1196975266,1712994488,3097992030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130286,1,'Adept''s Woven Leggings','Armor',256,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-965119060,-2023967466,3329848236,2270999830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130287,1,'Adept''s Woven Robe','Armor',2444,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-76498697,-1340858602,4218468599,2954108694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130288,1,'Adept''s Woven Shoes','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,93742313,-1794702446,93742313,2500264850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130289,1,'Adherent Shale Gussets','Armor',1714,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,26136,0,-1752721042,-248761996,2542246254,4046205300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130290,1,'Adherent''s Hoop of Patience','Armor',2338,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1661820737,33682457,1661820737,33682457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130291,1,'Adjudicators Robe','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,1837105152,0,-1518814398,491232111,2776152898,491232111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130292,1,'Adjutant Bracelet','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,813351440,-208379296,813351440,4086588000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130293,1,'Adjutant Skullcap','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243982552,0,2111527631,-1098820546,2111527631,3196146750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130294,1,'Adjutant''s Belt','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1520942450,758235850,2774024846,758235850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130295,1,'Admiral''s Chain','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,270336,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242188504,0,-1056055482,-1891949866,3238911814,2403017430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130296,1,'Admiral''s Diamond Crested Necklace','Armor',3454,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1752,0,1710406079,-1957293168,1710406079,2337674128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130297,1,'Ador''s Band','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,226868363,-1176932066,226868363,3118035230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130298,1,'Adorned Armlet of Drakiz Benefaction','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,803823622,-272339057,803823622,4022628239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130299,1,'Adorned Belt of Drakiz Benefaction','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-995067586,1820162155,3299899710,1820162155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130300,1,'Adorned Strap','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,268,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1477500406,517152098,2817466890,517152098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130301,1,'Adornment of Prophecy','Armor',591,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,809409695,1657621566,809409695,1657621566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130302,1,'Adrenaline Mitts','Armor',447,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1644525040,71722111,1644525040,71722111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130303,1,'Adroid Belt of Dracurion Accord','Armor',380,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1357680823,721163444,2937286473,721163444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130304,1,'Adroid Manacle of Dracurion Accord','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-505206897,462431208,3789760399,462431208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130305,1,'Adroit Gauntlets of Dracurion Accord','Armor',3077,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-469628176,-598684107,3825339120,3696283189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130306,1,'Adroit Helm of Dracurion Accord','Armor',3080,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1940631572,2052335481,2354335724,2052335481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130307,1,'Adroit Masters Tunic','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243982552,0,592998247,-1093479163,592998247,3201488133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130308,1,'Adumbral Leggings','Armor',2900,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,116185137,257558113,116185137,257558113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130309,1,'Adumbrate Bronze Splinted Cloak','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1495500637,789332706,1495500637,789332706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130310,1,'Advancer''s Chain Gloves','Armor',3657,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1243366990,1198770974,1243366990,1198770974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130311,1,'Advancer''s Chain Gloves','Armor',3351,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-195804087,1198770974,4099163209,1198770974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130312,1,'Advancer''s Chain Gloves','Armor',1638,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,422009916,1198770974,422009916,1198770974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130313,1,'Advancer''s Chain Gloves of the Prowler','Armor',3671,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1122700069,-1891798287,1122700069,2403169009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130314,1,'Advancer''s Chain Gloves of the Shadowsneaker','Armor',3359,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,298848599,-751841015,298848599,3543126281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130315,1,'Advancer''s Chain Helmet','Armor',3680,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-338278044,664235366,3956689252,664235366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130316,1,'Advancer''s Chain Helmet','Armor',1450,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-46424526,664235366,4248542770,664235366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130317,1,'Advancer''s Chain Helmet','Armor',3627,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,541924580,664235366,541924580,664235366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130318,1,'Advancer''s Chain Helmet of Courage','Armor',3285,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,163682877,-1821064910,163682877,2473902386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130319,1,'Advancer''s Chain Helmet of Quickness','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-135135645,-66320341,4159831651,4228646955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130320,1,'Advancer''s Chain Helmet of the Prowler','Armor',3342,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-29193786,-1236319871,4265773510,3058647425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130321,1,'Advancer''s Chain Leggings','Armor',2888,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1520973325,474895411,1520973325,474895411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130322,1,'Advancer''s Chain Leggings','Armor',3659,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-2015447845,474895411,2279519451,474895411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130323,1,'Advancer''s Chain Leggings of Quickness','Armor',3329,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1348621916,-2060964051,1348621916,2234003245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130324,1,'Advancer''s Chain Leggings of the Prowler','Armor',1640,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1506877945,1159670344,1506877945,1159670344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130325,1,'Advancer''s Chain Shoes','Armor',1615,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1417005925,1312633675,1417005925,1312633675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130326,1,'Advancer''s Chain Shoes','Armor',1615,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1996273229,1312633675,2298694067,1312633675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130327,1,'Advancer''s Chain Shoes of Courage','Armor',1608,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1601187990,-946927877,2693779306,3348039419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130328,1,'Advancer''s Chain Shoes of Quickness','Armor',1433,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1589619508,-483104828,1589619508,3811862468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130329,1,'Advancer''s Chain Shoes of the Prowler','Armor',3303,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1460460689,-1297822381,1460460689,2997144915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130330,1,'Advancer''s Chain Spaulders','Armor',1417,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1624173537,-1578196550,1624173537,2716770746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130331,1,'Advancer''s Chain Spaulders','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1390216085,-1578196550,1390216085,2716770746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130332,1,'Advancer''s Chain Spaulders of Courage','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,964935639,1038527666,964935639,1038527666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130333,1,'Advancer''s Chain Spaulders of Quickness','Armor',3674,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1685405278,-192142569,2609562018,4102824727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130334,1,'Advancer''s Chain Spaulders of the Prowler','Armor',1620,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,2133086546,1761659326,2133086546,1761659326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130335,1,'Advancer''s Chain Tunic','Armor',2886,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-800781362,-290564794,3494185934,4004402502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130336,1,'Advancer''s Chain Tunic','Armor',2,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-2088889924,-290564794,2206077372,4004402502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130337,1,'Advancer''s Chain Tunic of Courage','Armor',3293,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,588246342,-1984452932,588246342,2310514364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130338,1,'Advancer''s Chain Tunic of the Prowler','Armor',3325,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-659405147,-337370917,3635562149,3957596379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130339,1,'Advancer''s Small Link Chain Gloves','Armor',1414,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-493160481,311004128,3801806815,311004128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130340,1,'Advancer''s Small Link Chain Helmet','Armor',3327,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,475355807,1919757720,475355807,1919757720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130341,1,'Advancer''s Small Link Chain Leggings','Armor',3687,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1144589664,-525497238,3150377632,3769470058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130342,1,'Advancer''s Small Link Chain Spaulders','Armor',1641,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,343600400,-1280988366,343600400,3013978930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130343,1,'Advancer''s Small Link Chain Tunic','Armor',2886,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,2026093151,298353905,2026093151,298353905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130344,1,'Advancer''s Small Link Vambraces','Armor',3338,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1514460329,1504342270,1514460329,1504342270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130345,1,'Advancer''s Vambraces','Armor',1413,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1603321642,-458270867,1603321642,3836696429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130346,1,'Advancer''s Vambraces','Armor',3670,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,324906795,-458270867,324906795,3836696429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130347,1,'Advancer''s Vambraces of Quickness','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,569964635,-453347818,569964635,3841619478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130348,1,'Advancer''s Vambraces of the Prowler','Armor',1448,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-157273280,1796886002,4137694016,1796886002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130349,1,'Adventurer''s Amulet of Clouds','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1514459976,-1789826912,1514459976,2505140384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130350,1,'Adventurer''s Amulet of Concentration','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1817761337,1362075598,2477205959,1362075598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130351,1,'Adventurer''s Amulet of Devotion','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-916689413,1971133030,3378277883,1971133030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130352,1,'Adventurer''s Amulet of Elements','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1368942272,-199754430,1368942272,4095212866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130353,1,'Adventurer''s Amulet of Fangs','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1505127298,776858165,1505127298,776858165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130354,1,'Adventurer''s Amulet of Grace','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-586667428,-899347300,3708299868,3395619996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130355,1,'Adventurer''s Amulet of Knowledge','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,85808493,-1044541025,85808493,3250426271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130356,1,'Adventurer''s Amulet of Storms','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-810692701,312089524,3484274595,312089524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130357,1,'Adventurer''s Amulet of the Deep','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-387112207,928465754,3907855089,928465754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130358,1,'Adventurer''s Amulet of the Gambler','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-718919906,-937082328,3576047390,3357884968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130359,1,'Adventurer''s Amulet of the Iron-heart','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,482729361,1127919686,482729361,1127919686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130360,1,'Adventurer''s Amulet of the Knight','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1937394059,-2131472480,1937394059,2163494816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130361,1,'Adventurer''s Amulet of the Oceans','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1306668069,1703950376,1306668069,1703950376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10130362,1,'Adventurer''s Amulet of the Soldier','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1086623459,2138976002,3208343837,2138976002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130363,1,'Adventurer''s Amulet of the Stoic','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1413129433,-205485843,1413129433,4089481453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130364,1,'Adventurer''s Amulet of the Tree','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1259879275,335168987,3035088021,335168987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130365,1,'Adventurer''s Armguards of Clouds','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1833377788,1604145346,2461589508,1604145346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130366,1,'Adventurer''s Armguards of Concentration','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1532697227,-1875227526,1532697227,2419739770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130367,1,'Adventurer''s Armguards of Devotion','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,27287223,179593489,27287223,179593489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130368,1,'Adventurer''s Armguards of Elements','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1721477748,-1948350923,2573489548,2346616373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130369,1,'Adventurer''s Armguards of Fangs','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1857398578,1488388804,2437568718,1488388804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130370,1,'Adventurer''s Armguards of Grace','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,368318736,-1130371987,368318736,3164595309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130371,1,'Adventurer''s Armguards of Knowledge','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-840866271,262388859,3454101025,262388859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130372,1,'Adventurer''s Armguards of Storms','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,122813679,-665443370,122813679,3629523926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130373,1,'Adventurer''s Armguards of the Deep','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,537989565,1218328621,537989565,1218328621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130374,1,'Adventurer''s Armguards of the Gambler','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,500831314,-1209473365,500831314,3085493931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130375,1,'Adventurer''s Armguards of the Iron-heart','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-734400803,-1879584256,3560566493,2415383040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130376,1,'Adventurer''s Armguards of the Knight','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1148814649,660436972,3146152647,660436972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130377,1,'Adventurer''s Armguards of the Oceans','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-2061623447,-1036451740,2233343849,3258515556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130378,1,'Adventurer''s Armguards of the Soldier','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2009547345,11766657,2009547345,11766657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130379,1,'Adventurer''s Armguards of the Stoic','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1664706667,1038001417,2630260629,1038001417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130380,1,'Adventurer''s Armguards of the Tree','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2082207705,1815297708,2082207705,1815297708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130381,1,'Adventurer''s Band of Clouds','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,2105223356,1065396233,2105223356,1065396233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130382,1,'Adventurer''s Band of Concentration','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1265053133,79149135,3029914163,79149135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130383,1,'Adventurer''s Band of Devotion','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-295463409,-1847822937,3999503887,2447144359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130384,1,'Adventurer''s Band of Elements','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1990696244,280400515,1990696244,280400515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130385,1,'Adventurer''s Band of Fangs','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,2122944630,-171893669,2122944630,4123073627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130386,1,'Adventurer''s Band of Grace','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-97005144,300546802,4197962152,300546802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130387,1,'Adventurer''s Band of Knowledge','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,572698265,758825686,572698265,758825686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130388,1,'Adventurer''s Band of Storms','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-393071529,-1202988259,3901895767,3091979037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130389,1,'Adventurer''s Band of the Deep','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-808265467,-738841445,3486701829,3556125851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130390,1,'Adventurer''s Band of the Gambler','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-233186070,469523117,4061781226,469523117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130391,1,'Adventurer''s Band of the Iron-heart','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1006249573,-640640041,1006249573,3654327255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130392,1,'Adventurer''s Band of the Knight','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1413853823,-1894239801,1413853823,2400727495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130393,1,'Adventurer''s Band of the Oceans','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1792923601,1786529359,1792923601,1786529359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130394,1,'Adventurer''s Band of the Soldier','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1744532759,-1398327417,2550434537,2896639879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130395,1,'Adventurer''s Band of the Stoic','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1929731885,524802980,1929731885,524802980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130396,1,'Adventurer''s Band of the Tree','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1814544543,-145020390,2480422753,4149946906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130397,1,'Adventurer''s Banded Metal Shoulders','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1898036074,-606041760,2396931222,3688925536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130398,1,'Adventurer''s Belt of Clouds','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,117249968,-1108043573,117249968,3186923723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130399,1,'Adventurer''s Belt of Concentration','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-820056769,273484287,3474910527,273484287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130400,1,'Adventurer''s Belt of Devotion','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1780111101,1321824947,2514856195,1321824947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130401,1,'Adventurer''s Belt of Elements','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,220308024,-811362921,220308024,3483604375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130402,1,'Adventurer''s Belt of Fangs','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,84914042,-1996153075,84914042,2298814221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130403,1,'Adventurer''s Belt of Grace','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2119045468,1831729572,2175921828,1831729572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130404,1,'Adventurer''s Belt of Knowledge','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1503957397,926876588,1503957397,926876588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130405,1,'Adventurer''s Belt of Storms','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1827402917,977267679,2467564379,977267679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130406,1,'Adventurer''s Belt of the Deep','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1269504503,216214415,3025462793,216214415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130407,1,'Adventurer''s Belt of the Gambler','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1986010138,575611890,2308957158,575611890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130408,1,'Adventurer''s Belt of the Iron-heart','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1081874793,312857322,1081874793,312857322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130409,1,'Adventurer''s Belt of the Knight','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,801344883,1070771236,801344883,1070771236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130410,1,'Adventurer''s Belt of the Oceans','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,291236061,-625550420,291236061,3669416876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130411,1,'Adventurer''s Belt of the Soldier','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-477973019,-1793831208,3816994277,2501136088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130412,1,'Adventurer''s Belt of the Stoic','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,142827553,88218334,142827553,88218334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130413,1,'Adventurer''s Belt of the Tree','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-396492691,676211982,3898474605,676211982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130414,1,'Adventurer''s Boots of Clouds','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1840598747,1266778667,2454368549,1266778667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130415,1,'Adventurer''s Boots of Concentration','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1537821610,597666001,1537821610,597666001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130416,1,'Adventurer''s Boots of Devotion','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,22155158,-304771504,22155158,3990195792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130417,1,'Adventurer''s Boots of Elements','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1718221651,1824483700,2576745645,1824483700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130418,1,'Adventurer''s Boots of Fangs','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1850209809,1161405656,2444757487,1161405656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130419,1,'Adventurer''s Boots of Grace','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,352733233,-1592704399,352733233,2702262897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130420,1,'Adventurer''s Boots of Knowledge','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-854378752,245345426,3440588544,245345426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130421,1,'Adventurer''s Boots of Storms','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,128167374,-867503809,128167374,3427463487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130422,1,'Adventurer''s Boots of the Deep','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,551764124,-1342187668,551764124,2952779628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130423,1,'Adventurer''s Boots of the Gambler','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,489178483,635682646,489178483,635682646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130424,1,'Adventurer''s Boots of the Iron-heart','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-724844548,-834663036,3570122748,3460304260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130425,1,'Adventurer''s Boots of the Knight','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1150014490,-24506080,3144952806,4270461216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130426,1,'Adventurer''s Boots of the Oceans','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-2048111032,468608680,2246856264,468608680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130427,1,'Adventurer''s Boots of the Soldier','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1999967088,-1833381252,1999967088,2461586044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130428,1,'Adventurer''s Boots of the Stoic','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1674262860,1021490656,2620704436,1021490656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130429,1,'Adventurer''s Boots of the Tree','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2095687416,-1957506579,2095687416,2337460717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130430,1,'Adventurer''s Bracers of Clouds','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-258375528,-1294679996,4036591768,3000287300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130431,1,'Adventurer''s Bracers of Concentration','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,964327959,392963628,964327959,392963628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130432,1,'Adventurer''s Bracers of Devotion','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1669414443,-1755176751,1669414443,2539790545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130433,1,'Adventurer''s Bracers of Elements','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-79350512,369674229,4215616784,369674229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130434,1,'Adventurer''s Bracers of Fangs','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-211077038,-1448827836,4083890258,2846139460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130435,1,'Adventurer''s Bracers of Grace','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,2010478988,1301037805,2010478988,1301037805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130436,1,'Adventurer''s Bracers of Knowledge','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1346369859,-1805997942,2948597437,2488969354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130437,1,'Adventurer''s Bracers of Storms','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1701878899,891269968,1701878899,891269968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130438,1,'Adventurer''s Bracers of the Deep','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1110470945,-716670483,1110470945,3578296813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130439,1,'Adventurer''s Bracers of the Gambler','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,2147185870,-1600816685,2147185870,2694150611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130440,1,'Adventurer''s Bracers of the Iron-heart','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1239904703,225996971,3055062593,225996971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130441,1,'Adventurer''s Bracers of the Knight','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-643360165,-310621070,3651607131,3984346226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130442,1,'Adventurer''s Bracers of the Oceans','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-415268875,135805946,3879698421,135805946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130443,1,'Adventurer''s Bracers of the Soldier','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,367403725,399381753,367403725,399381753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130444,1,'Adventurer''s Bracers of the Stoic','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-18352375,-1507347976,4276614921,2787619320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130445,1,'Adventurer''s Bracers of the Tree','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,507156293,-236617876,507156293,4058349420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130446,1,'Adventurer''s Breastplate of Clouds','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,940381178,-515521503,940381178,3779445793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130447,1,'Adventurer''s Breastplate of Concentration','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-236000907,1621993876,4058966389,1621993876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130448,1,'Adventurer''s Breastplate of Devotion','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1424642743,-2004539205,2870324553,2290428091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130449,1,'Adventurer''s Breastplate of Elements','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,869377650,166711199,869377650,166711199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130450,1,'Adventurer''s Breastplate of Fangs','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1006611248,-1959530058,1006611248,2335437238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130451,1,'Adventurer''s Breastplate of Grace','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1086199058,1864046367,3208768238,1864046367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130452,1,'Adventurer''s Breastplate of Knowledge','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1733596639,958580676,1733596639,958580676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130453,1,'Adventurer''s Breastplate of Storms','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1377562863,1720629045,2917404433,1720629045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130454,1,'Adventurer''s Breastplate of the Deep','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1968905661,-894471801,2326061635,3400495495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130455,1,'Adventurer''s Breastplate of the Gambler','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1217402964,325241577,3077564332,325241577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130456,1,'Adventurer''s Breastplate of the Iron-heart','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,2123111715,-927626598,2123111715,3367340698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130457,1,'Adventurer''s Breastplate of the Knight','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,288590137,2092259466,288590137,2092259466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130458,1,'Adventurer''s Breastplate of the Oceans','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,799796375,-1714344190,799796375,2580623106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130459,1,'Adventurer''s Breastplate of the Soldier','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-579685969,-1539725373,3715281327,2755241923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130460,1,'Adventurer''s Breastplate of the Stoic','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,913532011,190832310,913532011,190832310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130461,1,'Adventurer''s Breastplate of the Tree','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-693238745,-301828346,3601728551,3993138950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130462,1,'Adventurer''s Chaps of Clouds','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,2017870558,1851245772,2017870558,1851245772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130463,1,'Adventurer''s Chaps of Concentration','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1314539439,-1379922740,2980427857,2915044556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130464,1,'Adventurer''s Chaps of Devotion','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-346096531,1666525704,3948870765,1666525704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130465,1,'Adventurer''s Chaps of Elements','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1939535702,-499135188,1939535702,3795832108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130466,1,'Adventurer''s Chaps of Fangs','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,2075458068,-55712918,2075458068,4239254378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130467,1,'Adventurer''s Chaps of Grace','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-16073782,411370947,4278893514,411370947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130468,1,'Adventurer''s Chaps of Knowledge','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,656393467,1805776368,656393467,1805776368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130469,1,'Adventurer''s Chaps of Storms','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-307274187,-375605288,3987693109,3919362008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130470,1,'Adventurer''s Chaps of the Deep','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-890260633,562000692,3404706663,562000692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130471,1,'Adventurer''s Chaps of the Gambler','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-148588920,1621047837,4146378376,1621047837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130472,1,'Adventurer''s Chaps of the Iron-heart','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1053248519,-1379385607,1053248519,2915581689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130473,1,'Adventurer''s Chaps of the Knight','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1366874141,1565732621,1366874141,1565732621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130474,1,'Adventurer''s Chaps of the Oceans','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1876999603,-1204332411,1876999603,3090634885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130475,1,'Adventurer''s Chaps of the Soldier','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1657151349,-674998473,2637815947,3619968823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130476,1,'Adventurer''s Chaps of the Stoic','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1983395151,1507650690,1983395151,1507650690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130477,1,'Adventurer''s Chaps of the Tree','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1763355389,97678773,2531611907,97678773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130478,1,'Adventurer''s Collar of Clouds','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1903607107,-1725903294,2391360189,2569064002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130479,1,'Adventurer''s Collar of Concentration','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1198176306,-2077119292,1198176306,2217848004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130480,1,'Adventurer''s Collar of Devotion','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,496106510,645956004,496106510,645956004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130481,1,'Adventurer''s Collar of Elements','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2057963723,-1477810560,2237003573,2817156736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130482,1,'Adventurer''s Collar of Fangs','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1921254793,-370134786,2373712503,3924832510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130483,1,'Adventurer''s Collar of Grace','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,163953577,232314455,163953577,232314455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130484,1,'Adventurer''s Collar of Knowledge','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-774847336,-1266364520,3520119960,3028602776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130485,1,'Adventurer''s Collar of Storms','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,459300438,518765910,459300438,518765910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130486,1,'Adventurer''s Collar of the Deep','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1008775940,1688918168,1008775940,1688918168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130487,1,'Adventurer''s Collar of the Gambler','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,32225003,196599077,32225003,196599077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130488,1,'Adventurer''s Collar of the Iron-heart','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-938980252,-1556461717,3355987044,2738505579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130489,1,'Adventurer''s Collar of the Knight','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1481123714,518382429,2813843582,518382429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130490,1,'Adventurer''s Collar of the Soldier','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1811341544,-1125339121,1811341544,3169628175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130491,1,'Adventurer''s Collar of the Stoic','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2131282644,-2030446870,2163684652,2264520426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130492,1,'Adventurer''s Collar of the Tree','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1613387104,1074257433,1613387104,1074257433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130493,1,'Adventurer''s Cowl of Clouds','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-847972447,1931178983,3446994849,1931178983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130494,1,'Adventurer''s Cowl of Concentration','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,77008174,1489336429,77008174,1489336429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130495,1,'Adventurer''s Cowl of Devotion','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1584154898,1075899394,1584154898,1075899394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130496,1,'Adventurer''s Cowl of Elements','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-962051543,-1052112090,3332915753,3242855206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130497,1,'Adventurer''s Cowl of Fangs','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-830058645,118140026,3464908651,118140026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130498,1,'Adventurer''s Cowl of Grace','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1245187765,-484291885,1245187765,3810675411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130499,1,'Adventurer''s Cowl of Knowledge','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1842515580,-1957205720,2452451716,2337761576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130500,1,'Adventurer''s Cowl of Storms','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1486744394,-187694861,1486744394,4107272435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130501,1,'Adventurer''s Cowl of the Deep','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,2145191448,34256190,2145191448,34256190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130502,1,'Adventurer''s Cowl of the Gambler','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1108739063,-792245613,1108739063,3502721683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130503,1,'Adventurer''s Cowl of the Iron-heart','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1946814088,216836339,2348153208,216836339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130504,1,'Adventurer''s Cowl of the Knight','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-464884382,-709131401,3830082914,3585835895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130505,1,'Adventurer''s Cowl of the Oceans','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-623769396,819983615,3671197900,819983615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130506,1,'Adventurer''s Cowl of the Soldier','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,671831540,1738287033,671831540,1738287033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130507,1,'Adventurer''s Cowl of the Stoic','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1022722000,-1188401062,3272245296,3106566234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130508,1,'Adventurer''s Cowl of the Tree','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,601350268,648524735,601350268,648524735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130509,1,'Adventurer''s Earring of Clouds','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,26874606,2123149440,26874606,2123149440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130510,1,'Adventurer''s Earring of Concentration','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-931534751,283395521,3363432545,283395521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130511,1,'Adventurer''s Earring of Devotion','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1836929955,1760661503,2458037341,1760661503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130512,1,'Adventurer''s Earring of Elements','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,172402534,-375691045,172402534,3919276251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130513,1,'Adventurer''s Earring of Fangs','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,40413732,-39586320,40413732,4255380976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130514,1,'Adventurer''s Earring of Grace','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2032735238,428544857,2262232058,428544857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130515,1,'Adventurer''s Earring of Knowledge','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1589875915,1215510250,1589875915,1215510250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130516,1,'Adventurer''s Earring of Storms','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1804399099,-112737388,2490568197,4182229908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130517,1,'Adventurer''s Earring of the Deep','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1288445097,719050435,3006522199,719050435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130518,1,'Adventurer''s Earring of the Gambler','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1896290632,-757108706,2398676664,3537858590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130519,1,'Adventurer''s Earring of the Iron-heart','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1192959031,-742103539,1192959031,3552863757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130520,1,'Adventurer''s Earring of the Knight','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,681871405,-1609431884,681871405,2685535412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130521,1,'Adventurer''s Earring of the Oceans','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,373091715,1165390652,373091715,1165390652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130522,1,'Adventurer''s Earring of the Soldier','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-454709061,1703157044,3840258235,1703157044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130523,1,'Adventurer''s Earring of the Stoic','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,266626431,2047750040,266626431,2047750040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130524,1,'Adventurer''s Earring of the Tree','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-281475789,242667586,4013491507,242667586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130525,1,'Adventurer''s Gauntlets of Clouds','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1067456812,-516692901,3227510484,3778274395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130526,1,'Adventurer''s Gauntlets of Concentration','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,163322971,1502295720,163322971,1502295720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130527,1,'Adventurer''s Gauntlets of Devotion','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1397184615,1715181945,1397184615,1715181945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130528,1,'Adventurer''s Gauntlets of Elements','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-880585892,-414089635,3414381404,3880877661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130529,1,'Adventurer''s Gauntlets of Fangs','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1012048354,-49050698,3282918942,4245916598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130530,1,'Adventurer''s Gauntlets of Grace','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1192435648,423324959,1192435648,423324959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130531,1,'Adventurer''s Gauntlets of Knowledge','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1626971919,1286003433,2667995377,1286003433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130532,1,'Adventurer''s Gauntlets of Storms','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1438054975,1727567695,1438054975,1727567695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130533,1,'Adventurer''s Gauntlets of the Deep','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1928730477,605143109,1928730477,605143109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130534,1,'Adventurer''s Gauntlets of the Gambler','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1329402498,1347324251,1329402498,1347324251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130535,1,'Adventurer''s Gauntlets of the Iron-heart','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-2032211955,-404500350,2262755341,3890466946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130536,1,'Adventurer''s Gauntlets of the Knight','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-379487209,958365922,3915480087,958365922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130537,1,'Adventurer''s Gauntlets of the Oceans','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-671540807,-595855510,3623426489,3699111786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130538,1,'Adventurer''s Gauntlets of the Soldier','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,622871681,-417995663,622871681,3876971633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130539,1,'Adventurer''s Gauntlets of the Stoic','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-836660923,2128331675,3458306373,2128331675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130540,1,'Adventurer''s Gauntlets of the Tree','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,788328713,12371652,788328713,12371652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130541,1,'Adventurer''s Gloves of Clouds','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-535775823,1826482468,3759191473,1826482468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130542,1,'Adventurer''s Gloves of Concentration','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,703811390,2011337452,703811390,2011337452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130543,1,'Adventurer''s Gloves of Devotion','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1929906946,-1339224813,1929906946,2955742483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130544,1,'Adventurer''s Gloves of Elements','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-338952135,826796599,3956015161,826796599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130545,1,'Adventurer''s Gloves of Fangs','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-471724677,454230441,3823242619,454230441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130546,1,'Adventurer''s Gloves of Grace','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1734102181,-12851456,1734102181,4282115840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130547,1,'Adventurer''s Gloves of Knowledge','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1085721708,-518568901,3209245588,3776398395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130548,1,'Adventurer''s Gloves of Storms','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1979296090,-350840272,1979296090,3944127024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130549,1,'Adventurer''s Gloves of the Deep','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1387873288,-234400721,1387873288,4060566575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130550,1,'Adventurer''s Gloves of the Gambler','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1869758951,-185123532,1869758951,4109843764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130551,1,'Adventurer''s Gloves of the Iron-heart','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1500398744,-1770242897,2794568552,2524724399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130552,1,'Adventurer''s Gloves of the Knight','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-919720078,1366262404,3375247218,1366262404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130553,1,'Adventurer''s Gloves of the Oceans','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-139048228,-1274284788,4155919068,3020682508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130554,1,'Adventurer''s Gloves of the Soldier','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,91166692,1135366174,91166692,1135366174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130555,1,'Adventurer''s Gloves of the Stoic','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-294731232,-748004023,4000236064,3546963273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130556,1,'Adventurer''s Gloves of the Tree','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,246653548,-693480786,246653548,3601486510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130557,1,'Adventurer''s Greaves of Clouds','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1485870251,1545945953,1485870251,1545945953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130558,1,'Adventurer''s Greaves of Concentration','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1854706140,1362696583,2440261156,1362696583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130559,1,'Adventurer''s Greaves of Devotion','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-880268776,186698845,3414698520,186698845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130560,1,'Adventurer''s Greaves of Elements','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1397498147,-1974850695,1397498147,2320116601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130561,1,'Adventurer''s Greaves of Fangs','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1533160545,1447472454,1533160545,1447472454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130562,1,'Adventurer''s Greaves of Grace','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-539202113,-1301394449,3755765183,2993572847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130563,1,'Adventurer''s Greaves of Storms','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-847673280,-605147019,3447294016,3689820277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130564,1,'Adventurer''s Greaves of the Deep','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-365337326,1225430369,3929629970,1225430369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130565,1,'Adventurer''s Greaves of the Gambler','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-671981315,581109751,3622985981,581109751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130566,1,'Adventurer''s Greaves of the Iron-heart','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,504470130,1278894068,504470130,1278894068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130567,1,'Adventurer''s Greaves of the Knight','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1907232360,-738809564,1907232360,3556157732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130568,1,'Adventurer''s Greaves of the Oceans','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1328966598,915594924,1328966598,915594924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130569,1,'Adventurer''s Greaves of the Soldier','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1108396290,-1778881827,3186571006,2516085469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130570,1,'Adventurer''s Greaves of the Stoic','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1458496314,1119173663,1458496314,1119173663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130571,1,'Adventurer''s Greaves of the Tree','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1238137994,1839698912,3056829302,1839698912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130572,1,'Adventurer''s Handguards of Clouds','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1249531464,1977530033,1249531464,1977530033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130573,1,'Adventurer''s Handguards of Concentration','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-2087080761,1568347024,2207886535,1568347024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130574,1,'Adventurer''s Handguards of Devotion','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-647829253,1204758058,3647138043,1204758058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130575,1,'Adventurer''s Handguards of Elements','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1101456320,-962215666,1101456320,3332751630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130576,1,'Adventurer''s Handguards of Fangs','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1233710722,1954211135,1233710722,1954211135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130577,1,'Adventurer''s Handguards of Grace','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-852054180,-1873673322,3442913116,2421293974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130578,1,'Adventurer''s Handguards of Knowledge','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,354668653,-1092276712,354668653,3202690584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130579,1,'Adventurer''s Handguards of Storms','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-543995229,-233454171,3750972067,4061513125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130580,1,'Adventurer''s Handguards of the Deep','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-120346639,98926358,4174620657,98926358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130581,1,'Adventurer''s Handguards of the Gambler','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-988241378,-415654431,3306725918,3879312865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130582,1,'Adventurer''s Handguards of the Iron-heart','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,217798801,-807036871,217798801,3487930425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130583,1,'Adventurer''s Handguards of the Knight','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1665453195,-212401764,1665453195,4082565532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130584,1,'Adventurer''s Handguards of the Oceans','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1574742309,372471316,1574742309,372471316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130585,1,'Adventurer''s Handguards of the Soldier','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1358564323,1348661451,2936402973,1348661451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130586,1,'Adventurer''s Handguards of the Stoic','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1141121497,-1936181398,1141121497,2358785898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130587,1,'Adventurer''s Handguards of the Tree','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1529265771,558397847,2765701525,558397847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130588,1,'Adventurer''s Helm of Clouds','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1641418709,-1166493666,2653548587,3128473630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130589,1,'Adventurer''s Helm of Concentration','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1472858788,131810561,1472858788,131810561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130590,1,'Adventurer''s Helm of Devotion','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,221335192,-1981258579,221335192,2313708717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130591,1,'Adventurer''s Helm of Elements','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1779087965,142771081,2515879331,142771081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130592,1,'Adventurer''s Helm of Fangs','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1646573343,1759630089,2648393953,1759630089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130593,1,'Adventurer''s Helm of Grace','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,426051903,-1932970592,426051903,2361996704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130594,1,'Adventurer''s Helm of Knowledge','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1049594354,-839442471,3245372942,3455524825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130595,1,'Adventurer''s Helm of Storms','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,197192896,1035193098,197192896,1035193098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130596,1,'Adventurer''s Helm of the Deep','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,746586514,-876462703,746586514,3418504593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130597,1,'Adventurer''s Helm of the Gambler','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,290129021,1678117062,290129021,1678117062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130598,1,'Adventurer''s Helm of the Iron-heart','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-660013326,1219992509,3634953970,1219992509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130599,1,'Adventurer''s Helm of the Knight','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1223202072,524804491,3071765224,524804491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130600,1,'Adventurer''s Helm of the Oceans','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1987113146,-98331133,2307854150,4196636163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130601,1,'Adventurer''s Helm of the Soldier','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,2069254782,-748853780,2069254782,3546113516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130602,1,'Adventurer''s Helm of the Stoic','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1873311814,-7731541,2421655482,4287235755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130603,1,'Adventurer''s Helm of the Tree','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1888151542,-277923056,1888151542,4017044240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130604,1,'Adventurer''s Hood of Clouds','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-565149648,-1930153395,3729817648,2364813901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130605,1,'Adventurer''s Hood of Concentration','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,397638335,194739067,397638335,194739067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130606,1,'Adventurer''s Hood of Devotion','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1296580227,353580680,1296580227,353580680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130607,1,'Adventurer''s Hood of Elements','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-712231496,-1803955796,3582735800,2491011500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130608,1,'Adventurer''s Hood of Fangs','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-576571142,-417237341,3718396154,3877729955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130609,1,'Adventurer''s Hood of Grace','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1495038244,50958346,1495038244,50958346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130610,1,'Adventurer''s Hood of Knowledge','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-2130115051,-2039533364,2164852245,2255433932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130611,1,'Adventurer''s Hood of Storms','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1270455515,188694873,1270455515,188694873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130612,1,'Adventurer''s Hood of the Deep','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1828286857,1463381940,1828286857,1463381940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130613,1,'Adventurer''s Hood of the Gambler','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1362261094,-127756269,1362261094,4167211027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130614,1,'Adventurer''s Hood of the Iron-heart','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1731096855,-127188063,2563870441,4167779233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130615,1,'Adventurer''s Hood of the Knight','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-143779085,1926339919,4151188211,1926339919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130616,1,'Adventurer''s Hood of the Oceans','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-906592419,-1749685561,3388374877,2545281735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130617,1,'Adventurer''s Hood of the Soldier','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,992944741,1329198393,992944741,1329198393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130618,1,'Adventurer''s Hood of the Stoic','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-802228319,-1273878082,3492738977,3021089214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130619,1,'Adventurer''s Hood of the Tree','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,821270509,1939106101,821270509,1939106101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130620,1,'Adventurer''s Leggings of Clouds','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,417981616,-1524553440,417981616,2770413856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130621,1,'Adventurer''s Leggings of Concentration','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-787866049,348435611,3507101247,348435611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130622,1,'Adventurer''s Leggings of Devotion','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1947117053,1327874907,2347850243,1327874907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130623,1,'Adventurer''s Leggings of Elements','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,322261304,-833674113,322261304,3461293183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130624,1,'Adventurer''s Leggings of Fangs','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,454777978,-336362534,454777978,3958604762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130625,1,'Adventurer''s Leggings of Grace','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1616568924,266036595,2678398372,266036595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130626,1,'Adventurer''s Leggings of Knowledge','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1202741909,-1712356009,1202741909,2582611287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130627,1,'Adventurer''s Leggings of Storms','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1929316261,585783860,2365651035,585783860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130628,1,'Adventurer''s Leggings of the Deep','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1438640887,219126375,2856326409,219126375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130629,1,'Adventurer''s Leggings of the Gambler','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1752493850,-774073535,2542473446,3520893761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130630,1,'Adventurer''s Leggings of the Iron-heart','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1583934057,1484717590,1583934057,1484717590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130631,1,'Adventurer''s Leggings of the Knight','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,836206195,353589046,836206195,353589046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130632,1,'Adventurer''s Leggings of the Oceans','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,256842717,-260628290,256842717,4034339006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130633,1,'Adventurer''s Leggings of the Soldier','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-40483099,1720188523,4254484197,1720188523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130634,1,'Adventurer''s Leggings of the Stoic','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,379032353,-1416455131,379032353,2878512165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130635,1,'Adventurer''s Leggings of the Tree','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-162860179,698522854,4132107117,698522854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130636,1,'Adventurer''s Mantle of Clouds','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,863471001,1121534240,863471001,1121534240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130637,1,'Adventurer''s Mantle of Concentration','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-90931434,-1014015055,4204035862,3280952241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130638,1,'Adventurer''s Mantle of Devotion','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1603323094,206360009,2691644202,206360009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130639,1,'Adventurer''s Mantle of Elements','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,950743057,-1926878483,950743057,2368088813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130640,1,'Adventurer''s Mantle of Fangs','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,814038355,-1414101804,814038355,2880865492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130641,1,'Adventurer''s Mantle of Grace','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1271169907,1335779965,3023797389,1335779965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130642,1,'Adventurer''s Mantle of Knowledge','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1814954940,-2018697679,1814954940,2276269617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130643,1,'Adventurer''s Mantle of Storms','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1499555470,-988663244,2795411826,3306304052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130644,1,'Adventurer''s Mantle of the Deep','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-2116127712,1315345653,2178839584,1315345653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130645,1,'Adventurer''s Mantle of the Gambler','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1139445297,-2052715538,3155521999,2242251758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130646,1,'Adventurer''s Mantle of the Iron-heart','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1979091776,-2095940561,1979091776,2199026735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130647,1,'Adventurer''s Mantle of the Knight','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,440999770,-1310928448,440999770,2984038848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130648,1,'Adventurer''s Mantle of the Oceans','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,617708276,1421387336,617708276,1421387336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130649,1,'Adventurer''s Mantle of the Soldier','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-704108596,855467716,3590858700,855467716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130650,1,'Adventurer''s Mantle of the Stoic','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1024061960,-1244657853,1024061960,3050309443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130651,1,'Adventurer''s Mantle of the Tree','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-573271484,1791726196,3721695812,1791726196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130652,1,'Adventurer''s Mitts of Clouds','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-849227283,-1274735751,3445740013,3020231545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130653,1,'Adventurer''s Mitts of Concentration','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,75639650,-611547894,75639650,3683419402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130654,1,'Adventurer''s Mitts of Devotion','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1585016670,-498012720,1585016670,3796954576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130655,1,'Adventurer''s Mitts of Elements','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-960666523,1664748276,3334300773,1664748276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130656,1,'Adventurer''s Mitts of Fangs','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-829200089,-826112511,3465767207,3468854785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130657,1,'Adventurer''s Mitts of Grace','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1244473593,720003240,1244473593,720003240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130658,1,'Adventurer''s Mitts of Knowledge','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1841801272,-483874095,2453166024,3811093201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130659,1,'Adventurer''s Mitts of Storms','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1485360390,869163117,1485360390,869163117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130660,1,'Adventurer''s Mitts of the Deep','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,2143821908,-1602571028,2143821908,2692396268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130661,1,'Adventurer''s Mitts of the Gambler','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1107502523,399829778,1107502523,399829778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130662,1,'Adventurer''s Mitts of the Iron-heart','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1948197068,-541518347,2346770228,3753448949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130663,1,'Adventurer''s Mitts of the Knight','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-463516882,296924684,3831450414,296924684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130664,1,'Adventurer''s Mitts of the Oceans','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-624480640,-187252348,3670486656,4107714948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130665,1,'Adventurer''s Mitts of the Soldier','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,673084344,-1601206728,673084344,2693760568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130666,1,'Adventurer''s Mitts of the Stoic','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1021335940,-782912605,3273631356,3512054691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130667,1,'Adventurer''s Mitts of the Tree','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,599967280,-2066238867,599967280,2228728429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130668,1,'Adventurer''s Pantaloons of Clouds','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,198021921,-1399535398,198021921,2895431898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130669,1,'Adventurer''s Pantaloons of Concentration','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1037145682,-1392651835,3257821614,2902315461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130670,1,'Adventurer''s Pantaloons of Devotion','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1730859630,1987776823,2564107666,1987776823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130671,1,'Adventurer''s Pantaloons of Elements','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1124009,-149817837,1124009,4145149459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130672,1,'Adventurer''s Pantaloons of Fangs','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,138357739,-396471594,138357739,3898495702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130673,1,'Adventurer''s Pantaloons of Grace','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1937675723,209106047,2357291573,209106047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130674,1,'Adventurer''s Pantaloons of Knowledge','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1418990852,-573376778,1418990852,3721590518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130675,1,'Adventurer''s Pantaloons of Storms','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1641771062,727694286,2653196234,727694286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130676,1,'Adventurer''s Pantaloons of the Deep','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1184603496,877742091,3110363800,877742091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130677,1,'Adventurer''s Pantaloons of the Gambler','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2068879497,-1345553838,2226087799,2949413458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130678,1,'Adventurer''s Pantaloons of the Iron-heart','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1296866808,-736773248,1296866808,3558194048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130679,1,'Adventurer''s Pantaloons of the Knight','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,586353122,-1266222789,586353122,3028744507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130680,1,'Adventurer''s Pantaloons of the Oceans','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,476802124,1373802163,476802124,1373802163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130681,1,'Adventurer''s Pantaloons of the Soldier','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-290311820,412555128,4004655476,412555128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130682,1,'Adventurer''s Pantaloons of the Stoic','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,95675568,-273682556,95675568,4021284740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130683,1,'Adventurer''s Pantaloons of the Tree','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-445741828,284970634,3849225468,284970634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130684,1,'Adventurer''s Ring of Clouds','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1250335062,-1697439479,1250335062,2597527817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130685,1,'Adventurer''s Ring of Concentration','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2090507303,940482931,2204459993,940482931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130686,1,'Adventurer''s Ring of Devotion','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-643946523,96004976,3651020773,96004976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130687,1,'Adventurer''s Ring of Elements','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1096428766,-2066609068,1096428766,2228358228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130688,1,'Adventurer''s Ring of Grace','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-842375102,1221956053,3452592194,1221956053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130689,1,'Adventurer''s Ring of Knowledge','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,366944115,890888511,366944115,890888511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130690,1,'Adventurer''s Ring of Storms','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-546339395,488133149,3748627901,488133149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130691,1,'Adventurer''s Ring of the Deep','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-131110673,1200796236,4163856623,1200796236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130692,1,'Adventurer''s Ring of the Gambler','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-974885632,908557145,3320081664,908557145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130693,1,'Adventurer''s Ring of the Iron-heart','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,201824143,-159162807,201824143,4135804489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130694,1,'Adventurer''s Ring of the Knight','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1673003925,1456883768,1673003925,1456883768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130695,1,'Adventurer''s Ring of the Oceans','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1562404411,-1280163920,1562404411,3014803376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130696,1,'Adventurer''s Ring of the Soldier','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1342620925,-2122574221,2952346371,2172393075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130697,1,'Adventurer''s Ring of the Stoic','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1157164743,124057677,1157164743,124057677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130698,1,'Adventurer''s Ring of the Tree','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1541042549,1665119437,2753924747,1665119437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130699,1,'Adventurer''s Robe of Clouds','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,892544195,1733298836,892544195,1733298836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130700,1,'Adventurer''s Robe of Concentration','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-53420468,1496336194,4241546828,1496336194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130701,1,'Adventurer''s Robe of Devotion','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1507091856,1844124644,2787875440,1844124644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130702,1,'Adventurer''s Robe of Elements','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1055887691,-327025472,1055887691,3967941824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130703,1,'Adventurer''s Robe of Fangs','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,918658057,1294962790,918658057,1294962790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130704,1,'Adventurer''s Robe of Grace','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1300242985,-1459128625,2994724311,2835838671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130705,1,'Adventurer''s Robe of Knowledge','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1785373414,-1038883438,1785373414,3256083858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130706,1,'Adventurer''s Robe of Storms','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1596311512,-526681728,2698655784,3768285568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130707,1,'Adventurer''s Robe of the Deep','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2019895942,801194712,2275071354,801194712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130708,1,'Adventurer''s Robe of the Gambler','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1169043307,719555310,3125923989,719555310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130709,1,'Adventurer''s Robe of the Iron-heart','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1941056026,-1489215339,1941056026,2805751957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130710,1,'Adventurer''s Robe of the Knight','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,470662656,-28926615,470662656,4266040681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130711,1,'Adventurer''s Robe of the Oceans','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,580246446,455273185,580246446,455273185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130712,1,'Adventurer''s Robe of the Soldier','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-800291178,-1648826428,3494676118,2646140868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130713,1,'Adventurer''s Robe of the Stoic','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,994923346,-261161760,994923346,4033805536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130714,1,'Adventurer''s Robe of the Tree','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-611306722,191644761,3683660574,191644761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130715,1,'Adventurer''s Sabatons of Clouds','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-768360130,-954118056,3526607166,3340849240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130716,1,'Adventurer''s Sabatons of Concentration','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,466631601,1983990102,466631601,1983990102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130717,1,'Adventurer''s Sabatons of Devotion','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1093369741,-2128962755,1093369741,2166004541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130718,1,'Adventurer''s Sabatons of Elements','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-638618442,7371801,3656348854,7371801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130719,1,'Adventurer''s Sabatons of Fangs','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-775849484,915874950,3519117812,915874950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130720,1,'Adventurer''s Sabatons of Grace','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1434400810,-759184849,1434400810,3535782447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130721,1,'Adventurer''s Sabatons of Knowledge','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1922414821,1039171170,2372552475,1039171170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130722,1,'Adventurer''s Sabatons of Storms','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1205525973,1089086284,1205525973,1089086284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130723,1,'Adventurer''s Sabatons of the Deep','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1620717703,-1020214783,1620717703,3274752513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130724,1,'Adventurer''s Sabatons of the Gambler','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1565603176,1501748860,1565603176,1501748860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130725,1,'Adventurer''s Sabatons of the Iron-heart','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1800220697,-1110850074,2494746599,3184117222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130726,1,'Adventurer''s Sabatons of the Knight','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-83010563,1124371694,4211956733,1124371694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130727,1,'Adventurer''s Sabatons of the Oceans','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-980074925,-1503593626,3314892371,2791373670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130728,1,'Adventurer''s Sabatons of the Soldier','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,927753067,-287722666,927753067,4007244630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130729,1,'Adventurer''s Sabatons of the Stoic','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-598886737,260925200,3696080559,260925200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130730,1,'Adventurer''s Sabatons of the Tree','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1016125155,-409090944,1016125155,3885876352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130731,1,'Adventurer''s Sandals of Clouds','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-219867317,-115792577,4075099979,4179174719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130732,1,'Adventurer''s Sandals of Concentration','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,990309828,-501556326,990309828,3793410970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130733,1,'Adventurer''s Sandals of Devotion','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1644014072,-1949704746,1644014072,2345262550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130734,1,'Adventurer''s Sandals of Elements','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-113663293,178469618,4181304003,178469618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130735,1,'Adventurer''s Sandals of Fangs','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-250105983,1620416609,4044861313,1620416609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130736,1,'Adventurer''s Sandals of Grace','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1974070879,-2067956024,1974070879,2227011272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130737,1,'Adventurer''s Sandals of Knowledge','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1380150930,170038996,2914816366,170038996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130738,1,'Adventurer''s Sandals of Storms','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1728842656,2127713835,1728842656,2127713835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130739,1,'Adventurer''s Sandals of the Deep','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1078781682,-907836182,1078781682,3387131114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130740,1,'Adventurer''s Sandals of the Gambler','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,2106057501,1171032794,2106057501,1171032794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130741,1,'Adventurer''s Sandals of the Iron-heart','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1268508270,797905135,3026459026,797905135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130742,1,'Adventurer''s Sandals of the Knight','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-606368376,1630619839,3688598920,1630619839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130743,1,'Adventurer''s Sandals of the Oceans','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-448534490,-2074788041,3846432806,2220179255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130744,1,'Adventurer''s Sandals of the Soldier','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,396014878,-224925712,396014878,4070041584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130745,1,'Adventurer''s Sandals of the Stoic','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-56925990,945786790,4238041306,945786790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130746,1,'Adventurer''s Sandals of the Tree','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,474349718,-313621909,474349718,3981345387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130747,1,'Adventurer''s Shoulder Pads of Clouds','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-894665834,-695249572,3400301462,3599717724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130748,1,'Adventurer''s Shoulder Pads of Concentration','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,55542041,-177082885,55542041,4117884411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130749,1,'Adventurer''s Shoulder Pads of Devotion','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1505019173,-1793279208,1505019173,2501688088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130750,1,'Adventurer''s Shoulder Pads of Elements','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1049571810,343301180,3245395486,343301180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130751,1,'Adventurer''s Shoulder Pads of Fangs','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-916536484,-1717994403,3378430812,2576972893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130752,1,'Adventurer''s Shoulder Pads of Grace','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1306559106,2108791540,1306559106,2108791540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130753,1,'Adventurer''s Shoulder Pads of Knowledge','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1779040845,1994435589,2515926451,1994435589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130754,1,'Adventurer''s Shoulder Pads of Storms','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1598383997,1363420744,1598383997,1363420744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130755,1,'Adventurer''s Shoulder Pads of the Deep','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2013628975,-684269020,2013628975,3610698276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130756,1,'Adventurer''s Shoulder Pads of the Gambler','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1171165120,467917812,1171165120,467917812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130757,1,'Adventurer''s Shoulder Pads of the Iron-heart','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1943177905,355281431,2351789391,355281431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130758,1,'Adventurer''s Shoulder Pads of the Knight','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-476913323,-1868994361,3818053973,2425972935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130759,1,'Adventurer''s Shoulder Pads of the Oceans','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-586513157,1979522895,3708454139,1979522895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130760,1,'Adventurer''s Shoulder Pads of the Soldier','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,802412995,-1397180706,802412995,2897786590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130761,1,'Adventurer''s Shoulder Pads of the Stoic','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-992867321,1151186295,3302099975,1151186295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130762,1,'Adventurer''s Shoulder Pads of the Tree','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,604990539,-207887195,604990539,4087080101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130763,1,'Adventurer''s Skullcap of Clouds','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1090574754,922376503,3204392542,922376503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130764,1,'Adventurer''s Skullcap of Concentration','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1998380241,-330360040,1998380241,3964607256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130765,1,'Adventurer''s Skullcap of Devotion','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,770152685,446932266,770152685,446932266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130766,1,'Adventurer''s Skullcap of Elements','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1255959594,-1681309170,3039007702,2613658126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130767,1,'Adventurer''s Skullcap of Fangs','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1123180908,964430167,3171786388,964430167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130768,1,'Adventurer''s Skullcap of Grace','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,968089418,-581636098,968089418,3713331198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130769,1,'Adventurer''s Skullcap of Knowledge','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-509173637,-1095220581,3785793659,3199746715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130770,1,'Adventurer''s Skullcap of Storms','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,722877109,-1322178013,722877109,2972789283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130771,1,'Adventurer''s Skullcap of the Deep','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,207017959,1485437974,207017959,1485437974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130772,1,'Adventurer''s Skullcap of the Gambler','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,832426504,-1282180281,832426504,3012787015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130773,1,'Adventurer''s Skullcap of the Iron-heart','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-125949817,741844771,4169017479,741844771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130774,1,'Adventurer''s Skullcap of the Knight','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1748910947,-2014933398,2546056349,2280033898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130775,1,'Adventurer''s Skullcap of the Oceans','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1453729485,1652750818,2841237811,1652750818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130776,1,'Adventurer''s Skullcap of the Soldier','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1535149067,80221805,1535149067,80221805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130777,1,'Adventurer''s Skullcap of the Stoic','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1333702193,-1933222935,2961265103,2361744361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130778,1,'Adventurer''s Skullcap of the Tree','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1348219267,2082798231,1348219267,2082798231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130779,1,'Adventurer''s Sleeves of Clouds','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1280526232,-411714819,3014441064,3883252477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130780,1,'Adventurer''s Sleeves of Concentration','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,2052014823,-1179890866,2052014823,3115076430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130781,1,'Adventurer''s Sleeves of Devotion','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,548669147,313915555,548669147,313915555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130782,1,'Adventurer''s Sleeves of Elements','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1200615968,-1814093945,3094351328,2480873351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130783,1,'Adventurer''s Sleeves of Fangs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1336016734,234369779,2958950562,234369779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130784,1,'Adventurer''s Sleeves of Grace','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,887112060,-372190118,887112060,3922777178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130785,1,'Adventurer''s Sleeves of Knowledge','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-319472051,718565186,3975495245,718565186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130786,1,'Adventurer''s Sleeves of Storms','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,642098307,1623116265,642098307,1623116265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130787,1,'Adventurer''s Sleeves of the Deep','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,17123793,1352638879,17123793,1352638879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130788,1,'Adventurer''s Sleeves of the Gambler','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1020152894,-1497969400,1020152894,2796997896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130789,1,'Adventurer''s Sleeves of the Iron-heart','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-181553487,-1368739662,4113413809,2926227634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130790,1,'Adventurer''s Sleeves of the Knight','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1701698901,2021492791,2593268395,2021492791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130791,1,'Adventurer''s Sleeves of the Oceans','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1542830331,-1659240513,2752136965,2635726783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130792,1,'Adventurer''s Sleeves of the Soldier','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1456675389,300785698,1456675389,300785698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130793,1,'Adventurer''s Sleeves of the Stoic','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1110257671,413759024,3184709625,413759024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130794,1,'Adventurer''s Sleeves of the Tree','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1561309109,1949476638,1561309109,1949476638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130795,1,'Adventurer''s Slippers of Clouds','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2123446604,1480381712,2171520692,1480381712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130796,1,'Adventurer''s Slippers of Concentration','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1217215547,847992290,1217215547,847992290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130797,1,'Adventurer''s Slippers of Devotion','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,309753863,610842242,309753863,610842242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130798,1,'Adventurer''s Slippers of Elements','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1968016580,-1526574682,2326950716,2768392614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130799,1,'Adventurer''s Slippers of Fangs','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2103673218,-1795765824,2191294078,2499201472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130800,1,'Adventurer''s Slippers of Grace','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,102907808,1893609321,102907808,1893609321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130801,1,'Adventurer''s Slippers of Knowledge','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-566804335,1720427090,3728162961,1720427090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130802,1,'Adventurer''s Slippers of Storms','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,344447583,-537418236,344447583,3757549060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130803,1,'Adventurer''s Slippers of the Deep','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,868693773,1715662782,868693773,1715662782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130804,1,'Adventurer''s Slippers of the Gambler','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,235680482,161557771,235680482,161557771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130805,1,'Adventurer''s Slippers of the Iron-heart','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-940586899,1904310383,3354380397,1904310383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130806,1,'Adventurer''s Slippers of the Knight','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1471128457,1703331742,2823838839,1703331742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130807,1,'Adventurer''s Slippers of the Oceans','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1765262887,-2132627434,2529704409,2162339862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130808,1,'Adventurer''s Slippers of the Soldier','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1678861537,-1090895839,1678861537,3204071457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130809,1,'Adventurer''s Slippers of the Stoic','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1894731483,1425455904,2400235813,1425455904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130810,1,'Adventurer''s Slippers of the Tree','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1875759465,1123019071,1875759465,1123019071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130811,1,'Adventurer''s Spaulders of Clouds','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,502948163,1438809029,502948163,1438809029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130812,1,'Adventurer''s Spaulders of Concentration','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-736519220,-318226561,3558448076,3976740735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130813,1,'Adventurer''s Spaulders of Devotion','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1897734160,-381090615,2397233136,3913876681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130814,1,'Adventurer''s Spaulders of Elements','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,371643595,1747182573,371643595,1747182573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130815,1,'Adventurer''s Spaulders of Fangs','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,503896457,120726090,503896457,120726090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130816,1,'Adventurer''s Spaulders of Grace','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1699309481,-484784925,2595657815,3810182371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130817,1,'Adventurer''s Spaulders of Knowledge','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1118037862,-2025317384,1118037862,2269649912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130818,1,'Adventurer''s Spaulders of Storms','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-2011988568,-771159855,2282978728,3523807441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130819,1,'Adventurer''s Spaulders of the Deep','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1353477894,-1419551243,2941489402,2875416053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130820,1,'Adventurer''s Spaulders of the Gambler','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1835494123,-269184125,2459473173,4025783171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130821,1,'Adventurer''s Spaulders of the Iron-heart','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1534816154,-2091780,1534816154,4292875516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130822,1,'Adventurer''s Spaulders of the Knight','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,885324672,1399082705,885324672,1399082705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130823,1,'Adventurer''s Spaulders of the Oceans','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,173841966,-1241499303,173841966,3053467993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130824,1,'Adventurer''s Spaulders of the Soldier','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-125451498,1487929001,4169515798,1487929001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130825,1,'Adventurer''s Spaulders of the Stoic','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,327423698,-1254817142,327423698,3040150154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130826,1,'Adventurer''s Spaulders of the Tree','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-212240738,-1882301580,4082726558,2412665716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130827,1,'Adventurer''s Tunic of Clouds','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,406995103,2018238013,406995103,2018238013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130828,1,'Adventurer''s Tunic of Concentration','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-777930224,501640860,3517037072,501640860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130829,1,'Adventurer''s Tunic of Devotion','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1956970964,-1819273838,2337996332,2475693458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130830,1,'Adventurer''s Tunic of Elements','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,329184535,318436022,329184535,318436022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130831,1,'Adventurer''s Tunic of Fangs','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,464582741,-1938270283,464582741,2356697013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130832,1,'Adventurer''s Tunic of Grace','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1626424949,1750118684,2668542347,1750118684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130833,1,'Adventurer''s Tunic of Knowledge','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1193002682,2072726165,1193002682,2072726165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130834,1,'Adventurer''s Tunic of Storms','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1918149516,-8344279,2376817780,4286623017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130835,1,'Adventurer''s Tunic of the Deep','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1427394266,-776319826,2867573030,3518647470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130836,1,'Adventurer''s Tunic of the Gambler','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1759464247,600513480,2535503049,600513480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130837,1,'Adventurer''s Tunic of the Iron-heart','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1589857862,-971814545,1589857862,3323152751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130838,1,'Adventurer''s Tunic of the Knight','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,830265948,1620807781,830265948,1620807781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130839,1,'Adventurer''s Tunic of the Oceans','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,266649586,-2046826515,266649586,2248140781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130840,1,'Adventurer''s Tunic of the Soldier','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-46275894,-1802471710,4248691402,2492495586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130841,1,'Adventurer''s Tunic of the Stoic','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,373045006,1240880103,373045006,1240880103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130842,1,'Adventurer''s Tunic of the Tree','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-153004222,-183023057,4141963074,4111944239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130843,1,'Adventurer''s Vambraces of Clouds','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-915350555,-777486139,3379616741,3517481157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130844,1,'Adventurer''s Vambraces of Concentration','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,9642346,602183717,9642346,602183717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130845,1,'Adventurer''s Vambraces of Devotion','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1516791126,-1020875977,1516791126,3274091319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130846,1,'Adventurer''s Vambraces of Elements','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1028886931,1112296467,3266080365,1112296467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130847,1,'Adventurer''s Vambraces of Fangs','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-897424593,-745997223,3397542703,3548970073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130848,1,'Adventurer''s Vambraces of Grace','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1312563953,933239536,1312563953,933239536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130849,1,'Adventurer''s Vambraces of Knowledge','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1775673920,-580408500,2519293376,3714558796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130850,1,'Adventurer''s Vambraces of Storms','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1553581838,1449391057,1553581838,1449391057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130851,1,'Adventurer''s Vambraces of the Deep','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,2077829724,-2129858037,2077829724,2165109259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130852,1,'Adventurer''s Vambraces of the Iron-heart','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1879976644,1955610801,2414990652,1955610801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130853,1,'Adventurer''s Vambraces of the Knight','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-531742426,-1624107276,3763224870,2670860020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130854,1,'Adventurer''s Vambraces of the Oceans','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-556391288,2052481404,3738576008,2052481404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130855,1,'Adventurer''s Vambraces of the Soldier','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,739211696,325549238,739211696,325549238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130856,1,'Adventurer''s Vambraces of the Stoic','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-955339660,-283463106,3339627636,4011504190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130857,1,'Adventurer''s Vambraces of the Tree','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,668191800,-1516112758,668191800,2778854538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130858,1,'Adventurer''s Vest of Clouds','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1305959578,-1134143183,2989007718,3160824113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130859,1,'Adventurer''s Vest of Concentration','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2076924393,428716652,2076924393,428716652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130860,1,'Adventurer''s Vest of Devotion','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,556801493,1291421744,556801493,1291421744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130861,1,'Adventurer''s Vest of Elements','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1175185682,-845975788,3119781614,3448991508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130862,1,'Adventurer''s Vest of Fangs','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1311106132,-1061821620,2983861164,3233145676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130863,1,'Adventurer''s Vest of Grace','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,895769202,614270437,895769202,614270437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130864,1,'Adventurer''s Vest of Knowledge','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-311351997,1133306316,3983615299,1133306316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130865,1,'Adventurer''s Vest of Storms','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,667008909,1001204261,667008909,1001204261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130866,1,'Adventurer''s Vest of the Deep','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,8475359,248762636,8475359,248762636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130867,1,'Adventurer''s Vest of the Gambler','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1028282160,162971570,1028282160,162971570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130868,1,'Adventurer''s Vest of the Iron-heart','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-190206529,2074792111,4104760767,2074792111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130869,1,'Adventurer''s Vest of the Knight','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1693042267,1913945758,2601925029,1913945758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130870,1,'Adventurer''s Vest of the Oceans','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1517396981,-1754265322,2777570315,2540701974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130871,1,'Adventurer''s Vest of the Soldier','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1465319731,-1091710312,1465319731,3203256984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130872,1,'Adventurer''s Vest of the Stoic','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1135160073,1911683262,3159807223,1911683262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130873,1,'Adventurer''s Vest of the Tree','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1552659643,712955789,1552659643,712955789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130874,1,'Advertised Gloves of the Marketer','Armor',1393,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,149602776,1083288330,149602776,1083288330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130875,1,'Advertised Hood of the Marketer','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,124600621,-1420324222,124600621,2874643074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130876,1,'Advertised Shoes of the Marketer','Armor',1391,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1637227650,-1646867783,2657739646,2648099513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130877,1,'Advisor''s Cord','Armor',2189,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,6281081087704,0,-1596884298,1997985887,2698082998,1997985887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130878,1,'Advisor''s Tunic','Armor',2446,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1883034576600,0,2093121040,1659810415,2093121040,1659810415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130879,1,'Aemath Sash','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-686592410,-276163119,3608374886,4018804177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130880,1,'Aeri''ssth''s Scaleguards','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1741535709,-1092816065,1741535709,3202151231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130881,1,'Aeri''ssth''s Weaveguard','Armor',2887,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1966478296,1857828209,1966478296,1857828209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130882,1,'Affinity Band','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,834,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1028127294,-1525940448,3266840002,2769026848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130883,1,'agate bracelet','Armor',391,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-93787075,-219033356,4201180221,4075933940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130884,1,'agate bracelet','Armor',391,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-744466225,-219033356,3550501071,4075933940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130885,1,'agate earring','Armor',392,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,1039349683,-906832898,1039349683,3388134398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130886,1,'agate earring','Armor',392,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,747527626,-906832898,747527626,3388134398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130887,1,'agate necklace','Armor',388,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,993847893,866506396,993847893,866506396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130888,1,'agate necklace','Armor',388,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,318004903,866506396,318004903,866506396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130889,1,'agate ring','Armor',557,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1840694382,693426992,1840694382,693426992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130890,1,'agate ring','Armor',557,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,438834846,693426992,438834846,693426992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130891,1,'Aged Chain','Armor',386,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,6281081087704,0,1720496585,61871286,1720496585,61871286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130892,1,'Aged Mystic Leggings','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243982552,0,195087685,711628188,195087685,711628188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130893,1,'Aged Teir''dal Boots','Armor',1601,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1881197274648,0,1586142096,513801022,1586142096,513801022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130894,1,'Aged Virosinoid Husk','Armor',829,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,1125395036,-765925670,1125395036,3529041626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130895,1,'Ageless Cloth Sleeves','Armor',1525,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-2005219855,-1600929098,2289747441,2694038198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130896,1,'Ageless Hauberk of Endurance','Armor',1432,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,196689426,1794120335,196689426,1794120335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130897,1,'Agent''s Band','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,854897329,1387449964,854897329,1387449964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130898,1,'Agent''s Mantle of Veeshan''s Will','Armor',1578,NULL,0,12,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1488996449,2135298892,1488996449,2135298892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130899,1,'Aggressive Elemental Ring','Armor',606,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1000659090,2063826178,1000659090,2063826178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130900,1,'Agile Band of the Stonebrunt Savior','Armor',3432,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,638920990,-1248105303,638920990,3046861993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130901,1,'Agile Boots of Al-abu','Armor',1426,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,196608,0,64116666,-173842414,64116666,4121124882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130902,1,'Agile Fingerhoop of the Imprisoned','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1169294271,-1245911771,3125673025,3049055525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130903,1,'Agile Mantle of Al-abu','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,196608,0,-394006771,-39726444,3900960525,4255240852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130904,1,'Agile Pendant of the Swamp Scout','Armor',175,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1262808775,653107190,3032158521,653107190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130905,1,'Agile Poisoned Earring','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1491215691,1695148486,2803751605,1695148486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130906,1,'Agile Spirit''s Sphere','Armor',351,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-124058211,-842323510,4170909085,3452643786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130907,1,'Aging Scarred Gorillaskin Mantle','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-432311136,1667811940,3862656160,1667811940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130908,1,'Agitated Epaulets','Armor',439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1620671559,-1565758288,1620671559,2729209008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130909,1,'Aglthin''s Itchy Wool Gloves','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,2121233059,1715618854,2121233059,1715618854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130910,1,'Ahketian Mythic Cowl','Armor',1508,NULL,0,4,3539032716,3539032716,245,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,1883034576600,0,-991386431,-1690532005,3303580865,2604435291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130911,1,'Aidyl''s Scaled Sash of Dragon Songs','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1544895902,1071313584,1544895902,1071313584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130912,1,'Al''Kabor''s Signet of Alacrity','Armor',3439,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,45465743,-1080800690,45465743,3214166606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130913,1,'Al''Kabor''s Signet of Efficacy','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1777378058,724489783,2517589238,724489783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130914,1,'Al''Kabor''s Spellborn Cowl','Armor',480,NULL,0,7,3539032716,3539032716,1,10,'Worn during the early years of his journeys on Norrath, these traveling clothes of the legendary erudite mage Al''Kabor seem to be imbued with a part of his power and mastery of the arts. ',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,414,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,25165824,0,1161678098,97436301,1161678098,97436301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130915,1,'Al''Kabor''s Spellborn Gloves','Armor',483,NULL,0,7,3539032716,3539032716,1,10,'Worn during the early years of his journeys on Norrath, these traveling clothes of the legendary erudite mage Al''Kabor seem to be imbued with a part of his power and mastery of the arts. ',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,414,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,25165824,0,344610199,1928109600,344610199,1928109600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130916,1,'Al''Kabor''s Spellborn Pants','Armor',484,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,414,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,25165824,0,1820587716,208898846,1820587716,208898846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130917,1,'Al''Kabor''s Spellborn Robe','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,414,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,25165824,0,-470703272,-1560105785,3824264024,2734861511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130918,1,'Al''Kabor''s Spellborn Shoes','Armor',485,NULL,0,7,3539032716,3539032716,1,10,'Worn during the early years of his journeys on Norrath, these traveling clothes of the legendary erudite mage Al''Kabor seem to be imbued with a part of his power and mastery of the arts. ',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,414,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,25165824,0,70290105,1690367843,70290105,1690367843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130919,1,'Al''Kabor''s Spellborn Sleeves','Armor',481,NULL,0,7,3539032716,3539032716,1,10,'Worn during the early years of his journeys on Norrath, these traveling clothes of the legendary erudite mage Al''Kabor seem to be imbued with a part of his power and mastery of the arts. ',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,414,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,25165824,0,1040604359,1801788451,1040604359,1801788451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130920,1,'Al''Kabor''s Spellborn Wristbands','Armor',482,NULL,0,7,3539032716,3539032716,1,10,'Worn during the early years of his journeys on Norrath, these traveling clothes of the legendary erudite mage Al''Kabor seem to be imbued with a part of his power and mastery of the arts. ',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,414,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,25165824,0,-1988074472,1354776442,2306892824,1354776442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130921,1,'Alabaster Effigy of the Wise','Armor',1058,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1939923888,1859840180,2355043408,1859840180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130922,1,'Alabastia, Knight''s Charm of Nektropos','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,1616181691,-122361179,1616181691,4172606117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130923,1,'Alana Everling''s Boots of Pilfering','Armor',1426,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243982552,0,-472898822,1232281702,3822068474,1232281702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130924,1,'Alana Everling''s Pants of Pilfering','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243982552,0,669744230,-1924628742,669744230,2370338554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130925,1,'Alana Everling''s Tunic of Pilfering','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243982552,0,-1765489411,1013433953,2529477885,1013433953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130926,1,'Alaric''s Girdle of Zealousness','Armor',984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2119373454,-14356702,2119373454,4280610594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130927,1,'Alaric''s Ring of Impaling','Armor',931,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1864813014,-1390603482,2430154282,2904363814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130928,1,'Alaric''s Ring of Soothing','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1781782209,35328007,1781782209,35328007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130929,1,'Albino Snakeskin Wristband','Armor',554,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,6281081087704,0,1276879982,-492100440,1276879982,3802866856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130930,1,'alchemist worn boots','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1883034576600,0,58829239,881179959,58829239,881179959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130931,1,'alchemist worn pauldrons','Armor',1613,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197274648,0,872749816,513984356,872749816,513984356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130932,1,'Alchemist''s Cinch of the Collegium','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'Ripped from the corpse of a Dracurion alchemist, this belt has been blackened and burnt through the invasion, yet still retains its durability.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-635387471,1065792073,3659579825,1065792073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130933,1,'Alchemist''s Mask','Armor',381,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6279243982552,0,974176351,1876359051,974176351,1876359051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130934,1,'Aldalad''s Druidic Tunic','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,-2035112554,-344951276,2259854742,3950016020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130935,1,'Aldalad''s Ring of Mysticism','Armor',600,NULL,0,7,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1572864,0,-1678751185,-728516151,2616216111,3566451145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130936,1,'Aldalad''s Ring of the Forest','Armor',603,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,196608,0,-736452745,-1880146911,3558514551,2414820385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130937,1,'Aldalad''s Ring of the Holy','Armor',598,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24576,0,1587117425,-410496821,1587117425,3884470475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130938,1,'Aldalad''s Shamanic Tunic','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,-1421229872,-1901341205,2873737424,2393626091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130939,1,'Aldalad''s Vestments','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,896048699,917532025,896048699,917532025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130940,1,'Ale Goggles','Armor',3034,NULL,0,1,4294967295,4294967295,0,10,'With these on, beauty is truly in the eye of the beholder!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','Ale Goggles',NULL,0,0,0,0,0,0,0,6281081087704,0,-385062196,-1035872832,3909905100,3259094464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130941,1,'Ale-stained Cloak of the Gathering','Armor',2726,NULL,0,1,4294967295,4294967295,0,10,'A cloak woven from memories of a fond time with friends gathered together from beyond the realm of Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,612683004,-490181832,612683004,3804785464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130942,1,'Alegna''s Dictionary of Shadows','Armor',2693,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1253784095,-1786663218,3041183201,2508304078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130943,1,'Alekhine''s Shoulderpads','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1883034576600,0,-715226335,-1893026340,3579740961,2401940956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130944,1,'Algific Hoop ','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6281081087704,0,910619548,-387559979,910619548,3907407317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130945,1,'Algific Tunic','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,1804989824,121983912,1804989824,121983912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130946,1,'Algorburst Shroud','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1063327901,-2062103525,1063327901,2232863771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130947,1,'Algorburst Stud of Elements','Armor',2517,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-176647914,1664856796,4118319382,1664856796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130948,1,'Algorbust Band','Armor',3436,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,333876704,-660664388,333876704,3634302908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130949,1,'Algorbust Bangle of Destruction','Armor',2200,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-141958827,1608382767,4153008469,1608382767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130950,1,'Alkali-Etched Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,962625264,1534758596,962625264,1534758596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130951,1,'Alkali-Etched Tunic','Armor',3654,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197471448,0,-1612701934,-1396014433,2682265362,2898952863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130952,1,'Allectus'' Iced Chestplate of Domination','Armor',1446,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1471637543,-322531878,2823329753,3972435418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130953,1,'Allectus'' Iced Gauntlets of Domination','Armor',1449,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1394725459,501802263,2900241837,501802263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130954,1,'Allectus'' Iced Greaves of Domination','Armor',1451,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1304784222,-1058427768,1304784222,3236539528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130955,1,'Allectus'' Iced Helm of Domination','Armor',1450,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,538467111,-1883949344,538467111,2411017952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130956,1,'Allectus'' Iced Pauldrons of Domination','Armor',1452,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1209661726,-1533435127,3085305570,2761532169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130957,1,'Allectus'' Iced Vambraces of Domination','Armor',1448,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,672858074,-1144687871,672858074,3150279425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130958,1,'Alliance''s Circlet of Agility','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-637994789,-1119984018,3656972507,3174983278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130959,1,'Alliz Onu Ceremonial Amulet','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1665975975,-1614259980,1665975975,2680707316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130960,1,'Alliz Tae Ew Necklace','Armor',386,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,-1959372496,495923490,2335594800,495923490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130961,1,'Alluring Bangle','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,338,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-169628038,1528414267,4125339258,1528414267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130962,1,'Alluring Blouse','Armor',2871,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,238,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,134217728,0,-1324381133,-909305233,2970586163,3385662063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130963,1,'Alluring Bracelet','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,115374200,-938624491,115374200,3356342805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130964,1,'Alluring Cap','Armor',2860,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,238,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,134217728,0,345167904,326584645,345167904,326584645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130965,1,'Alluring Cowl','Armor',1445,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,238,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,134217728,0,983639214,125719784,983639214,125719784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130966,1,'Alluring Cuffs','Armor',1616,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,238,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,134217728,0,553097595,-1082809682,553097595,3212157614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130967,1,'Alluring Maiden Feather','Armor',2820,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186752,0,370330544,-1664076826,370330544,2630890470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130968,1,'Alluring Mitts','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,238,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,134217728,0,-497104656,2111632165,3797862640,2111632165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130969,1,'Alluring Pantaloons','Armor',2388,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,238,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,134217728,0,-667657264,123953994,3627310032,123953994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130970,1,'Alluring Slippers','Armor',2892,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,238,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,134217728,0,-1017547669,1998556699,3277419627,1998556699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130971,1,'Alluvial Breastplate','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26136,0,89598641,-378827571,89598641,3916139725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130972,1,'Almighty Cloak of the Othmir','Armor',1099,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,799409733,693934808,799409733,693934808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130973,1,'Almsgiven Bangle of Draconic Power','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,541661519,-296215268,541661519,3998752028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130974,1,'Almsgiven Bangle of Draconic Victory','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,818706430,1830021772,818706430,1830021772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130975,1,'Almsgiven Belt of Draconic Awe','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,528229358,1173843995,528229358,1173843995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130976,1,'Almsgiven Belt of Draconic Speed','Armor',2187,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-186982932,747714985,4107984364,747714985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130977,1,'Almsgiven Belt of Draconic Victory','Armor',2188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,992276461,155264922,992276461,155264922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130978,1,'Almsgiven Bracelet of Draconic Awe','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1444839800,1510735361,2850127496,1510735361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130979,1,'Almsgiven Bracelet of Draconic Speed','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1191491930,-1766034775,1191491930,2528932521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130980,1,'Almsgiven Sash of Draconic Power','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1680868471,1271471276,1680868471,1271471276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130981,1,'Altar Tender''s Handwraps','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-658801240,-547724051,3636166056,3747243245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130982,1,'Alxin''s Utility Belt','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,600641221,1847946780,600641221,1847946780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130983,1,'Amalgam Band of Lithe','Armor',598,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,692979302,1955739946,692979302,1955739946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130984,1,'amalgam bangle of vitality','Armor',2204,NULL,0,9,2072844078,2072844078,85,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,17,0,17,6281081087704,0,-958681268,1295885800,3336286028,1295885800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130985,1,'Amalgam Hoop of Stability','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1945466573,-1252551489,1945466573,3042415807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130986,1,'Amalgamated Belt','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,206158431744,0,-1925499753,1215932703,2369467543,1215932703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130987,1,'Amalgamated Earring','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,206158431744,0,962526449,-1975164185,962526449,2319803111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130988,1,'Amalgamated Necklace','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,206158431744,0,-1544919262,1468910061,2750048034,1468910061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130989,1,'Amalgamated Ring','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,206158431744,0,1655748912,-1477303112,1655748912,2817664184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130990,1,'Amanda''s Blackened Leather Tunic','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,1384852337,1544183378,1384852337,1544183378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130991,1,'Amanda''s Leather Girdle','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1628545251,524431899,1628545251,524431899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130992,1,'Amber Arcane Bracelet','Armor',2197,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1470014716,937126265,1470014716,937126265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130993,1,'Amber Arcane Signet','Armor',557,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1234860228,84848787,1234860228,84848787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130994,1,'Amber Arcane Stud','Armor',392,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,170357657,-1328076669,170357657,2966890627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130995,1,'Amber Band of Energy','Armor',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-848229849,794308542,3446737447,794308542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10130996,1,'Amber Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,1291694375,-374813892,1291694375,3920153404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10130997,1,'Amber Charm of Energy','Armor',2949,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1362427391,666654093,2932539905,666654093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130998,1,'Amber Crest of Energy','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1409074770,496922573,2885892526,496922573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10130999,1,'Amber Elemental Bracelet','Armor',2205,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,370696411,-1893049652,370696411,2401917644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131000,1,'Amber Elemental Signet','Armor',3439,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-14085486,-89859662,4280881810,4205107634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131001,1,'Amber Elemental Stud','Armor',2214,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,755869883,-1187800412,755869883,3107166884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131002,1,'Amber Emblem of Energy','Armor',3441,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1011920000,520505152,1011920000,520505152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131003,1,'Amber Encrusted Leather Gloves','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1046564391,-1124682235,1046564391,3170285061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131004,1,'Amber Loop of Energy','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-497375551,-1682993752,3797591745,2611973544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131005,1,'Amber Noxious Bracelet','Armor',2199,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-797822054,505361180,3497145242,505361180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131006,1,'Amber Noxious Signet','Armor',603,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1944183368,568569219,1944183368,568569219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131007,1,'Amber Noxious Stud','Armor',2218,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1602122258,-1117991681,2692845038,3176975615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131008,1,'Amber Ring','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,2041540865,48259066,2041540865,48259066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131009,1,'Amber Ring of the Central Path','Armor',3439,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-750897629,1208660377,3544069667,1208660377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131010,1,'Ambusher''s Boots','Armor',1692,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881195675648,0,-836105080,510605561,3458862216,510605561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131011,1,'Ambusher''s Brigandine Coat','Armor',2,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881197248512,0,-1056025263,435883090,3238942033,435883090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131012,1,'Ambusher''s Cold Iron Pauldrons','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195675648,0,-889050312,-1866734553,3405916984,2428232743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131013,1,'Ambusher''s Gloves','Armor',1694,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195675648,0,1550112030,84053980,1550112030,84053980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131014,1,'Ambusher''s Jacket','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1675037245440,0,-1685159782,-2126495093,2609807514,2168472203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131015,1,'Ambusher''s Pants','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881195675648,0,231021517,-447553249,231021517,3847414047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131016,1,'Ambusher''s Sallet','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1881195675648,0,1462677211,-122349813,1462677211,4172617483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131017,1,'Ameliorate Coated Gages','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,23,0,23,1881197274648,0,-2074929341,126687724,2220037955,126687724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131018,1,'Ameliorate Coated Gauntlets','Armor',1631,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,23,0,23,26136,0,2124314552,167930346,2124314552,167930346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131019,1,'Ameliorate Coated Gloves','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,23,0,23,1881197471448,0,427894555,1600866156,427894555,1600866156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131020,1,'Ameliorate Coated Mitts','Armor',207,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,23,0,23,1883034576600,0,1190009140,-986703973,1190009140,3308263323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131021,1,'Ament Hide Skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,290,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,58,0,58,1881197471448,0,-1890616592,826350220,2404350704,826350220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131022,1,'Amethyst Bangle','Armor',960,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,6281081087704,0,1724377848,510323075,1724377848,510323075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131023,1,'Amethyst Deepwater Earring','Armor',3465,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-1097457679,-573977479,3197509617,3720989817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131024,1,'Amethyst Snow Bunny Hat','Armor',126,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1691661869,-1165282128,1691661869,3129685168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131025,1,'Amethyst Spring Wrap','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1385669446,41998474,1385669446,41998474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131026,1,'Amplified Spiritual Hoop','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-718356124,-1358995117,3576611172,2935972179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131027,1,'Amulet of Agony','Armor',3447,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1769123671,35103691,2525843625,35103691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131028,1,'Amulet of Animation','Armor',2139,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,6281081087704,0,1794204484,-800058581,1794204484,3494908715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131029,1,'Amulet of Beaded Slime','Armor',964,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,6281081087704,0,-737189451,2059484834,3557777845,2059484834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131030,1,'Amulet of Blackest Night','Armor',3450,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-762774093,1445879581,3532193203,1445879581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131031,1,'Amulet of Chilling Dark Magic','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1344961572,1752607055,1344961572,1752607055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131032,1,'Amulet of Conviction','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,6281081087704,0,-317032944,-75306223,3977934352,4219661073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131033,1,'Amulet of Decimation','Armor',3450,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-534610099,1739756150,3760357197,1739756150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131034,1,'Amulet of Drolakis','Armor',3454,NULL,0,2,2072844078,2072844078,1,10,'This is an ancient amulet dating back to the Cabilisian Empire. Although it is of iksar origin, the central amulet is of an entirely different design and seems to predate the setting by more than a few ages.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,706718263,819549946,706718263,819549946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131035,1,'Amulet of Essence','Armor',576,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,6281081087704,0,2137606553,329875354,2137606553,329875354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131036,1,'Amulet of Ferocity','Armor',965,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,89693466,-1638334027,89693466,2656633269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131037,1,'Amulet of Flame','Armor',931,NULL,0,4,2072844078,2072844078,265,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,6281081087704,0,-264561616,1384438364,4030405680,1384438364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131038,1,'Amulet of Forsaken Rites','Armor',391,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1267541818,286817084,3027425478,286817084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131039,1,'Amulet of Granite Essence','Armor',391,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,826529275,537025717,826529275,537025717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131040,1,'Amulet of Influence','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-724672182,359764934,3570295114,359764934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131041,1,'Amulet of Mystical Tactics','Armor',963,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1319109225,-800937407,1319109225,3494029889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131042,1,'Amulet of Necropotence','Armor',79,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1054316610,-845282340,1054316610,3449684956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131043,1,'Amulet of Never-ending Skirmish','Armor',2809,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,1054361015,1213221888,1054361015,1213221888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131044,1,'Amulet of Rejuvenation','Armor',951,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1855899968,-1086650521,1855899968,3208316775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131045,1,'Amulet of Skyfire','Armor',3459,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-2123309248,-156117950,2171658048,4138849346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131046,1,'Amulet of Solusek Ro','Armor',389,NULL,0,4,2072844078,2072844078,260,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,52,0,52,6281081087704,0,2144103925,-399365398,2144103925,3895601898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131047,1,'Amulet of Stealth','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,153513153,316030950,153513153,316030950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131048,1,'Amulet of Terook','Armor',962,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281081087704,0,506702113,1076241569,506702113,1076241569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131049,1,'Amulet of the Ancient','Armor',964,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,2072918873,1344904231,2072918873,1344904231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131050,1,'Amulet of the Burning Arrow','Armor',390,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-936368852,-1706601853,3358598444,2588365443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131051,1,'Amulet of the Deceiver','Armor',3456,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1629219140,-1619241704,2665748156,2675725592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131052,1,'Amulet of the Far-runner','Armor',2142,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-1165237114,1308357547,3129730182,1308357547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131053,1,'Amulet of the Fireball','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1753859725,936795633,2541107571,936795633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131054,1,'Amulet of the Firesoul','Armor',983,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1327218228,1324214553,2967749068,1324214553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131055,1,'Amulet of the Flaming Blade','Armor',966,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-511170407,-299427481,3783796889,3995539815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131056,1,'Amulet of the Forsworn','Armor',930,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,57344,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-583020915,-323952963,3711946381,3971014333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131057,1,'Amulet of the Frostgiant','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,6281081087704,0,-1526658107,478617482,2768309189,478617482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131058,1,'Amulet of the Prime Healer','Armor',577,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,-468376925,575121270,3826590371,575121270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131059,1,'Amulet of the Prime Trajin','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301760,0,-1820065859,950682101,2474901437,950682101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131060,1,'Amulet of the Resolute Servant','Armor',931,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,57344,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1449387021,-2098898469,2845580275,2196068827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131061,1,'Amulet of the Scorned','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,978367025,-1408755249,978367025,2886212047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131062,1,'Amulet of the Swords of Ro','Armor',2139,NULL,0,6,2072844078,2072844078,285,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-866578304,1027588849,3428388992,1027588849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131063,1,'Amulet of the Third Emperor','Armor',3453,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,78,0,78,6281081087704,0,-136428221,-1425086097,4158539075,2869881199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131064,1,'Amulet of the Void Prison','Armor',3185,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,16382,956701748,2131796257,956701748,2131796257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131065,1,'Amulet of the Wildbeard','Armor',964,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,-1418549915,-1800411063,2876417381,2494556233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131066,1,'Amulet of the Winter Bandit','Armor',3456,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,6281081087704,0,-412818719,-1420067823,3882148577,2874899473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131067,1,'Amulet of Vampiric Sight','Armor',962,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1219060338,1193558090,3075906958,1193558090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131068,1,'Amulet of Void Channeling','Armor',3123,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,-1616202189,822127689,2678765107,822127689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131069,1,'Amygdalan Plate Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,634439453,2093115563,634439453,2093115563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131070,1,'Amygdalan Plate Crown','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-2022446761,-656724173,2272520535,3638243123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131071,1,'Amygdalan Plate Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1195751598,-469256816,3099215698,3825710480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131072,1,'Amygdalan Plate Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-577217471,1468332527,3717749825,1468332527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131073,1,'Amygdalan Plate Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,511134468,316601325,511134468,316601325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131074,1,'Amygdalan Plate Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1552641747,1615271690,1552641747,1615271690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131075,1,'Amygdalan Plate Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1129311567,-815403908,1129311567,3479563388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131076,1,'an amygdalan mask','Armor',880,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1331166374,1607574870,1331166374,1607574870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131077,1,'an Antonia mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like Queen Antonia Bayle.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2136998547,1975552529,2136998547,1975552529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131078,1,'an Antonia mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like Queen Antonia Bayle.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2136869851,1975552529,2158097445,1975552529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131079,1,'an arrow mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1358718700,-1641567542,1358718700,2653399754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131080,1,'an arrow mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-868743883,-1641567542,3426223413,2653399754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131081,1,'An Enchanted Arrowhead','Armor',1020,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2139093802,1979768634,2139093802,1979768634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131082,1,'an executioner''s hood','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1744677002,-980876091,2550290294,3314091205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131083,1,'An Exquisite Robe','Armor',2377,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1837105152,0,338657517,-1967515343,338657517,2327451953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131084,1,'an infernal skeleton mask','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a Nights of the Dead mask. You may wear this mask to look like a cursed skeleton.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1999758298,1531173676,1999758298,1531173676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131085,1,'An Uncut Diamond','Armor',2518,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1516113624,-1453747649,1516113624,2841219647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131086,1,'Anaconda Scale Belt','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-509045026,279173422,3785922270,279173422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131087,1,'Anagog Mystic Tunic','Armor',1579,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1572864,0,-551151238,1738743955,3743816058,1738743955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131088,1,'Anathraxxis'' Shrunken Head','Armor',91,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046512856,0,-1700271288,-1308728568,2594696008,2986238728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131089,1,'Anathraxxis'' Shrunken Head','Armor',91,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-2057291661,-1308728568,2237675635,2986238728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131090,1,'Ancestral Belt of Dracur','Armor',758,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,879759962,-1406550011,879759962,2888417285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131091,1,'Ancestral Bracers','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,2137968394,-678373393,2137968394,3616593903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131092,1,'Ancestral Cap','Armor',1527,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-1034642069,1420763646,3260325227,1420763646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131093,1,'Ancestral Chainmail','Armor',1523,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,983346776,184129881,983346776,184129881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131094,1,'Ancestral Gloves','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,116010833,-1624399876,116010833,2670567420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131095,1,'Ancestral Greaves','Armor',2454,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,1765545817,-1044246596,1765545817,3250720700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131096,1,'Ancestral Pauldrons','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-102822919,-910541576,4192144377,3384425720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131097,1,'Ancestral Sabatons','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,820141498,-534071979,820141498,3760895317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131098,1,'Ancestral Sphere of the Serpent','Armor',972,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1225174352,-182421812,3069792944,4112545484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131099,1,'Ancestral Totemic Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-1877331630,-948785316,2417635666,3346181980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131100,1,'Ancestral Totemic Coif','Armor',2806,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-1200393513,-1202169437,3094573783,3092797859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131101,1,'Ancestral Totemic Leggings','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-1330402574,377932113,2964564722,377932113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131102,1,'Ancestral Totemic Spaulders','Armor',3282,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,1294052962,39348563,1294052962,39348563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131103,1,'Anchored Band of Agility','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-628020186,-1935048633,3666947110,2359918663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131104,1,'Anchored Band of Healing','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2022917255,783018214,2022917255,783018214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131105,1,'Ancient Agate Earring','Armor',586,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,1977917504,-1369924582,1977917504,2925042714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131106,1,'Ancient Amulet of Battle','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,747604379,785324004,747604379,785324004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131107,1,'Ancient Amulet of Beasts','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1022752403,-821547772,3272214893,3473419524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131108,1,'Ancient Amulet of Clouds','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1288093038,-1479244544,3006874258,2815722752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131109,1,'Ancient Amulet of Concentration','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2061154333,-1619375308,2061154333,2675591988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131110,1,'Ancient Amulet of Devotion','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,539098145,96537295,539098145,96537295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131111,1,'Ancient Amulet of Elements','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1192888550,-2069107221,3102078746,2225860075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131112,1,'Ancient Amulet of Fangs','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1328809384,1942792473,2966157912,1942792473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131113,1,'Ancient Amulet of Grace','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,880130950,-1746645072,880130950,2548322224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131114,1,'Ancient Amulet of Knowledge','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-329202505,1858549443,3965764791,1858549443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131115,1,'Ancient Amulet of Light','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1833892600,-354079820,2461074696,3940887476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131116,1,'Ancient Amulet of Mirrors','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-477996590,-642733113,3816970706,3652234183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131117,1,'Ancient Amulet of Prophets','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1834118719,1086681694,2460848577,1086681694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131118,1,'Ancient Amulet of Storms','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,651189881,538965524,651189881,538965524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131119,1,'Ancient Amulet of Survival','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,826163109,662978171,826163109,662978171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131120,1,'Ancient Amulet of the Bathezid','Armor',964,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,1524284438,-1369479099,1524284438,2925488197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131121,1,'Ancient Amulet of the Deep','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,26260267,1206604787,26260267,1206604787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131122,1,'Ancient Amulet of the Gambler','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1012643524,-1768306367,1012643524,2526660929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131123,1,'Ancient Amulet of the Guardian','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-558121133,-2102010963,3736846163,2192956333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131124,1,'Ancient Amulet of the Iron-heart','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-172471221,513605264,4122496075,513605264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131125,1,'Ancient Amulet of the Knight','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1710761903,-494524200,2584205393,3800443096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131126,1,'Ancient Amulet of the Nimble','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1422723953,-2028022479,1422723953,2266944817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131127,1,'Ancient Amulet of the Oceans','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1533035009,132276048,2761932287,132276048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131128,1,'Ancient Amulet of the Soldier','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1447485639,566404203,1447485639,566404203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131129,1,'Ancient Amulet of the Stoic','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1119406845,1555705777,3175560451,1555705777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131130,1,'Ancient Amulet of the Sun','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1134321191,-1645874510,3160646105,2649092786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131131,1,'Ancient Amulet of the Tempest','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1270772647,1527036285,3024194649,1527036285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131132,1,'Ancient Amulet of the Tree','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1570395471,1665553778,1570395471,1665553778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131133,1,'Ancient Amulet of Vision','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,589441063,-1288790407,589441063,3006176889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131134,1,'Ancient Ancestral Gloves','Armor',1708,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1093498921,675710582,1093498921,675710582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131135,1,'Ancient Armguards of Battle','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1226548057,2046584186,1226548057,2046584186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131136,1,'Ancient Armguards of Beasts','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1499585617,-1740939366,2795381679,2554027930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131137,1,'Ancient Armguards of Clouds','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1509372292,-253233250,2785595004,4041734046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131138,1,'Ancient Armguards of Concentration','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1877685491,-700702766,1877685491,3594264530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131139,1,'Ancient Armguards of Devotion','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,890269903,1409870456,890269903,1409870456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131140,1,'Ancient Armguards of Elements','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1378583564,-714994340,2916383732,3579972956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131141,1,'Ancient Armguards of Fangs','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1510312266,671814253,2784655030,671814253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131142,1,'Ancient Armguards of Grace','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,558118760,-870058812,558118760,3424908484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131143,1,'Ancient Armguards of Knowledge','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-112113575,999545100,4182853721,999545100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131144,1,'Ancient Armguards of Light','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-719913989,-1323134784,3575053307,2971832512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131145,1,'Ancient Armguards of Mirrors','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2045349104,-833607946,2249618192,3461359350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131146,1,'Ancient Armguards of Prophets','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1327855537,286036713,2967111759,286036713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131147,1,'Ancient Armguards of Storms','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,870437527,1999406218,870437527,1999406218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131148,1,'Ancient Armguards of Survival','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1420432743,1984814796,1420432743,1984814796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131149,1,'Ancient Armguards of the Deep','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,346111941,371372868,346111941,371372868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131150,1,'Ancient Armguards of the Gambler','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,694827562,-363943811,694827562,3931023485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131151,1,'Ancient Armguards of the Guardian','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1154509423,-1381601205,3140457873,2913366091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131152,1,'Ancient Armguards of the Iron-heart','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-527843163,1472003977,3767124133,1472003977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131153,1,'Ancient Armguards of the Knight','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1892264769,-385309930,2402702527,3909657366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131154,1,'Ancient Armguards of the Nimble','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,827924915,-1936695553,827924915,2358271743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131155,1,'Ancient Armguards of the Oceans','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1313984239,208458910,2980983057,208458910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131156,1,'Ancient Armguards of the Soldier','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1131899945,1561707863,1131899945,1561707863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131157,1,'Ancient Armguards of the Stoic','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1468614163,166641790,2826353133,166641790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131158,1,'Ancient Armguards of the Sun','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1642809257,-1979351165,2652158039,2315616131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131159,1,'Ancient Armguards of the Tempest','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-774527333,668194881,3520439963,668194881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131160,1,'Ancient Armguards of the Tree','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1219221921,848278981,1219221921,848278981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131161,1,'Ancient Armguards of Vision','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1686492884,-467800857,1686492884,3827166439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131162,1,'Ancient Ash Earring','Armor',587,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,610884815,1029260667,610884815,1029260667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131163,1,'ancient assassin''s boots','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197274648,0,-1848352884,2048987000,2446614412,2048987000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131164,1,'Ancient Band of Battle','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-270297229,1606620183,4024670067,1606620183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131165,1,'Ancient Band of Beasts','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,6690693,-1107022089,6690693,3187945207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131166,1,'Ancient Band of Clouds','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,462712551,-690452749,462712551,3604514547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131167,1,'Ancient Band of Concentration','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-763915160,1510683430,3531052136,1510683430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131168,1,'Ancient Band of Devotion','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2004037548,-1554409465,2290929748,2740557831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131169,1,'Ancient Band of Elements','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,273210223,573800227,273210223,573800227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131170,1,'Ancient Band of Fangs','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,409392685,-833957027,409392685,3461010269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131171,1,'Ancient Band of Force','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-766684117,-1424912849,3528283179,2870054447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131172,1,'Ancient Band of Grace','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1663526925,711079412,2631440371,711079412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131173,1,'Ancient Band of Knowledge','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1154345154,-69278509,1154345154,4225688787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131174,1,'Ancient Band of Light','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1300877929,1466126832,2994089367,1466126832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131175,1,'Ancient Band of Mirrors','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,552486714,-42662814,552486714,4252304482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131176,1,'Ancient Band of Prophets','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-33221078,-430055274,4261746218,3864912022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131177,1,'Ancient Band of Storms','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1904381428,1360262631,2390585868,1360262631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131178,1,'Ancient Band of Survival','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-229498547,-2128827213,4065468749,2166140083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131179,1,'Ancient Band of the Deep','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1455579298,-512507589,2839387998,3782459707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131180,1,'Ancient Band of the Gambler','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1795777871,-1266221583,2499189425,3028745713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131181,1,'Ancient Band of the Guardian','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,500670907,1240889109,500670907,1240889109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131182,1,'Ancient Band of the Iron-heart','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1561681982,-304021856,1561681982,3990945440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131183,1,'Ancient Band of the Knight','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,850064420,-6020754,850064420,4288946542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131184,1,'Ancient Band of the Nimble','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1751050855,-1707287417,2543916441,2587679879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131185,1,'Ancient Band of the Oceans','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,204640650,448812774,204640650,448812774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131186,1,'Ancient Band of the Soldier','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-18101070,64852187,4276866226,64852187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131187,1,'Ancient Band of the Stoic','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,367663478,-911999583,367663478,3382967713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131188,1,'Ancient Band of the Sun','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-791992782,-1189061353,3502974514,3105905943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131189,1,'Ancient Band of the Tempest','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1999475377,2031848909,1999475377,2031848909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131190,1,'Ancient Band of the Tree','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-180913862,-975255622,4114053434,3319711674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131191,1,'Ancient Band of Vision','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,65339576,-1037918838,65339576,3257048458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131192,1,'Ancient Bangle of the Unkempt','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-291666086,-1614916114,4003301210,2680051182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131193,1,'Ancient Barb of the Fallen','Armor',112,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-2103299361,-774765535,2191667935,3520201761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131194,1,'Ancient Barbed Mantle','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1292370980,276126385,1292370980,276126385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131195,1,'Ancient Bauble of the Fallen','Armor',2219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,2007090620,-2119574671,2007090620,2175392625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131196,1,'Ancient Belt of Battle','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1157864891,-575200043,3137102405,3719767253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131197,1,'Ancient Belt of Beasts','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1434051251,1013980725,1434051251,1013980725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131198,1,'Ancient Belt of Clouds','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1611813355,1420604977,1611813355,1420604977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131199,1,'Ancient Belt of Concentration','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1443779740,1324450454,2851187556,1324450454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131200,1,'Ancient Belt of Devotion','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-217387176,2085396243,4077580120,2085396243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131201,1,'Ancient Belt of Elements','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1808720995,-47810505,1808720995,4247156791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131202,1,'Ancient Belt of Fangs','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1675684129,-1299263477,1675684129,2995703819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131203,1,'Ancient Belt of Grace','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-413226753,1453733538,3881740543,1453733538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131204,1,'Ancient Belt of Knowledge','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1061935054,-505731671,1061935054,3789235625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131205,1,'Ancient Belt of Light','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1145313405,732385958,3149653891,732385958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131206,1,'Ancient Belt of Mirrors','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1978774028,-2002922546,1978774028,2292044750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131207,1,'Ancient Belt of Prophets','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1160850221,961079170,3134117075,961079170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131208,1,'Ancient Belt of Storms','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-168080128,-748174043,4126887168,3546793253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131209,1,'Ancient Belt of Survival','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1488071557,1577692071,2806895739,1577692071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131210,1,'Ancient Belt of the Deep','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-759455662,1046922799,3535511634,1046922799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131211,1,'Ancient Belt of the Gambler','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-277830211,-1925872466,4017137085,2369094830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131212,1,'Ancient Belt of the Guardian','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1221088397,-1306818551,1221088397,2988148745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131213,1,'Ancient Belt of the Iron-heart','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,647192370,647346077,647192370,647346077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131214,1,'Ancient Belt of the Knight','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1227672360,1332657293,1227672360,1332657293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131215,1,'Ancient Belt of the Nimble','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1027678033,720781668,3267289263,720781668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131216,1,'Ancient Belt of the Oceans','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2008329862,-1442133243,2008329862,2852834053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131217,1,'Ancient Belt of the Soldier','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2056391746,980347268,2238575550,980347268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131218,1,'Ancient Belt of the Stoic','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1852581498,-744080165,1852581498,3550887131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131219,1,'Ancient Belt of the Sun','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1811880757,-859272517,2483086539,3435694779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131220,1,'Ancient Belt of the Tempest','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,573728647,1084814482,573728647,1084814482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131221,1,'Ancient Belt of the Tree','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1900984778,449560750,2393982518,449560750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131222,1,'Ancient Belt of Vision','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,170445484,1079422280,170445484,1079422280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131223,1,'Ancient Blue Soulstone','Armor',3816,NULL,0,9,2072844078,2072844078,1,10,'These ancient soulstones appear to be from another dimension, they glow strangely and give the viewer odd feeling like they have been somewhere before. When complementary colors are set next to each other, powerful spells manifest.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,90,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,1177216962,126845457,1177216962,126845457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131224,1,'Ancient Bone Helm','Armor',1443,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-2078264219,113979204,2216703077,113979204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131225,1,'Ancient Bone Hoop','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1879838495,1131910536,2415128801,1131910536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131226,1,'Ancient Bone Stud','Armor',2215,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1301331384,2129340193,2993635912,2129340193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131227,1,'Ancient Bonespike of the Fallen','Armor',202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-1727123200,772647204,2567844096,772647204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131228,1,'Ancient Boots of Battle','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-990611522,-1625599005,3304355774,2669368291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131229,1,'Ancient Boots of Beasts','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,728889160,2128374019,728889160,2128374019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131230,1,'Ancient Boots of Clouds','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-219212894,369148167,4075754402,369148167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131231,1,'Ancient Boots of Concentration','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,990701869,397397414,990701869,397397414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131232,1,'Ancient Boots of Devotion','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1643621649,993110101,1643621649,993110101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131233,1,'Ancient Boots of Elements','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-114055638,-1168421007,4180911658,3126546289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131234,1,'Ancient Boots of Fangs','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-249713816,-1402893790,4045253480,2892073506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131235,1,'Ancient Boots of Grace','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1973676726,1212771467,1973676726,1212771467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131236,1,'Ancient Boots of Knowledge','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1380543097,2116271163,2914424199,2116271163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131237,1,'Ancient Boots of Light','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1272323083,893913231,3022644213,893913231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131238,1,'Ancient Boots of Mirrors','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,200910839,1197861408,200910839,1197861408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131239,1,'Ancient Boots of Prophets','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,542864966,2117456068,542864966,2117456068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131240,1,'Ancient Boots of Storms','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1728450377,-1848921581,1728450377,2446045715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131241,1,'Ancient Boots of Survival','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-649739904,427072737,3645227392,427072737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131242,1,'Ancient Boots of the Deep','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1078387227,2031874409,1078387227,2031874409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131243,1,'Ancient Boots of the Gambler','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2106451956,1200740398,2106451956,1200740398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131244,1,'Ancient Boots of the Guardian','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,918569334,1600761717,918569334,1600761717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131245,1,'Ancient Boots of the Iron-heart','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1267851909,1431934,3027115387,1431934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131246,1,'Ancient Boots of the Knight','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-607024799,1374729852,3687942497,1374729852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131247,1,'Ancient Boots of the Nimble','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1128860332,879250325,3166106964,879250325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131248,1,'Ancient Boots of the Oceans','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-448140081,-1265319436,3846827215,3029647860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131249,1,'Ancient Boots of the Soldier','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,395358711,-255150844,395358711,4039816452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131250,1,'Ancient Boots of the Stoic','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-57580493,1281271113,4237386803,1281271113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131251,1,'Ancient Boots of the Sun','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,244663902,53523285,244663902,53523285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131252,1,'Ancient Boots of the Tempest','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1547334268,-1978882030,1547334268,2316085266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131253,1,'Ancient Boots of the Tree','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,474743935,1572272104,474743935,1572272104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131254,1,'Ancient Boots of Vision','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,96128730,49994366,96128730,49994366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131255,1,'Ancient Bracelet of Corroded Amethyst','Armor',378,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,102,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-330304346,1612843859,3964662950,1612843859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131256,1,'Ancient Bracers of Battle','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-113679154,-315919195,4181288142,3979048101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131257,1,'Ancient Bracers of Beasts','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,381477944,216813125,381477944,216813125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131258,1,'Ancient Bracers of Clouds','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-878097895,1680926273,3416869401,1680926273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131259,1,'Ancient Bracers of Concentration','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,38449302,1254779130,38449302,1254779130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131260,1,'Ancient Bracers of Devotion','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1488057514,941131661,1488057514,941131661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131261,1,'Ancient Bracers of Elements','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1066008687,-1183686487,3228958609,3111280809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131262,1,'Ancient Bracers of Fangs','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-933498157,-1692317212,3361469139,2602650084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131263,1,'Ancient Bracers of Grace','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1290121997,2131341133,1290121997,2131341133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131264,1,'Ancient Bracers of Knowledge','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1796158404,-165097486,2498808892,4129869810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131265,1,'Ancient Bracers of Light','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-391917656,34130761,3903049640,34130761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131266,1,'Ancient Bracers of Mirrors','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,909423751,-660062558,909423751,3634904738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131267,1,'Ancient Bracers of Prophets','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1948617821,2099052316,2346349475,2099052316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131268,1,'Ancient Bracers of Storms','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1581274866,-470051499,1581274866,3824915797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131269,1,'Ancient Bracers of Survival','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-460795152,442348345,3834172144,442348345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131270,1,'Ancient Bracers of the Codex','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2006315422,153680029,2006315422,153680029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131271,1,'Ancient Bracers of the Deep','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,2030091168,2050154161,2030091168,2050154161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131272,1,'Ancient Bracers of the Gambler','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1154203215,-1801118556,1154203215,2493848740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131273,1,'Ancient Bracers of the Guardian','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,185422342,1389883791,185422342,1389883791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131274,1,'Ancient Bracers of the Iron-heart','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1926740800,1653973252,2368226496,1653973252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131275,1,'Ancient Bracers of the Knight','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-493367078,-1279211749,3801600218,3015755547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131276,1,'Ancient Bracers of the Nimble','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2122586588,-698860814,2172380708,3596106482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131277,1,'Ancient Bracers of the Oceans','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-602950284,1453633683,3692017012,1453633683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131278,1,'Ancient Bracers of the Soldier','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,785836108,603877774,785836108,603877774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131279,1,'Ancient Bracers of the Stoic','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-975749752,-1001007488,3319217544,3293959808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131280,1,'Ancient Bracers of the Sun','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1525398597,-1661114409,2769568699,2633852887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131281,1,'Ancient Bracers of the Tempest','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1643602188,1496870040,1643602188,1496870040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131282,1,'Ancient Bracers of the Tree','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,621436356,1587533872,621436356,1587533872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131283,1,'Ancient Bracers of Vision','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1496375943,1892351288,1496375943,1892351288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131284,1,'Ancient Breastplate of Battle','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-588274352,920837548,3706692944,920837548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131285,1,'Ancient Breastplate of Beasts','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,862594470,-685381812,862594470,3609585484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131286,1,'Ancient Breastplate of Clouds','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1269932251,-1074180280,1269932251,3220787016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131287,1,'Ancient Breastplate of Concentration','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-2108532140,-200156867,2186435156,4094810429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131288,1,'Ancient Breastplate of Devotion','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-660005272,1188101185,3634962024,1188101185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131289,1,'Ancient Breastplate of Elements','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1080890707,-944104603,1080890707,3350862693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131290,1,'Ancient Breastplate of Fangs','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1212356625,-381577522,1212356625,3913389774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131291,1,'Ancient Breastplate of Grace','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-855811633,225013863,3439155663,225013863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131292,1,'Ancient Breastplate of Knowledge','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,350758654,1686407442,350758654,1686407442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131293,1,'Ancient Breastplate of Light','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1656130338,1885869155,2638836958,1885869155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131294,1,'Ancient Breastplate of Mirrors','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,333608217,-1582346321,333608217,2712620975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131295,1,'Ancient Breastplate of Prophets','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-2005204025,64259280,2289763271,64259280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131296,1,'Ancient Breastplate of Storms','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-564610000,942816348,3730357296,942816348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131297,1,'Ancient Breastplate of Survival','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1050799250,1687537909,3244168046,1687537909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131298,1,'Ancient Breastplate of the Deep','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-115846814,83535229,4179120482,83535229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131299,1,'Ancient Breastplate of the Gambler','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-992783219,1432656193,3302184077,1432656193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131300,1,'Ancient Breastplate of the Guardian','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,786142104,-2106185987,786142104,2188781309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131301,1,'Ancient Breastplate of the Iron-heart','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,221294082,1730882982,221294082,1730882982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131302,1,'Ancient Breastplate of the Knight','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1653553688,324569381,1653553688,324569381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131303,1,'Ancient Breastplate of the Nimble','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1532155974,1992324300,2762811322,1992324300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131304,1,'Ancient Breastplate of the Oceans','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1545035702,-163774803,1545035702,4131192493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131305,1,'Ancient Breastplate of the Soldier','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1362230642,-499125141,2932736654,3795842155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131306,1,'Ancient Breastplate of the Stoic','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1171248970,1459196000,1171248970,1459196000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131307,1,'Ancient Breastplate of the Sun','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1498074145,-436594982,2796893151,3858372314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131308,1,'Ancient Breastplate of the Tempest','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1143054482,-1728452227,1143054482,2566515069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131309,1,'Ancient Breastplate of the Tree','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1525500154,542614524,2769467142,542614524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131310,1,'Ancient Breastplate of Vision','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,752507377,-1425845199,752507377,2869122097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131311,1,'Ancient Bronze Amulet','Armor',963,NULL,0,4,2072844078,2072844078,265,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,6281081087704,0,553808159,923997526,553808159,923997526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131312,1,'Ancient Bronze Band','Armor',556,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,-819940025,-212400393,3475027271,4082566903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131313,1,'Ancient Bronze Ring','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,-1567966022,877941098,2727001274,877941098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131314,1,'Ancient Burynai Shaman''s Chausses','Armor',3291,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1572864,0,-1859574883,1916527112,2435392413,1916527112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131315,1,'Ancient Burynai Shaman''s Earring','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,33344404,-1038215366,33344404,3256751930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131316,1,'Ancient Burynai Shaman''s Greaves','Armor',3666,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,24576,0,1821525431,-1359270850,1821525431,2935696446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131317,1,'Ancient Burynai Shaman''s Leather Pants','Armor',3349,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,196608,0,-1238575570,-393120392,3056391726,3901846904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131318,1,'Ancient Burynai Shaman''s Necklace','Armor',2142,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1857986801,-1347994383,2436980495,2946972913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131319,1,'Ancient Burynai Shaman''s Ring','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1540796445,-68841011,1540796445,4226126285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131320,1,'Ancient Burynai Shaman''s Sash','Armor',1230,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1437034816,580507293,2857932480,580507293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131321,1,'Ancient Cabilisian Barbute','Armor',3643,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,24,0,875918192,826753484,875918192,826753484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131322,1,'Ancient Cabilisian Drape','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1672530199,-1608178878,2622437097,2686788418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131323,1,'Ancient Cabilisian Sabatons','Armor',3655,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,24,0,-1389244125,-458009955,2905723171,3836957341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131324,1,'Ancient Cabilisian Shackle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1606256034,-591520918,2688711262,3703446378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131325,1,'Ancient Caiman Shoulder Pads','Armor',1550,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,-528552099,-1407343274,3766415197,2887624022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131326,1,'Ancient Carbonite Earring','Armor',377,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,-266224663,1243515329,4028742633,1243515329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131327,1,'Ancient Ceremonial Warhoops','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242188504,0,-476271058,811255992,3818696238,811255992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131328,1,'Ancient Chainmail Shoulderplates','Armor',2413,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,369696439,-1706436188,369696439,2588531108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131329,1,'Ancient Chaps of Battle','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-882911111,-1160964860,3412056185,3134002436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131330,1,'Ancient Chaps of Beasts','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,618289295,1527394276,618289295,1527394276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131331,1,'Ancient Chaps of Clouds','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,878505523,869697504,878505523,869697504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131332,1,'Ancient Chaps of Concentration','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-37808964,-1712297541,4257158332,2582669755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131333,1,'Ancient Chaps of Devotion','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1488695168,-1246688243,2806272128,3048279053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131334,1,'Ancient Chaps of Elements','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1065376699,886827817,1065376699,886827817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131335,1,'Ancient Chaps of Fangs','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,934172409,368430480,934172409,368430480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131336,1,'Ancient Chaps of Grace','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1290791129,-237163719,3004176167,4057803577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131337,1,'Ancient Chaps of Knowledge','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1795516438,454944089,1795516438,454944089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131338,1,'Ancient Chaps of Light','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,870839258,-1931718851,870839258,2363248445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131339,1,'Ancient Chaps of Mirrors','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,72484912,2033077181,72484912,2033077181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131340,1,'Ancient Chaps of Prophets','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-494303715,-256543588,3800663581,4038423708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131341,1,'Ancient Chaps of Storms','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1581911336,-1273105164,2713055960,3021862132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131342,1,'Ancient Chaps of Survival','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-689017273,-1745602375,3605950023,2549364921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131343,1,'Ancient Chaps of the Deep','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2030755958,-140815055,2264211338,4154152241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131344,1,'Ancient Chaps of the Gambler','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1153557915,49110373,3141409381,49110373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131345,1,'Ancient Chaps of the Guardian','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,963374769,-1105048600,963374769,3189918696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131346,1,'Ancient Chaps of the Iron-heart','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1927143658,1671293443,1927143658,1671293443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131347,1,'Ancient Chaps of the Knight','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,492991728,-232159151,492991728,4062808145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131348,1,'Ancient Chaps of the Nimble','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1289921901,-1749977672,3005045395,2544989624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131349,1,'Ancient Chaps of the Oceans','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,603591006,390987737,603591006,390987737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131350,1,'Ancient Chaps of the Soldier','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-786215834,-1246351281,3508751462,3048616015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131351,1,'Ancient Chaps of the Stoic','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,975346082,694221867,975346082,694221867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131352,1,'Ancient Chaps of the Sun','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-867715579,1031475912,3427251717,1031475912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131353,1,'Ancient Chaps of the Tempest','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1402068411,-814731943,1402068411,3480235353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131354,1,'Ancient Chaps of the Tree','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-620758546,-751414352,3674208750,3543552944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131355,1,'Ancient Chaps of Vision','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2106269963,657235097,2188697333,657235097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131356,1,'Ancient Cloak of Dust','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-652361860,1796222221,3642605436,1796222221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131357,1,'Ancient Cloak of the Flamecaller','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1714763869,-153719568,2580203427,4141247728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131358,1,'Ancient Cobra Hide Shoulder Pads','Armor',1431,NULL,0,7,2897193374,2897193374,295,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,59,0,59,196608,0,-1240768474,846414602,3054198822,846414602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131359,1,'Ancient Collar of Battle','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1915321757,582922502,2379645539,582922502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131360,1,'Ancient Collar of Beasts','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1649607317,-1015444506,1649607317,3279522790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131361,1,'Ancient Collar of Clouds','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-798815331,-1415240734,3496151965,2879726562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131362,1,'Ancient Collar of Concentration','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,427880722,1248098366,427880722,1248098366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131363,1,'Ancient Collar of Devotion','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1132180782,1446809869,1132180782,1446809869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131364,1,'Ancient Collar of Elements','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-608190955,-682199511,3686776341,3612767785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131365,1,'Ancient Collar of Fangs','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-745426089,-1267633198,3549541207,3027334098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131366,1,'Ancient Collar of Grace','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1462760073,1348048251,1462760073,1348048251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131367,1,'Ancient Collar of Knowledge','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1891988040,469657796,2402979256,469657796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131368,1,'Ancient Collar of Light','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,40714960,760803711,40714960,760803711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131369,1,'Ancient Collar of Mirrors','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1121669674,-1749526219,1121669674,2545441077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131370,1,'Ancient Collar of Prophets','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-652574043,322496924,3642393253,322496924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131371,1,'Ancient Collar of Storms','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1166677878,745427190,1166677878,745427190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131372,1,'Ancient Collar of Survival','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1872284579,1954129337,2422682717,1954129337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131373,1,'Ancient Collar of the Deep','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1657469476,337037361,1657469476,337037361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131374,1,'Ancient Collar of the Gambler','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1593966539,1426806348,1593966539,1426806348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131375,1,'Ancient Collar of the Guardian','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2145563819,-54053489,2145563819,4240913807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131376,1,'Ancient Collar of the Iron-heart','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1763572412,-23328323,2531394884,4271638973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131377,1,'Ancient Collar of the Knight','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-111308450,2090304549,4183658846,2090304549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131378,1,'Ancient Collar of the Nimble','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-174849911,420444620,4120117385,420444620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131379,1,'Ancient Collar of the Oceans','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-943328016,-1712065619,3351639280,2582901677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131380,1,'Ancient Collar of the Soldier','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,891070920,-498058394,891070920,3796908902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131381,1,'Ancient Collar of the Stoic','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-568493044,696480182,3726474252,696480182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131382,1,'Ancient Collar of the Sun','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-137055555,-739442624,4157911741,3555524672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131383,1,'Ancient Collar of the Tempest','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,353929121,-1734990224,353929121,2559977072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131384,1,'Ancient Collar of the Tree','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1052777536,817614512,1052777536,817614512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131385,1,'Ancient Collar of Vision','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1275170817,-1084278629,3019796479,3210688667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131386,1,'Ancient Combine Bauble','Armor',2519,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,958263900,-62036465,958263900,4232930831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131387,1,'Ancient Combine Clergy''s Bracelet','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,742350732,-1250575251,742350732,3044392045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131388,1,'Ancient Combine Handguards','Armor',1603,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197274648,0,895375701,-1500289783,895375701,2794677513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131389,1,'Ancient Combine Outrider''s Bracelet','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1738989000,-826470613,1738989000,3468496683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131390,1,'Ancient Combine Scholar''s Bracelet','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1939909219,-526413134,1939909219,3768554162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131391,1,'Ancient Combine Soldier''s Bracelet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-2018899280,995628129,2276068016,995628129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131392,1,'Ancient Cowl of Battle','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1166684565,324587513,1166684565,324587513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131393,1,'Ancient Cowl of Beasts','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1441812125,-224398055,2853155171,4070569241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131394,1,'Ancient Cowl of Clouds','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1378790106,-1706861283,2916177190,2588106013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131395,1,'Ancient Cowl of Concentration','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1681043369,108655364,1681043369,108655364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131396,1,'Ancient Cowl of Devotion','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1053420437,1923416482,1053420437,1923416482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131397,1,'Ancient Cowl of Elements','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1509039954,-204478842,2785927342,4090488454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131398,1,'Ancient Cowl of Fangs','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1373377044,1015112572,2921590252,1015112572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131399,1,'Ancient Cowl of Grace','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,714976306,-659978795,714976306,3634988501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131400,1,'Ancient Cowl of Knowledge','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-225914109,1572032301,4069053187,1572032301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131401,1,'Ancient Cowl of Light','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1587780234,-1515658799,1587780234,2779308497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131402,1,'Ancient Cowl of Mirrors','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1970806308,-1165274938,2324160988,3129692358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131403,1,'Ancient Cowl of Prophets','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-912986380,933329203,3381980916,933329203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131404,1,'Ancient Cowl of Storms','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,943213005,495463945,943213005,495463945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131405,1,'Ancient Cowl of Survival','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1480296363,1356870934,1480296363,1356870934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131406,1,'Ancient Cowl of the Deep','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,528000159,814700702,528000159,814700702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131407,1,'Ancient Cowl of the Gambler','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,582197616,2143153615,582197616,2143153615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131408,1,'Ancient Cowl of the Guardian','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1212283043,-2007215698,3082684253,2287751598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131409,1,'Ancient Cowl of the Iron-heart','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-347055105,953994628,3947912191,953994628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131410,1,'Ancient Cowl of the Knight','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2064658459,-1526230050,2230308837,2768737246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131411,1,'Ancient Cowl of the Nimble','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1036563327,-1063293385,1036563327,3231673911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131412,1,'Ancient Cowl of the Oceans','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1166562741,1080288342,3128404555,1080288342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131413,1,'Ancient Cowl of the Soldier','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1219426163,-924417819,1219426163,3370549477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131414,1,'Ancient Cowl of the Stoic','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1548803401,1875793503,2746163895,1875793503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131415,1,'Ancient Cowl of the Sun','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-413475092,-19002957,3881492204,4275964339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131416,1,'Ancient Cowl of the Tempest','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-582732713,-1306485261,3712234583,2988482035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131417,1,'Ancient Cowl of the Tree','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1131561723,337796639,1131561723,337796639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131418,1,'Ancient Cowl of Vision','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-282019931,-1900460444,4012947365,2394506852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131419,1,'Ancient Cultist''s Doomring','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1533150362,1003559267,2761816934,1003559267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131420,1,'Ancient Darkfeather Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,1909358550,482625906,1909358550,482625906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131421,1,'Ancient Diakan Grindstone','Armor',2689,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1744937636,-1484975349,2550029660,2809991947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131422,1,'Ancient Diaku Battlefury Band','Armor',559,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,292,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-2101997726,1083768426,2192969570,1083768426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131423,1,'Ancient Draconic Breastplate of Storms','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1342729205,199997362,1342729205,199997362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131424,1,'Ancient Draconic Chestguard of Storms','Armor',2,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1303884513,1575255496,2991082783,1575255496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131425,1,'Ancient Draconic Chestplate of Storms','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1762541487,1691374737,1762541487,1691374737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131426,1,'Ancient Draconic Chestwrap of Storms','Armor',1614,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,2079171444,1002513955,2079171444,1002513955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131427,1,'Ancient Draconic Setting','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-373932489,1996112927,3921034807,1996112927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131428,1,'Ancient Dragonkin Scale','Armor',2082,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1499332476,273719051,2795634820,273719051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131429,1,'Ancient Dragoon Chainmail Boots','Armor',1419,NULL,0,5,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197274648,0,-764211739,1848547385,3530755557,1848547385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131430,1,'Ancient Dragoon Chainmail Coat','Armor',1418,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1488409278,1671533583,1488409278,1671533583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131431,1,'Ancient Dragoon Chainmail Gloves','Armor',1421,NULL,0,5,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197274648,0,298831782,-1642722100,298831782,2652245196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131432,1,'Ancient Dragoon Chainmail Pants','Armor',1423,NULL,0,5,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197274648,0,693031939,-1793900065,693031939,2501067231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131433,1,'Ancient Dragoon Chainmail Shoulder Pads','Armor',1424,NULL,0,5,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197274648,0,-823664736,-1674394764,3471302560,2620572532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131434,1,'Ancient Dragoon Chainmail Skullcap','Armor',1422,NULL,0,5,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197274648,0,184597792,-1770052898,184597792,2524914398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131435,1,'Ancient Dragoon Chainmail Wristguards','Armor',1420,NULL,0,5,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197274648,0,-1062830528,1235212927,3232136768,1235212927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131436,1,'Ancient Dragoon Platemail Breastplate','Armor',2421,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,186747915,-2112346060,186747915,2182621236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131437,1,'Ancient Dragoon Platemail Gauntlets','Armor',2424,NULL,0,5,241174330,241174330,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,26136,0,1056882460,1684414360,1056882460,1684414360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131438,1,'Ancient Dragoon Platemail Helm','Armor',2425,NULL,0,5,241174330,241174330,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,26136,0,336365566,790249807,336365566,790249807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131439,1,'Ancient Dragoon Platemail Legplates','Armor',2426,NULL,0,5,241174330,241174330,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,26136,0,498806782,1193512826,498806782,1193512826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131440,1,'Ancient Dragoon Platemail Pauldrons','Armor',2427,NULL,0,5,241174330,241174330,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,26136,0,-703858292,-1936500472,3591109004,2358466824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131441,1,'Ancient Dragoon Platemail Tonlets','Armor',2422,NULL,0,5,241174330,241174330,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,26136,0,-839620593,1612462474,3455346703,1612462474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131442,1,'Ancient Dragoon Platemail Vambraces','Armor',2423,NULL,0,5,241174330,241174330,100,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,26136,0,-1933014749,-699389529,2361952547,3595577767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131443,1,'Ancient Dreadscale Greaves','Armor',3666,NULL,0,8,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1753051492,1760029003,2541915804,1760029003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131444,1,'Ancient Earring of Battle','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-458943076,561185889,3836024220,561185889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131445,1,'Ancient Earring of Beasts','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,186684778,-1061929343,186684778,3233037953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131446,1,'Ancient Earring of Clouds','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-949349317,-1469540731,3345617979,2825426565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131447,1,'Ancient Earring of Concentration','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,243920564,1296173847,243920564,1296173847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131448,1,'Ancient Earring of Devotion','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1416800904,-947181405,1416800904,3347785891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131449,1,'Ancient Earring of Elements','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-860446285,1189203847,3434521011,1189203847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131450,1,'Ancient Earring of Fangs','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-996627215,-819586992,3298340081,3475380304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131451,1,'Ancient Earring of Grace','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1076292911,722403065,1076292911,722403065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131452,1,'Ancient Earring of Knowledge','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1741450722,704729490,2553516574,704729490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131453,1,'Ancient Earring of Light','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1036995858,1443863293,1036995858,1443863293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131454,1,'Ancient Earring of Mirrors','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,732480981,1148018811,732480981,1148018811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131455,1,'Ancient Earring of Prophets','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,609554499,-2104537038,609554499,2190430258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131456,1,'Ancient Earring of Storms','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1384319184,799270289,1384319184,799270289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131457,1,'Ancient Earring of Survival','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-116087902,-439477225,4178879394,3855490071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131458,1,'Ancient Earring of the Deep','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1975772546,-2053017185,1975772546,2241950111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131459,1,'Ancient Earring of the Fallen','Armor',2225,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,1923857850,-1289252042,1923857850,3005715254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131460,1,'Ancient Earring of the Gambler','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1208541293,-420539031,1208541293,3874428265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131461,1,'Ancient Earring of the Guardian','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,378610516,-1217395317,378610516,3077571979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131462,1,'Ancient Earring of the Iron-heart','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2115298590,-1138116702,2179668706,3156850594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131463,1,'Ancient Earring of the Knight','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-296448264,-22114339,3998519032,4272852957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131464,1,'Ancient Earring of the Nimble','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1662544010,-1690930636,2632423286,2604036660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131465,1,'Ancient Earring of the Oceans','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-791876778,466286677,3503090518,466286677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131466,1,'Ancient Earring of the Soldier','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,571848302,1370781763,571848302,1370781763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131467,1,'Ancient Earring of the Stoic','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-921410646,410798304,3373556650,410798304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131468,1,'Ancient Earring of the Sun','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,177938523,3684622,177938523,3684622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131469,1,'Ancient Earring of the Tempest','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2087391326,728917333,2087391326,728917333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131470,1,'Ancient Earring of the Tree','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,701039590,-1593018594,701039590,2701948702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131471,1,'Ancient Earring of Vision','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1940103107,-1131246084,2354864189,3163721212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131472,1,'Ancient Embroidered Blouse','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-2063525221,582957642,2231442075,582957642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131473,1,'Ancient Embroidered Cap','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-689368239,1556549044,3605599057,1556549044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131474,1,'Ancient Embroidered Cowl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,492904143,-846518746,492904143,3448448550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131475,1,'Ancient Embroidered Cuffs','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,442828943,-1016874901,442828943,3278092395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131476,1,'Ancient Embroidered Pantaloons','Armor',1507,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,373454659,-2112660958,373454659,2182306338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131477,1,'Ancient Flowing Black Steel Sash','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,1187944987,-428288689,1187944987,3866678607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131478,1,'ancient footman''s bracers','Armor',2409,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,231799036,631477915,231799036,631477915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131479,1,'Ancient Forged Trinket','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-443481209,-2033403702,3851486087,2261563594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131480,1,'Ancient Froglok Skin Drape','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1746930043,-1344648201,1746930043,2950319095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131481,1,'Ancient Garatch Nim Helm','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1055687397,1205301052,1055687397,1205301052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131482,1,'Ancient Garatch Nim Wristguards','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,75256829,1346075574,75256829,1346075574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131483,1,'Ancient Gargoyle Eye','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,704,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-867628396,-1204500988,3427338900,3090466308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131484,1,'Ancient Gauntlets of Battle','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,43182946,-950873629,43182946,3344093667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131485,1,'Ancient Gauntlets of Beasts','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-317232236,647359235,3977735060,647359235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131486,1,'Ancient Gauntlets of Clouds','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1276946955,1313424135,3018020341,1313424135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131487,1,'Ancient Gauntlets of Concentration','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2046865274,529360128,2046865274,529360128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131488,1,'Ancient Gauntlets of Devotion','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,553380678,948376080,553380678,948376080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131489,1,'Ancient Gauntlets of Elements','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1203773315,-1175587532,3091193981,3119379764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131490,1,'Ancient Gauntlets of Fangs','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1341002433,-1917871329,2953964863,2377095967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131491,1,'Ancient Gauntlets of Grace','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,883928289,1770487222,883928289,1770487222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131492,1,'Ancient Gauntlets of Knowledge','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-323300400,2023145374,3971666896,2023145374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131493,1,'Ancient Gauntlets of Light','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1097280484,344332722,1097280484,344332722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131494,1,'Ancient Gauntlets of Mirrors','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-845202645,1195221922,3449764651,1195221922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131495,1,'Ancient Gauntlets of Prophets','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-193993380,2105764481,4100973916,2105764481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131496,1,'Ancient Gauntlets of Storms','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,638208286,-914214893,638208286,3380752403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131497,1,'Ancient Gauntlets of Survival','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,522411356,448931492,522411356,448931492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131498,1,'Ancient Gauntlets of the Deep','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,21668940,2058177324,21668940,2058177324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131499,1,'Ancient Gauntlets of the Depths','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-99102080,-589740221,4195865216,3705227075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131500,1,'Ancient Gauntlets of the Gambler','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1015128483,233359245,1015128483,233359245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131501,1,'Ancient Gauntlets of the Guardian','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-257499734,284959800,4037467562,284959800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131502,1,'Ancient Gauntlets of the Iron-heart','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-178103508,1068039435,4116863788,1068039435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131503,1,'Ancient Gauntlets of the Knight','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1696739530,-146123752,2598227766,4148843544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131504,1,'Ancient Gauntlets of the Matriarch','Armor',1568,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26112,0,2071620097,-1515707188,2071620097,2779260108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131505,1,'Ancient Gauntlets of the Nimble','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2060478856,-1831687695,2060478856,2463279601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131506,1,'Ancient Gauntlets of the Oceans','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1538938216,305013648,2756029080,305013648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131507,1,'Ancient Gauntlets of the Soldier','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1453127584,-1162630489,1453127584,3132336807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131508,1,'Ancient Gauntlets of the Stoic','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1113775516,1256957676,3181191780,1256957676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131509,1,'Ancient Gauntlets of the Sun','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-626928316,57211607,3668038980,57211607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131510,1,'Ancient Gauntlets of the Tempest','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1705185632,-1066027087,2589781664,3228940209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131511,1,'Ancient Gauntlets of the Tree','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1564492328,1577078189,1564492328,1577078189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131512,1,'Ancient Gauntlets of Vision','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-252442933,1521703038,4042524363,1521703038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131513,1,'Ancient Gemmed Band','Armor',595,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,-2118741133,-1111416637,2176226163,3183550659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131514,1,'Ancient Girdle of Battle','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,1135685454,977093460,1135685454,977093460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131515,1,'Ancient Gloves of Battle','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,888886502,-683436448,888886502,3611530848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131516,1,'Ancient Gloves of Beasts','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-612445168,914664576,3682522128,914664576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131517,1,'Ancient Gloves of Clouds','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1055338968,1582826628,1055338968,1582826628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131518,1,'Ancient Gloves of Concentration','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-150680745,-1179171306,4144286551,3115795990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131519,1,'Ancient Gloves of Devotion','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1375760533,-1064231494,2919206763,3230735802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131520,1,'Ancient Gloves of Elements','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,893092944,1107032734,893092944,1107032734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131521,1,'Ancient Gloves of Fangs','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1024821522,1183990405,1024821522,1183990405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131522,1,'Ancient Gloves of Grace','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1179924276,-1564826580,3115043020,2730140716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131523,1,'Ancient Gloves of Knowledge','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1639888893,1315824487,1639888893,1315824487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131524,1,'Ancient Gloves of Light','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,70611957,-541343704,70611957,3753623592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131525,1,'Ancient Gloves of Mirrors','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-67730257,865886335,4227237039,865886335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131526,1,'Ancient Gloves of Prophets','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-262266777,-2053806805,4032700519,2241160491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131527,1,'Ancient Gloves of Storms','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1425134285,-644647024,2869833011,3650320272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131528,1,'Ancient Gloves of Survival','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,692773592,-489412338,692773592,3805554958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131529,1,'Ancient Gloves of the Deep','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1940995999,-2101656442,2353971297,2193310854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131530,1,'Ancient Gloves of the Gambler','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1316633202,-1437878691,2978334094,2857088605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131531,1,'Ancient Gloves of the Guardian','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-959487442,-1769450083,3335479854,2525517213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131532,1,'Ancient Gloves of the Iron-heart','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,2019966721,-874876295,2019966721,3420091001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131533,1,'Ancient Gloves of the Knight','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,400141083,857597436,400141083,857597436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131534,1,'Ancient Gloves of the Nimble','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1287247372,1451563029,1287247372,1451563029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131535,1,'Ancient Gloves of the Oceans','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,692178613,-696675724,692178613,3598291572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131536,1,'Ancient Gloves of the Soldier','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-610757747,487644023,3684209549,487644023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131537,1,'Ancient Gloves of the Stoic','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,815351369,2081487381,815351369,2081487381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131538,1,'Ancient Gloves of the Sun','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-560983937,2009676042,3733983359,2009676042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131539,1,'Ancient Gloves of the Tempest','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1405791964,1742128737,2889175332,1742128737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131540,1,'Ancient Gloves of the Tree','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-800840187,-1508490745,3494127109,2786476551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131541,1,'Ancient Gloves of Vision','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1247387942,1252139005,3047579354,1252139005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131542,1,'ancient gnarled ring','Armor',607,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1038115059,-358564354,3256852237,3936402942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131543,1,'Ancient Gnollstone Ring','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-227979547,1138873569,4066987749,1138873569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131544,1,'Ancient Gold Band','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-991209611,868301337,3303757685,868301337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131545,1,'Ancient Gossamer Shawl','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-1579143593,530730944,2715823703,530730944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131546,1,'Ancient Gown of Ice','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1322439007,-753066247,2972528289,3541901049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131547,1,'Ancient Greaves of Battle','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1582650669,64681856,2712316627,64681856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131548,1,'Ancient Greaves of Beasts','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1311713829,-501363360,1311713829,3793603936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131549,1,'Ancient Greaves of Clouds','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,943011372,-1967037084,943011372,2327930212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131550,1,'Ancient Greaves of Concentration','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-237581149,211769169,4057386147,211769169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131551,1,'Ancient Greaves of Devotion','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1423079265,-1537578239,2871888031,2757389057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131552,1,'Ancient Greaves of Elements','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,870941604,623938597,870941604,623938597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131553,1,'Ancient Greaves of Fangs','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1002933990,1690517734,1002933990,1690517734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131554,1,'Ancient Greaves of Grace','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1082536136,-2132040113,3212431160,2162927183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131555,1,'Ancient Greaves of Knowledge','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1735176201,314196501,1735176201,314196501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131556,1,'Ancient Greaves of Light','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1092380681,-34946485,3202586615,4260020811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131557,1,'Ancient Greaves of Mirrors','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1856469658,-1824384154,1856469658,2470583142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131558,1,'Ancient Greaves of Prophets','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,141207707,-513928304,141207707,3781038992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131559,1,'Ancient Greaves of Storms','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1378080057,218764912,2916887239,218764912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131560,1,'Ancient Greaves of Survival','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1139073811,-2044764235,3155893485,2250203061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131561,1,'Ancient Greaves of the Deep','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1969436779,-428854723,2325530517,3866112573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131562,1,'Ancient Greaves of the Gambler','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1218985350,378757760,3075981946,378757760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131563,1,'Ancient Greaves of the Guardian','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1402903579,1851138848,1402903579,1851138848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131564,1,'Ancient Greaves of the Iron-heart','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2125740277,601329243,2125740277,601329243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131565,1,'Ancient Greaves of the Knight','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,285977839,-1924521395,285977839,2370445901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131566,1,'Ancient Greaves of the Nimble','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-639096775,-388833372,3655870521,3906133924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131567,1,'Ancient Greaves of the Oceans','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,798214465,1747867077,798214465,1747867077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131568,1,'Ancient Greaves of the Soldier','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-582314887,-1580724310,3712652409,2714242986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131569,1,'Ancient Greaves of the Stoic','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,910901693,549935975,910901693,549935975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131570,1,'Ancient Greaves of the Sun','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,648321155,-686341613,648321155,3608625683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131571,1,'Ancient Greaves of the Tempest','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,962899729,-619834692,962899729,3675132604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131572,1,'Ancient Greaves of the Tree','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-694803983,-1025690436,3600163313,3269276860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131573,1,'Ancient Greaves of Vision','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,259046104,-1640268259,259046104,2654699037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131574,1,'Ancient Green Soulstone','Armor',3827,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,518,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-610214654,372281196,3684752642,372281196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131575,1,'Ancient Handguards of Battle','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1499123843,-1632156883,1499123843,2662810413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131576,1,'Ancient Handguards of Beasts','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1226878859,2138077645,3068088437,2138077645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131577,1,'Ancient Handguards of Clouds','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,969336169,397201865,969336169,397201865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131578,1,'Ancient Handguards of Concentration','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-266002458,-2060435943,4028964838,2234531353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131579,1,'Ancient Handguards of Devotion','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1428268070,1946108765,2866699226,1946108765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131580,1,'Ancient Handguards of Elements','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,840585441,-225074055,840585441,4069893241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131581,1,'Ancient Handguards of Fangs','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,976510371,-620739997,976510371,3674227299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131582,1,'Ancient Handguards of Grace','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1098244995,1059628234,3196722301,1059628234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131583,1,'Ancient Handguards of Knowledge','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1721721676,1890646754,1721721676,1890646754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131584,1,'Ancient Handguards of Light','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1202400965,1110032590,3092566331,1110032590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131585,1,'Ancient Handguards of Mirrors','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1772683062,1001957767,2522284234,1001957767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131586,1,'Ancient Handguards of Prophets','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,33658141,922434508,33658141,922434508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131587,1,'Ancient Handguards of Storms','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1406142078,-1872256291,2888825218,2422711005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131588,1,'Ancient Handguards of Survival','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1156277949,1371174889,1156277949,1371174889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131589,1,'Ancient Handguards of the Deep','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1955654448,836049505,2339312848,836049505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131590,1,'Ancient Handguards of the Gambler','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1230761665,-1999352754,3064205631,2295614542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131591,1,'Ancient Handguards of the Guardian','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1418795445,303336377,2876171851,303336377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131592,1,'Ancient Handguards of the Iron-heart','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2135419824,1532618896,2135419824,1532618896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131593,1,'Ancient Handguards of the Knight','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,284721066,-1359917238,284721066,2935050058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131594,1,'Ancient Handguards of the Nimble','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,555242089,-882265437,555242089,3412701859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131595,1,'Ancient Handguards of the Oceans','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,778050052,1268070594,778050052,1268070594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131596,1,'Ancient Handguards of the Soldier','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-591837380,1066344804,3703129916,1066344804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131597,1,'Ancient Handguards of the Stoic','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,934843128,1120789392,934843128,1120789392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131598,1,'Ancient Handguards of the Sun','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,751805701,2146300146,751805701,2146300146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131599,1,'Ancient Handguards of the Tempest','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1047210687,1162427506,3247756609,1162427506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131600,1,'Ancient Handguards of the Tree','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-681184588,360193248,3613782708,360193248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131601,1,'Ancient Handguards of Vision','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,164101140,56019632,164101140,56019632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131602,1,'Ancient Hardened Gauntlets','Armor',1582,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1286702066,-1932548707,3008265230,2362418589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131603,1,'Ancient Hardened Helm','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-399155294,1938923094,3895812002,1938923094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131604,1,'Ancient Hardshell Leggings','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1415692173,-342102514,2879275123,3952864782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131605,1,'Ancient Helm of Battle','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-206367714,-633666560,4088599582,3661300736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131606,1,'Ancient Helm of Beasts','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,473339112,1006386912,473339112,1006386912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131607,1,'Ancient Helm of Clouds','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-24358228,1394644708,4270609068,1394644708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131608,1,'Ancient Helm of Concentration','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,930064419,1499975272,930064419,1499975272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131609,1,'Ancient Helm of Devotion','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1838476319,-1150449395,1838476319,3144517901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131610,1,'Ancient Helm of Elements','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-179247324,973565481,4115719972,973565481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131611,1,'Ancient Helm of Fangs','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-42014106,1399462927,4252953190,1399462927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131612,1,'Ancient Helm of Grace','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2042670008,-1220347226,2042670008,3074620070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131613,1,'Ancient Helm of Knowledge','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1579821943,454244828,2715145353,454244828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131614,1,'Ancient Helm of Light','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1402842547,-901538142,1402842547,3393429154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131615,1,'Ancient Helm of Mirrors','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1019135063,2116254133,1019135063,2116254133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131616,1,'Ancient Helm of Prophets','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1525140746,-26611300,1525140746,4268355996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131617,1,'Ancient Helm of Storms','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1801801287,-722737680,1801801287,3572229616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131618,1,'Ancient Helm of Survival','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-301817312,-1725383239,3993149984,2569584057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131619,1,'Ancient Helm of the Deep','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1277534997,-112734159,1277534997,4182233137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131620,1,'Ancient Helm of the Gambler','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1911465722,-881021030,1911465722,3413946266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131621,1,'Ancient Helm of the Guardian','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,25633494,-1813432937,25633494,2481534359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131622,1,'Ancient Helm of the Iron-heart','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1207083915,2089287370,3087883381,2089287370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131623,1,'Ancient Helm of the Knight','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-676149137,1878782242,3618818159,1878782242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131624,1,'Ancient Helm of the Nimble','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1947101452,174263499,2347865844,174263499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131625,1,'Ancient Helm of the Oceans','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-383078975,-1969256790,3911888321,2325710506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131626,1,'Ancient Helm of the Soldier','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,468971769,2082980528,468971769,2082980528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131627,1,'Ancient Helm of the Stoic','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-252566211,695083182,4042401085,695083182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131628,1,'Ancient Helm of the Sun','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1948908818,980820160,1948908818,980820160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131629,1,'Ancient Helm of the Tempest','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1803358684,115466150,1803358684,115466150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131630,1,'Ancient Helm of the Tree','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,271533425,-571812176,271533425,3723155120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131631,1,'Ancient Helm of Vision','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-502366052,1205505437,3792601244,1205505437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131632,1,'Ancient Hood of Battle','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-450434911,-323514797,3844532385,3971452499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131633,1,'Ancient Hood of Beasts','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,178481239,225490099,178481239,225490099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131634,1,'Ancient Hood of Clouds','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1091231049,1705778359,3203736247,1705778359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131635,1,'Ancient Hood of Concentration','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1997985848,1428680722,1997985848,1428680722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131636,1,'Ancient Hood of Devotion','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,770546692,664197928,770546692,664197928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131637,1,'Ancient Hood of Elements','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1255565505,-1493418996,3039401791,2801548300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131638,1,'Ancient Hood of Fangs','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1123575171,-592791131,3171392125,3702176165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131639,1,'Ancient Hood of Grace','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,968481699,948068108,968481699,948068108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131640,1,'Ancient Hood of Knowledge','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-508779374,1351292617,3786187922,1351292617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131641,1,'Ancient Hood of Light','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-642245329,1166228232,3652721967,1166228232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131642,1,'Ancient Hood of Mirrors','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,707475688,-1938295439,707475688,2356671857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131643,1,'Ancient Hood of Prophets','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1917724705,1653777337,2377242591,1653777337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131644,1,'Ancient Hood of Storms','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,723271260,-496537693,723271260,3798429603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131645,1,'Ancient Hood of Survival','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-124297569,97775516,4170669727,97775516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131646,1,'Ancient Hood of the Deep','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,207409934,1706852884,207409934,1706852884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131647,1,'Ancient Hood of the Gambler','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,832034529,1461206863,832034529,1461206863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131648,1,'Ancient Hood of the Guardian','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,387112553,1707898716,387112553,1707898716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131649,1,'Ancient Hood of the Iron-heart','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-126604178,-866441514,4168363118,3428525782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131650,1,'Ancient Hood of the Knight','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1748256652,40734182,2546710644,40734182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131651,1,'Ancient Hood of the Nimble','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1654363573,1744138255,2640603723,1744138255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131652,1,'Ancient Hood of the Oceans','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1454121510,-418776466,2840845786,3876190830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131653,1,'Ancient Hood of the Soldier','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1535803618,-532458907,1535803618,3762508389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131654,1,'Ancient Hood of the Stoic','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1333045978,1660293051,2961921318,1660293051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131655,1,'Ancient Hood of the Sun','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1551898681,-937251836,2743068615,3357715460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131656,1,'Ancient Hood of the Tempest','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2112417123,-1702539405,2112417123,2592427891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131657,1,'Ancient Hood of the Tree','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1347827050,1091667093,1347827050,1091667093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131658,1,'Ancient Hood of Vision','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1747660800,1901463502,1747660800,1901463502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131659,1,'Ancient Ice Bear-Fur Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1948666507,-1046812605,2346300789,3248154691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131660,1,'Ancient Iksar Gauntlets','Armor',3647,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881197274648,0,107520161,1193445689,107520161,1193445689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131661,1,'Ancient Indigo Barbute','Armor',1695,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,26136,0,-137821429,-918112975,4157145867,3376854321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131662,1,'Ancient Indigo Gauntlets','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,26136,0,-1466102090,-1355351815,2828865206,2939615481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131663,1,'Ancient Indigo Sabatons','Armor',1692,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,-512390196,659021256,3782577100,659021256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131664,1,'Ancient Kunark Stud','Armor',2213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1794048,0,-1935434208,-167342072,2359533088,4127625224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131665,1,'Ancient Leather Earring','Armor',1103,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,-543285840,-1881413309,3751681456,2413553987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131666,1,'ancient leather tunic','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-651615054,1207954527,3643352242,1207954527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131667,1,'Ancient Leggings of Battle','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1220585876,1552329581,3074381420,1552329581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131668,1,'Ancient Leggings of Beasts','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1488639642,-1119776371,1488639642,3175190925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131669,1,'Ancient Leggings of Clouds','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2018264631,-711116407,2018264631,3583850889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131670,1,'Ancient Leggings of Concentration','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1313882952,2066310452,2981084344,2066310452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131671,1,'Ancient Leggings of Devotion','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-346752892,760718371,3948214404,760718371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131672,1,'Ancient Leggings of Elements','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1938879423,-1405271289,1938879423,2889696007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131673,1,'Ancient Leggings of Fangs','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2076114685,1024959967,2076114685,1024959967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131674,1,'Ancient Leggings of Grace','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-16728285,-650165386,4278239011,3644801910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131675,1,'Ancient Leggings of Knowledge','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,655736850,-950858178,655736850,3344109118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131676,1,'Ancient Leggings of Light','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,885401451,-1539430542,885401451,2755536754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131677,1,'Ancient Leggings of Mirrors','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2016577061,1302780415,2016577061,1302780415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131678,1,'Ancient Leggings of Prophets','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-549670322,1750326450,3745296974,1750326450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131679,1,'Ancient Leggings of Storms','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-307930404,1381386909,3987036892,1381386909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131680,1,'Ancient Leggings of Survival','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1433477038,252874903,2861490258,252874903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131681,1,'Ancient Leggings of the Deep','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-890914930,1870527775,3404052366,1870527775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131682,1,'Ancient Leggings of the Gambler','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-147934623,529090491,4147032673,529090491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131683,1,'Ancient Leggings of the Guardian','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1158373540,-548089823,1158373540,3746877473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131684,1,'Ancient Leggings of the Iron-heart','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1053640942,511225278,1053640942,511225278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131685,1,'Ancient Leggings of the Knight','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1366482164,555954753,1366482164,555954753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131686,1,'Ancient Leggings of the Nimble','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-813837178,1153159080,3481130118,1153159080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131687,1,'Ancient Leggings of the Oceans','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1877653850,-1001962039,1877653850,3293005257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131688,1,'Ancient Leggings of the Soldier','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1657543582,-1462621551,2637423714,2832345745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131689,1,'Ancient Leggings of the Stoic','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1983000998,-181528756,1983000998,4113438540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131690,1,'Ancient Leggings of the Sun','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-235765162,166953098,4059202134,166953098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131691,1,'Ancient Leggings of the Tempest','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,804344750,-770427001,804344750,3524540295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131692,1,'Ancient Leggings of the Tree','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1762700822,1271987102,2532266474,1271987102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131693,1,'Ancient Leggings of Vision','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2058024380,-1050205456,2236942916,3244761840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131694,1,'Ancient Legplates of Ro','Armor',1689,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,-933123394,-843909438,3361843902,3451057858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131695,1,'ancient linen mitts','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-1890840803,-1507774598,2404126493,2787192698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131696,1,'Ancient Links of K''Null','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243785752,0,850324685,1048878431,850324685,1048878431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131697,1,'ancient magma chainmail gloves','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197274648,0,-1519870170,-1024483327,2775097126,3270483969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131698,1,'Ancient Mantle of Battle','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1835706629,-112771484,2459260667,4182195812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131699,1,'Ancient Mantle of Beasts','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,2098255373,411042948,2098255373,411042948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131700,1,'Ancient Mantle of Clouds','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1443690779,1885121664,2851276517,1885121664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131701,1,'Ancient Mantle of Concentration','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1611725930,232427339,1611725930,232427339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131702,1,'Ancient Mantle of Devotion','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,988526678,2096160096,988526678,2096160096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131703,1,'Ancient Mantle of Elements','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1573932179,-40224188,2721035117,4254743108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131704,1,'Ancient Mantle of Fangs','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1442726353,-164116488,2852240943,4130850808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131705,1,'Ancient Mantle of Grace','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,784334833,304030033,784334833,304030033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131706,1,'Ancient Mantle of Knowledge','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-156598080,685226349,4138369216,685226349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131707,1,'Ancient Mantle of Light','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1556753363,1864254805,1556753363,1864254805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131708,1,'Ancient Mantle of Mirrors','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1570277042,887070926,1570277042,887070926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131709,1,'Ancient Mantle of Prophets','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-516125895,972334577,3778841401,972334577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131710,1,'Ancient Mantle of Storms','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1008343566,-141041772,1008343566,4153925524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131711,1,'Ancient Mantle of Survival','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1893408571,1588980180,2401558725,1588980180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131712,1,'Ancient Mantle of the Deep','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,458946396,1054508124,458946396,1054508124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131713,1,'Ancient Mantle of the Gambler','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,647099059,-619020153,647099059,3675947143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131714,1,'Ancient Mantle of the Guardian','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1621188659,-251707551,1621188659,4043259745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131715,1,'Ancient Mantle of the Iron-heart','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-277739460,-558615815,4017227836,3736351481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131716,1,'Ancient Mantle of the Knight','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2134008794,-743524680,2160958502,3551442616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131717,1,'Ancient Mantle of the Nimble','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-354954223,-1237955759,3940013073,3057011537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131718,1,'Ancient Mantle of the Oceans','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1101661816,919257392,3193305480,919257392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131719,1,'Ancient Mantle of the Soldier','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1284285616,1816260013,1284285616,1816260013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131720,1,'Ancient Mantle of the Stoic','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1483902604,447389727,2811064692,447389727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131721,1,'Ancient Mantle of the Sun','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-806175967,1888156091,3488791329,1888156091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131722,1,'Ancient Mantle of the Tempest','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,173757241,378007739,173757241,378007739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131723,1,'Ancient Mantle of the Tree','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1196429624,444039901,1196429624,444039901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131724,1,'Ancient Mantle of Vision','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-312932612,1688647673,3982034684,1688647673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131725,1,'Ancient Mitts of Battle','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2018412783,1621082801,2018412783,1621082801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131726,1,'Ancient Mitts of Beasts','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1748301799,-2124875695,2546665497,2170091601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131727,1,'Ancient Mitts of Clouds','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1092787508,-377204651,3202179788,3917762645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131728,1,'Ancient Mitts of Concentration','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2000590915,-272834435,2000590915,4022132861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131729,1,'Ancient Mitts of Devotion','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,767941759,884263893,767941759,884263893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131730,1,'Ancient Mitts of Elements','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1258170556,-1243730703,3036796740,3051236593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131731,1,'Ancient Mitts of Fangs','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1120937466,664447227,3174029830,664447227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131732,1,'Ancient Mitts of Grace','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,965843928,-1011724718,965843928,3283242578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131733,1,'Ancient Mitts of Knowledge','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-511384343,-1818969480,3783582953,2475997816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131734,1,'Ancient Mitts of Light','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,510631387,-1095554474,510631387,3199412822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131735,1,'Ancient Mitts of Mirrors','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1220323162,-1023451543,3074644134,3271515753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131736,1,'Ancient Mitts of Prophets','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1359394460,1907405636,2935572836,1907405636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131737,1,'Ancient Mitts of Storms','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,724860455,1850680129,724860455,1850680129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131738,1,'Ancient Mitts of Survival','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1711226577,384958305,1711226577,384958305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131739,1,'Ancient Mitts of the Deep','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,208966517,1990103785,208966517,1990103785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131740,1,'Ancient Mitts of the Gambler','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,834639514,1973849194,834639514,1973849194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131741,1,'Ancient Mitts of the Guardian','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1971667417,787094952,2323299879,787094952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131742,1,'Ancient Mitts of the Iron-heart','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-128160747,300728591,4166806549,300728591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131743,1,'Ancient Mitts of the Knight','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1746667505,-1094184624,2548299791,3200782672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131744,1,'Ancient Mitts of the Nimble','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,788997,-615453511,788997,3679513785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131745,1,'Ancient Mitts of the Oceans','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1451516511,1538025176,2843450785,1538025176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131746,1,'Ancient Mitts of the Soldier','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1537392793,-1023549120,1537392793,3271418176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131747,1,'Ancient Mitts of the Stoic','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1331489443,-1578523894,2963477853,2716443402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131748,1,'Ancient Mitts of the Sun','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2143848068,-2035677412,2151119228,2259289884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131749,1,'Ancient Mitts of the Tempest','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-528446163,-1204028330,3766521133,3090938966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131750,1,'Ancient Mitts of the Tree','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1350464785,1379112040,1350464785,1379112040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131751,1,'Ancient Mitts of Vision','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1342394124,-42054868,2952573172,4252912428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131752,1,'Ancient Necklace','Armor',579,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,-414849867,1144207710,3880117429,1144207710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131753,1,'Ancient Orange Soulstone','Armor',3830,NULL,0,9,2072844078,2072844078,1,10,'These ancient soulstones appear to be from another dimension, they glow strangely and give the viewer odd feeling like they have been somewhere before. When complementary colors are set next to each other, powerful spells manifest.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,90,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,844534822,566386303,844534822,566386303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131754,1,'Ancient Pantaloons of Battle','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,395546456,1207778630,395546456,1207778630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131755,1,'Ancient Pantaloons of Beasts','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-132771922,-1506146394,4162195374,2788820902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131756,1,'Ancient Pantaloons of Clouds','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1801990566,-823742558,1801990566,3471224738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131757,1,'Ancient Pantaloons of Concentration','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1567896791,1958149196,2727070505,1958149196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131758,1,'Ancient Pantaloons of Devotion','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-126841067,1112241216,4168126229,1112241216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131759,1,'Ancient Pantaloons of Elements','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1622443054,-1021209756,1622443054,3273757540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131760,1,'Ancient Pantaloons of Fangs','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1754958188,1193604490,1754958188,1193604490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131761,1,'Ancient Pantaloons of Grace','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-333133646,-1559489757,3961833650,2735477539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131762,1,'Ancient Pantaloons of Knowledge','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,875673475,327623180,875673475,327623180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131763,1,'Ancient Pantaloons of Light','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1277321010,-569542873,3017646286,3725424423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131764,1,'Ancient Pantaloons of Mirrors','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-660709615,-520004823,3634257681,3774962473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131765,1,'Ancient Pantaloons of Prophets','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1692824731,122621137,2602142565,122621137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131766,1,'Ancient Pantaloons of Storms','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-25088691,1227742390,4269878605,1227742390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131767,1,'Ancient Pantaloons of Survival','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,170015078,1611546868,170015078,1611546868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131768,1,'Ancient Pantaloons of the Deep','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-641613793,6368636,3653353503,6368636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131769,1,'Ancient Pantaloons of the Gambler','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-469056016,-1071535107,3825911280,3223432189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131770,1,'Ancient Pantaloons of the Guardian','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-441992816,1077189736,3852974480,1077189736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131771,1,'Ancient Pantaloons of the Iron-heart','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,770260863,1084869417,770260863,1084869417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131772,1,'Ancient Pantaloons of the Knight','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1112976229,-383731731,1112976229,3911235565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131773,1,'Ancient Pantaloons of the Nimble','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1875971506,-1934079484,1875971506,2360887812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131774,1,'Ancient Pantaloons of the Oceans','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2093928139,205832293,2093928139,205832293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131775,1,'Ancient Pantaloons of the Soldier','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1911057421,2004534999,2383909875,2004534999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131776,1,'Ancient Pantaloons of the Stoic','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1695958583,570047358,1695958583,570047358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131777,1,'Ancient Pantaloons of the Sun','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1244152963,-1521221028,3050814333,2773746268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131778,1,'Ancient Pantaloons of the Tempest','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1889695078,230480833,2405272218,230480833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131779,1,'Ancient Pantaloons of the Tree','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2050283909,617360381,2244683387,617360381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131780,1,'Ancient Pantaloons of Vision','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,38702561,-635652901,38702561,3659314395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131781,1,'Ancient Petrified Dragon Fang','Armor',157,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1559659867,-1476837585,2735307429,2818129711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131782,1,'ancient priest''s robe','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1883034576600,0,1559152439,1561324213,1559152439,1561324213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131783,1,'Ancient Rallosian Girdle','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6281081087704,0,1832005842,-1891254223,1832005842,2403713073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131784,1,'Ancient Rallosian Gown','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-232083196,-1469813776,4062884100,2825153520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131785,1,'Ancient Red Soulstone','Armor',3819,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,518,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,359752458,-1041893754,359752458,3253073542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131786,1,'Ancient Reinforced Girdle of Solidity','Armor',2187,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,2057342770,1313107074,2057342770,1313107074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131787,1,'ancient reinforced pants','Armor',1521,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881197471448,0,1959708719,1812534005,1959708719,1812534005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131788,1,'Ancient Ring of Aptitude','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-1240336069,-374754015,3054631227,3920213281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131789,1,'Ancient Ring of Battle','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1170932706,-91185897,1170932706,4203781399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131790,1,'Ancient Ring of Beasts','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1437695212,458729463,2857272084,458729463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131791,1,'Ancient Ring of Clouds','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1543829364,1938493427,2751137932,1938493427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131792,1,'Ancient Ring of Concentration','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1780019715,1722952218,1780019715,1722952218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131793,1,'Ancient Ring of Devotion','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,820229695,926746320,820229695,926746320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131794,1,'Ancient Ring of Doleful Mourning','Armor',598,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,396,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,687661686,1033473629,687661686,1033473629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131795,1,'Ancient Ring of Elements','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1473790716,-1235754508,2821176580,3059212788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131796,1,'Ancient Ring of Fangs','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1609977786,-1753827206,2684989510,2541140090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131797,1,'Ancient Ring of Grace','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,616034712,1935564499,616034712,1935564499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131798,1,'Ancient Ring of Knowledge','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-56455511,-469907654,4238511785,3825059642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131799,1,'Ancient Ring of Light','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1756297761,241122007,1756297761,241122007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131800,1,'Ancient Ring of Mirrors','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1966681173,-36677653,2328286123,4258289643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131801,1,'Ancient Ring of Prophets','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1631408132,1916370497,1631408132,1916370497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131802,1,'Ancient Ring of Storms','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,907154535,-197100313,907154535,4097866983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131803,1,'Ancient Ring of Survival','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1484436956,360198756,1484436956,360198756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131804,1,'Ancient Ring of the Deep','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,290650421,1964466156,290650421,1964466156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131805,1,'Ancient Ring of the Gambler','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,748289242,-1721902075,748289242,2573065221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131806,1,'Ancient Ring of the Guardian','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1208011478,-217343439,3086955818,4077623857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131807,1,'Ancient Ring of the Iron-heart','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-444987819,-1028441282,3849979477,3266526014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131808,1,'Ancient Ring of the Knight','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1966763441,644503697,2328203855,644503697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131809,1,'Ancient Ring of the Nimble','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1032421640,1139975544,1032421640,1139975544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131810,1,'Ancient Ring of the Oceans','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1268910111,-1022480615,3026057185,3272486681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131811,1,'Ancient Ring of the Soldier','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1183099609,772190511,1183099609,772190511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131812,1,'Ancient Ring of the Stoic','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1383760099,-780083640,2911207197,3514883656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131813,1,'Ancient Ring of the Sun','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1341349916,-1182462306,1341349916,3112504990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131814,1,'Ancient Ring of the Tempest','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-586873312,1421913145,3708093984,1421913145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131815,1,'Ancient Ring of the Tree','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1297620817,1371167085,1297620817,1371167085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131816,1,'Ancient Ring of Vision','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-650258674,1735464074,3644708622,1735464074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131817,1,'Ancient Robe of Battle','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1506556195,118732426,2788411101,118732426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131818,1,'Ancient Robe of Beasts','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1236682283,-422278038,1236682283,3872689258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131819,1,'Ancient Robe of Clouds','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1183815650,-1912069010,1183815650,2382898286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131820,1,'Ancient Robe of Concentration','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1888719507,126667819,2406247789,126667819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131821,1,'Ancient Robe of Devotion','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-711513775,1601107524,3583453521,1601107524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131822,1,'Ancient Robe of Elements','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1297293930,-570158752,1297293930,3724808544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131823,1,'Ancient Robe of Fangs','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1165831976,1990483808,1165831976,1990483808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131824,1,'Ancient Robe of Grace','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1044156682,-1836271159,3250810614,2458696137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131825,1,'Ancient Robe of Knowledge','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,433459655,351781783,433459655,351781783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131826,1,'Ancient Robe of Light','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1035877663,-275915315,3259089633,4019051981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131827,1,'Ancient Robe of Mirrors','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1765676692,1939028793,1765676692,1939028793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131828,1,'Ancient Robe of Prophets','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-756174849,443190997,3538792447,443190997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131829,1,'Ancient Robe of Storms','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-748254455,163796858,3546712841,163796858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131830,1,'Ancient Robe of Survival','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1149079325,2100019952,3145887971,2100019952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131831,1,'Ancient Robe of the Codex','Armor',2752,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1641379344,-336071432,1641379344,3958895864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131832,1,'Ancient Robe of the Deep','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-198810021,491040632,4096157275,491040632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131833,1,'Ancient Robe of the Disciple','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1687672842,1486648307,1687672842,1486648307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131834,1,'Ancient Robe of the Gambler','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-907189324,-2053558862,3387777972,2241408434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131835,1,'Ancient Robe of the Guardian','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1409806357,-1508738833,1409806357,2786228463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131836,1,'Ancient Robe of the Iron-heart','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,956731,-1827928606,956731,2467038690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131837,1,'Ancient Robe of the Knight','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1873874209,-1896182336,1873874209,2398784960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131838,1,'Ancient Robe of the Nimble','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-563002313,-345870295,3731964983,3949097001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131839,1,'Ancient Robe of the Oceans','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1361668239,1805580872,1361668239,1805580872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131840,1,'Ancient Robe of the Soldier','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1544538697,851591320,2750428599,851591320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131841,1,'Ancient Robe of the Stoic','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1223811187,646634213,1223811187,646634213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131842,1,'Ancient Robe of the Sun','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-64774169,935748172,4230193127,935748172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131843,1,'Ancient Robe of the Tempest','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1056817951,1208245646,1056817951,1208245646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131844,1,'Ancient Robe of the Tree','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1473478593,971614713,2821488703,971614713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131845,1,'Ancient Robe of Vision','Armor',3318,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1943203790,-1695400169,1943203790,2599567127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131846,1,'Ancient Ruby Stud of the Overwatcher','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,952,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-216907077,-1045022581,4078060219,3249944715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131847,1,'Ancient Runed Bracers of Diffusion','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883034576600,0,-862217427,-1824255151,3432749869,2470712145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131848,1,'Ancient Sabatons of Battle','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-765359359,1049022997,3529607937,1049022997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131849,1,'Ancient Sabatons of Beasts','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1038355447,-549328651,1038355447,3745638645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131850,1,'Ancient Sabatons of Clouds','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1298766919,-1214430991,2996200377,3080536305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131851,1,'Ancient Sabatons of Concentration','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2071304502,430741753,2071304502,430741753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131852,1,'Ancient Sabatons of Devotion','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,563010826,-479658939,563010826,3815308357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131853,1,'Ancient Sabatons of Elements','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1186277839,1644305249,3108689457,1644305249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131854,1,'Ancient Sabatons of Fangs','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1318790285,-529333629,2976177011,3765633667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131855,1,'Ancient Sabatons of Grace','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,903518893,73131050,903518893,73131050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131856,1,'Ancient Sabatons of Knowledge','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-305142372,1665987851,3989824924,1665987851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131857,1,'Ancient Sabatons of Light','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1040995177,2035974190,1040995177,2035974190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131858,1,'Ancient Sabatons of Mirrors','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,493640520,320479368,493640520,320479368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131859,1,'Ancient Sabatons of Prophets','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-150115181,-1502837548,4144852115,2792129748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131860,1,'Ancient Sabatons of Storms','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,662667090,810955749,662667090,810955749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131861,1,'Ancient Sabatons of Survival','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-808436417,-1053964047,3486530879,3241003249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131862,1,'Ancient Sabatons of the Deep','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,4166144,-1589467783,4166144,2705499513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131863,1,'Ancient Sabatons of the Gambler','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1039439855,-1747514746,1039439855,2547452550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131864,1,'Ancient Sabatons of the Guardian','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,542490057,-2018196867,542490057,2276770429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131865,1,'Ancient Sabatons of the Iron-heart','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-199791264,-70281650,4095176032,4224685646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131866,1,'Ancient Sabatons of the Knight','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1683424902,1999956377,2611542394,1999956377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131867,1,'Ancient Sabatons of the Nimble','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1440544277,313267312,2854423019,313267312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131868,1,'Ancient Sabatons of the Oceans','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1523540780,-1840210415,2771426516,2454756881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131869,1,'Ancient Sabatons of the Soldier','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1474937324,546072492,1474937324,546072492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131870,1,'Ancient Sabatons of the Stoic','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1125641176,1362226297,3169326120,1362226297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131871,1,'Ancient Sabatons of the Sun','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-641508213,1464826365,3653459083,1464826365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131872,1,'Ancient Sabatons of the Tempest','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1253019331,1514830522,1253019331,1514830522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131873,1,'Ancient Sabatons of the Tree','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1547007076,-2047892488,1547007076,2247074808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131874,1,'Ancient Sabatons of Vision','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1885372858,-1553507448,2409594438,2741459848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131875,1,'Ancient Sandals of Battle','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1198196309,-1494838818,3096770987,2800128478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131876,1,'Ancient Sandals of Beasts','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1460762973,1193388862,1460762973,1193388862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131877,1,'Ancient Sandals of Clouds','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1090536538,805110586,3204430758,805110586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131878,1,'Ancient Sandals of Concentration','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1998340393,-1078160052,1998340393,3216807244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131879,1,'Ancient Sandals of Devotion','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,770114837,615742090,770114837,615742090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131880,1,'Ancient Sandals of Elements','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1255993810,-1512464978,3038973486,2782502318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131881,1,'Ancient Sandals of Fangs','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1123220628,1376810433,3171746668,1376810433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131882,1,'Ancient Sandals of Grace','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,968049330,-1237806232,968049330,3057161064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131883,1,'Ancient Sandals of Knowledge','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-509198973,1750135212,3785768323,1750135212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131884,1,'Ancient Sandals of Light','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1291307196,-885393556,3003660100,3409573740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131885,1,'Ancient Sandals of Mirrors','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,2006526434,523525107,2006526434,523525107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131886,1,'Ancient Sandals of Prophets','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,502153749,1639383579,502153749,1639383579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131887,1,'Ancient Sandals of Storms','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,722904909,-1472827346,722904909,2822139950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131888,1,'Ancient Sandals of Survival','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1524281451,116805182,2770685845,116805182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131889,1,'Ancient Sandals of the Deep','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,206981663,1721312182,206981663,1721312182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131890,1,'Ancient Sandals of the Gambler','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,832393200,1912401837,832393200,1912401837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131891,1,'Ancient Sandals of the Guardian','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1252052835,737022168,1252052835,737022168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131892,1,'Ancient Sandals of the Iron-heart','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-125913729,1080213824,4169053567,1080213824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131893,1,'Ancient Sandals of the Knight','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1748950683,1066255318,2546016613,1066255318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131894,1,'Ancient Sandals of the Nimble','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1059685567,1511341631,3235281729,1511341631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131895,1,'Ancient Sandals of the Oceans','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1453767477,-622218146,2841199819,3672749150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131896,1,'Ancient Sandals of the Soldier','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1535121907,-962100601,1535121907,3332866695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131897,1,'Ancient Sandals of the Stoic','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1333670857,1512958174,2961296439,1512958174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131898,1,'Ancient Sandals of the Sun','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,857764365,1533084294,857764365,1533084294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131899,1,'Ancient Sandals of the Tempest','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,542833769,-1134452847,542833769,3160514449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131900,1,'Ancient Sandals of the Tree','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1348250747,1110713655,1348250747,1110713655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131901,1,'Ancient Sandals of Vision','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,43719275,990320707,43719275,990320707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131902,1,'Ancient Sarnak Skull','Armor',101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,504132812,-1901143516,504132812,2393823780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131903,1,'Ancient Sathirian Amice','Armor',2899,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1883034576600,0,-291646491,1427962593,4003320805,1427962593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131904,1,'Ancient Sathirian Bucket','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,26136,0,1657088692,932865024,1657088692,932865024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131905,1,'Ancient Sathirian Clasp','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-973211795,-1100191258,3321755501,3194776038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131906,1,'Ancient Sathirian Leathers','Armor',2893,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197471448,0,394165870,-1401383145,394165870,2893584151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131907,1,'Ancient Sathirian Wraps','Armor',1693,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,-1225876352,703494769,3069090944,703494769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131908,1,'ancient seared shoulder pads','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881197471448,0,-1659023379,-285204028,2635943917,4009763268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131909,1,'Ancient Sebilisian Gorget','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-230053648,1230702937,4064913648,1230702937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131910,1,'Ancient Seeing Stone','Armor',2922,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,802468491,-742023825,802468491,3552943471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131911,1,'Ancient Serviceman''s Repair Belt','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1301913494,1533554451,2993053802,1533554451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131912,1,'Ancient Shoulder Pads of Battle','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-61967653,-1849617598,4232999643,2445349698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131913,1,'Ancient Shoulder Pads of Beasts','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,332132909,1879452066,332132909,1879452066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131914,1,'Ancient Shoulder Pads of Clouds','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1807338826,416973222,2487628470,416973222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131915,1,'Ancient Shoulder Pads of Concentration','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1571145785,-625930277,1571145785,3669037019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131916,1,'Ancient Shoulder Pads of Devotion','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,123636741,-84841801,123636741,4210125495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131917,1,'Ancient Shoulder Pads of Elements','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1617262786,2073791891,2677704510,2073791891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131918,1,'Ancient Shoulder Pads of Fangs','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1749775748,-1381426902,2545191548,2913540394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131919,1,'Ancient Shoulder Pads of Grace','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,319474594,1233256323,319474594,1233256323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131920,1,'Ancient Shoulder Pads of Knowledge','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-887114605,820445101,3407852691,820445101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131921,1,'Ancient Shoulder Pads of Light','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1365926231,880843655,2929041065,880843655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131922,1,'Ancient Shoulder Pads of Mirrors','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,860070546,-423976162,860070546,3870991134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131923,1,'Ancient Shoulder Pads of Prophets','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1220224401,-1074458074,1220224401,3220509222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131924,1,'Ancient Shoulder Pads of Storms','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,28257885,-1626213710,28257885,2668753586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131925,1,'Ancient Shoulder Pads of Survival','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-503331611,-659268093,3791635685,3635699203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131926,1,'Ancient Shoulder Pads of the Deep','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,653247247,-1193593973,653247247,3101373323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131927,1,'Ancient Shoulder Pads of the Gambler','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,455395040,-1889555619,455395040,2405411677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131928,1,'Ancient Shoulder Pads of the Guardian','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,242893843,-1767030400,242893843,2527936896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131929,1,'Ancient Shoulder Pads of the Iron-heart','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-758694801,778881597,3536272495,778881597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131930,1,'Ancient Shoulder Pads of the Knight','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1116166027,1221739854,3178801269,1221739854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131931,1,'Ancient Shoulder Pads of the Nimble','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2079526863,759871655,2215440433,759871655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131932,1,'Ancient Shoulder Pads of the Oceans','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2082419237,-1380568378,2212548059,2914398918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131933,1,'Ancient Shoulder Pads of the Soldier','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1899598051,939837047,1899598051,939837047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131934,1,'Ancient Shoulder Pads of the Stoic','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1707588313,43771615,2587378983,43771615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131935,1,'Ancient Shoulder Pads of the Sun','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1718949257,-1561331093,1718949257,2733636203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131936,1,'Ancient Shoulder Pads of the Tempest','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1686140697,1120066401,1686140697,1120066401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131937,1,'Ancient Shoulder Pads of the Tree','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2061837675,-1669974774,2061837675,2624992522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131938,1,'Ancient Shoulder Pads of Vision','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,520532870,203463391,520532870,203463391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131939,1,'Ancient Silver Ring','Armor',596,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,-1939995315,-1644890079,2354971981,2650077217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131940,1,'Ancient Silvered Band','Armor',554,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,-2125204450,-238880461,2169762846,4056086835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131941,1,'Ancient Silvered Tunic','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243785752,0,1420090734,-286306390,1420090734,4008660906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131942,1,'Ancient Skullcap of Battle','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1723439436,-815932550,2571527860,3479034746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131943,1,'Ancient Skullcap of Beasts','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1992549954,781902234,1992549954,781902234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131944,1,'Ancient Skullcap of Clouds','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-219837773,1179011486,4075129523,1179011486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131945,1,'Ancient Skullcap of Concentration','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,990277692,-2086483273,990277692,2208484023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131946,1,'Ancient Skullcap of Devotion','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1643983872,2027012690,1643983872,2027012690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131947,1,'Ancient Skullcap of Elements','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-113688773,-105175690,4181278523,4189791606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131948,1,'Ancient Skullcap of Fangs','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-250137991,-275239086,4044829305,4019728210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131949,1,'Ancient Skullcap of Grace','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1974039463,196135419,1974039463,196135419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131950,1,'Ancient Skullcap of Knowledge','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1380184938,-536557070,2914782358,3758410226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131951,1,'Ancient Skullcap of Light','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-560346722,1991355903,3734620574,1991355903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131952,1,'Ancient Skullcap of Mirrors','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1447802621,-823752888,1447802621,3471214408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131953,1,'Ancient Skullcap of Prophets','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1341856884,1037417155,2953110412,1037417155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131954,1,'Ancient Skullcap of Storms','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1728878168,-1047709046,1728878168,3247258250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131955,1,'Ancient Skullcap of Survival','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2064134006,1519711974,2230833290,1519711974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131956,1,'Ancient Skullcap of the Deep','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1078754058,989567854,1078754058,989567854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131957,1,'Ancient Skullcap of the Gambler','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,2106031845,2110173117,2106031845,2110173117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131958,1,'Ancient Skullcap of the Guardian','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1802653820,911555324,1802653820,911555324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131959,1,'Ancient Skullcap of the Iron-heart','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1268480918,1781658763,3026486378,1781658763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131960,1,'Ancient Skullcap of the Knight','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-606400400,-1277760739,3688566896,3017206557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131961,1,'Ancient Skullcap of the Nimble','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-519773090,-699525388,3775194206,3595441908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131962,1,'Ancient Skullcap of the Oceans','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-448563746,1454546069,3846403550,1454546069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131963,1,'Ancient Skullcap of the Soldier','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,395978982,-895630697,395978982,3399336599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131964,1,'Ancient Skullcap of the Stoic','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-56885982,-763768704,4238081314,3531198592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131965,1,'Ancient Skullcap of the Sun','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1630874732,-1967923651,2664092564,2327043645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131966,1,'Ancient Skullcap of the Tempest','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,25715574,-1336156287,25715574,2958811009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131967,1,'Ancient Skullcap of the Tree','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,474389870,508993007,474389870,508993007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131968,1,'Ancient Skullcap of Vision','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1862984881,1388073703,1862984881,1388073703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131969,1,'Ancient Slayer''s Ring of Agility','Armor',596,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,2050795500,306372254,2050795500,306372254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131970,1,'Ancient Slayer''s Ring of Intelligence','Armor',600,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,-819508431,-1454787715,3475458865,2840179581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131971,1,'Ancient Slayer''s Ring of Stamina','Armor',554,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,615650327,1288465765,615650327,1288465765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10131972,1,'Ancient Slayer''s Ring of Wisdom','Armor',597,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,1069871632,-1676773182,1069871632,2618194114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131973,1,'Ancient Sleeves of Battle','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1617859101,-1198911972,1617859101,3096055324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131974,1,'Ancient Sleeves of Beasts','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1880419605,1498232060,2414547691,1498232060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131975,1,'Ancient Sleeves of Clouds','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2028169712,831626488,2266797584,831626488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131976,1,'Ancient Sleeves of Concentration','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1325362335,-469105256,1325362335,3825862040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131977,1,'Ancient Sleeves of Devotion','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,335816867,-1110482945,335816867,3184484351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131978,1,'Ancient Sleeves of Elements','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1933565032,1017493723,2361402264,1017493723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131979,1,'Ancient Sleeves of Fangs','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2064765222,1065213779,2230202074,1065213779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131980,1,'Ancient Sleeves of Grace','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,5271300,-615171590,5271300,3679795706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131981,1,'Ancient Sleeves of Knowledge','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-666562507,1218840634,3628404789,1218840634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131982,1,'Ancient Sleeves of Light','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1858878768,-1504420354,2436088528,2790546942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131983,1,'Ancient Sleeves of Mirrors','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1352449452,1782617328,2942517844,1782617328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131984,1,'Ancient Sleeves of Prophets','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1964059393,-120903826,1964059393,4174063470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131985,1,'Ancient Sleeves of Storms','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,318081787,-1235554324,318081787,3059412972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131986,1,'Ancient Sleeves of Survival','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2111775779,-1618318517,2111775779,2676648779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131987,1,'Ancient Sleeves of the Deep','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,901081001,-1767741,901081001,4293199555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131988,1,'Ancient Sleeves of the Gambler','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,142500422,-1836668801,142500422,2458298495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131989,1,'Ancient Sleeves of the Guardian','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1839553323,1137760615,2455413973,1137760615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131990,1,'Ancient Sleeves of the Iron-heart','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1046636343,-1048092387,3248330953,3246874909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131991,1,'Ancient Sleeves of the Knight','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1373500205,650183518,2921467091,650183518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131992,1,'Ancient Sleeves of the Nimble','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,405541111,1129971383,405541111,1129971383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131993,1,'Ancient Sleeves of the Oceans','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1866831491,-1012566826,2428135805,3282400470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131994,1,'Ancient Sleeves of the Soldier','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1650668613,635290965,1650668613,635290965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131995,1,'Ancient Sleeves of the Stoic','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1990008447,2061177160,2304958849,2061177160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131996,1,'Ancient Sleeves of the Sun','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1541348121,773180805,1541348121,773180805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131997,1,'Ancient Sleeves of the Tempest','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-123693089,1595660355,4171274207,1595660355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10131998,1,'Ancient Sleeves of the Tree','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1774158285,-616038334,1774158285,3678928962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10131999,1,'Ancient Sleeves of Vision','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,547418111,627804033,547418111,627804033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132000,1,'Ancient Slippers of Battle','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1683533450,-1583655075,1683533450,2711312221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132001,1,'Ancient Slippers of Beasts','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1948438916,1079799229,2346528380,1079799229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132002,1,'Ancient Slippers of Clouds','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-506764237,679527865,3788203059,679527865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132003,1,'Ancient Slippers of Concentration','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,673750716,1566999629,673750716,1566999629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132004,1,'Ancient Slippers of Devotion','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1926486656,1176162810,1926486656,1176162810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132005,1,'Ancient Slippers of Elements','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-367537733,-948947234,3927429563,3346020062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132006,1,'Ancient Slippers of Fangs','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-499524359,1108537285,3795442937,1108537285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132007,1,'Ancient Slippers of Grace','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1720163623,-1506145940,1720163623,2788821356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132008,1,'Ancient Slippers of Knowledge','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1097670122,943139131,3197297174,943139131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132009,1,'Ancient Slippers of Light','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,858940496,-616862360,858940496,3678104936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132010,1,'Ancient Slippers of Mirrors','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1420460349,1803744431,2874506947,1803744431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132011,1,'Ancient Slippers of Prophets','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1685999469,52341099,1685999469,52341099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132012,1,'Ancient Slippers of Storms','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1948416216,-1353992531,1948416216,2940974765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132013,1,'Ancient Slippers of Survival','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,2045319348,1684006222,2045319348,1684006222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132014,1,'Ancient Slippers of the Deep','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1398969738,70289606,1398969738,70289606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132015,1,'Ancient Slippers of the Gambler','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1856606309,-940246543,1856606309,3354720753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132016,1,'Ancient Slippers of the Guardian','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1771268030,1233454353,2523699266,1233454353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132017,1,'Ancient Slippers of the Iron-heart','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-1488295190,931605447,2806672106,931605447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132018,1,'Ancient Slippers of the Knight','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-923402512,1370923753,3371564784,1370923753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132019,1,'Ancient Slippers of the Nimble','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,471477344,875454208,471477344,875454208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132020,1,'Ancient Slippers of the Oceans','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-160588962,-1261251231,4134378334,3033716065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132021,1,'Ancient Slippers of the Soldier','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,78956134,1890555099,78956134,1890555099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132022,1,'Ancient Slippers of the Stoic','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-273345630,172634185,4021621666,172634185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132023,1,'Ancient Slippers of the Sun','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,1253080949,802663898,1253080949,802663898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132024,1,'Ancient Slippers of the Tempest','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-57234616,174688717,4237732680,174688717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132025,1,'Ancient Slippers of the Tree','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,258503662,547196487,258503662,547196487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132026,1,'Ancient Slippers of Vision','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1883034576600,0,-2103359105,1014685376,2191608191,1014685376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132027,1,'Ancient Soulscream Girdle','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1335203279,-64930260,2959764017,4230037036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132028,1,'Ancient Spaulders of Battle','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1160350669,1940082301,1160350669,1940082301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132029,1,'Ancient Spaulders of Beasts','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1431565509,-1838910307,2863401787,2456056989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132030,1,'Ancient Spaulders of Clouds','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1125132387,-88548199,1125132387,4206419097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132031,1,'Ancient Spaulders of Concentration','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1963732244,-1425117993,2331235052,2869849303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132032,1,'Ancient Spaulders of Devotion','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-804743472,-1208643680,3490223824,3086323616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132033,1,'Ancient Spaulders of Elements','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1221369323,916416644,1221369323,916416644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132034,1,'Ancient Spaulders of Fangs','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1088589993,2005807843,1088589993,2005807843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132035,1,'Ancient Spaulders of Grace','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1000550025,-1817783222,3294417271,2477184074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132036,1,'Ancient Spaulders of Knowledge','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,474590790,-1283948913,474590790,3011018383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132037,1,'Ancient Spaulders of Light','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1492905704,-291000242,1492905704,4003967054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132038,1,'Ancient Spaulders of Mirrors','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1977328764,1346301054,2317638532,1346301054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132039,1,'Ancient Spaulders of Prophets','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1874697319,-219023567,2420269977,4075943729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132040,1,'Ancient Spaulders of Storms','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-688311160,2104733581,3606656136,2104733581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132041,1,'Ancient Spaulders of Survival','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1486372339,-1783579884,1486372339,2511387412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132042,1,'Ancient Spaulders of the Deep','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-239478310,-169879908,4055488986,4125087388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132043,1,'Ancient Spaulders of the Gambler','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-864887755,-1303192235,3430079541,2991775061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132044,1,'Ancient Spaulders of the Guardian','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1222787835,-1739864892,3072179461,2555102404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132045,1,'Ancient Spaulders of the Iron-heart','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,93398714,665532789,93398714,665532789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132046,1,'Ancient Spaulders of the Knight','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1781445280,-1657693653,1781445280,2637273643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132047,1,'Ancient Spaulders of the Nimble','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1030424871,-123115582,1030424871,4171851714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132048,1,'Ancient Spaulders of the Oceans','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1421268750,2018897315,1421268750,2018897315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132049,1,'Ancient Spaulders of the Soldier','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1502639562,84521087,2792327734,84521087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132050,1,'Ancient Spaulders of the Stoic','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1299079154,-2130352131,1299079154,2164615165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132051,1,'Ancient Spaulders of the Sun','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1098099839,342603019,3196867457,342603019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132052,1,'Ancient Spaulders of the Tempest','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-572027377,2144316777,3722939919,2144316777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132053,1,'Ancient Spaulders of the Tree','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1380761666,-781004771,2914205630,3513962525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132054,1,'Ancient Spaulders of Vision','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-379010105,-297613344,3915957191,3997353952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132055,1,'Ancient Splitpaw Leather Skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,192,0,1788092200,1931944425,1788092200,1931944425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132056,1,'Ancient Spoil of War','Armor',2252,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-972431836,626791231,3322535460,626791231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132057,1,'Ancient Stone Watchers Boots','Armor',1720,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,-2132725967,-1370852304,2162241329,2924114992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132058,1,'Ancient Stone Watchers Leggings','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,67947472,495279926,67947472,495279926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132059,1,'Ancient Storm Dragon Tooth Earring','Armor',102,NULL,0,9,2072844078,2072844078,1,10,'Vile tooth of the storm dragon, Tigloth the Conqueror.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-519323727,-1160690709,3775643569,3134276587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132060,1,'Ancient Storm Infused Dragonhide Gloves','Armor',3626,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1063926726,205714138,3231040570,205714138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132061,1,'Ancient Storm Infused Dragonlinked Handguards','Armor',3616,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,932052013,-686325440,932052013,3608641856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132062,1,'Ancient Storm Infused Dragonscale Gloves','Armor',3637,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1606801990,1357362427,2688165306,1357362427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132063,1,'Ancient Storm Infused Dragonscale Handguards','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,2071746314,187774144,2071746314,187774144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132064,1,'Ancient Storm Infused Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1926039500,-1376434963,2368927796,2918532333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132065,1,'Ancient Storm Infused Gloves','Armor',3647,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2022754393,799047568,2272212903,799047568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132066,1,'Ancient Storm Infused Hand Wraps','Armor',3647,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-952526992,-565117775,3342440304,3729849521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132067,1,'Ancient Targetting Drape','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1041230589,1895836206,1041230589,1895836206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132068,1,'Ancient Tesch Val Wristguards','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-1560239476,447635548,2734727820,447635548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132069,1,'Ancient Tonlets of the Depths','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-379287315,-1788070496,3915679981,2506896800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132070,1,'Ancient Tribal Boots','Armor',1573,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,575498891,-37766005,575498891,4257201291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132071,1,'Ancient Tribal Gauntlets','Armor',1596,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,-557663372,1730199180,3737303924,1730199180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132072,1,'Ancient True Silver Gauntlets','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,-1595504802,-278400060,2699462494,4016567236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132073,1,'Ancient Tunic of Battle','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-360310060,-1395585035,3934657236,2899382261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132074,1,'Ancient Tunic of Beasts','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,84122146,1293301013,84122146,1293301013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132075,1,'Ancient Tunic of Clouds','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-961166090,634035473,3333801206,634035473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132076,1,'Ancient Tunic of Concentration','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,257310329,701893611,257310329,701893611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132077,1,'Ancient Tunic of Devotion','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1437432389,1165243287,1437432389,1165243287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132078,1,'Ancient Tunic of Elements','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-848727682,-1004612429,3446239614,3290354867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132079,1,'Ancient Tunic of Fangs','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-985170884,1696627023,3309796412,1696627023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132080,1,'Ancient Tunic of Grace','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1106853346,-2130141210,1106853346,2164826086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132081,1,'Ancient Tunic of Knowledge','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1712569645,188176956,2582397651,188176956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132082,1,'Ancient Tunic of Light','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-669307697,-66454558,3625659599,4228512738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132083,1,'Ancient Tunic of Mirrors','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,629918365,-1283287763,629918365,3011679533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132084,1,'Ancient Tunic of Prophets','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1941256452,7359238,2353710844,7359238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132085,1,'Ancient Tunic of Storms','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1398593565,-1576931835,1398593565,2718035461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132086,1,'Ancient Tunic of Survival','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-147346198,1731266339,4147621098,1731266339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132087,1,'Ancient Tunic of the Deep','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1948005711,123628203,1948005711,123628203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132088,1,'Ancient Tunic of the Gambler','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1238839456,1102675120,1238839456,1102675120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132089,1,'Ancient Tunic of the Guardian','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,414329884,1222130066,414329884,1222130066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132090,1,'Ancient Tunic of the Iron-heart','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-2144024017,138845589,2150943279,138845589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132091,1,'Ancient Tunic of the Knight','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-276079051,-807323847,4018888245,3487643449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132092,1,'Ancient Tunic of the Nimble','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1832609730,-1434858800,2462357566,2860108496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132093,1,'Ancient Tunic of the Oceans','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-787268709,713375921,3507698587,713375921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132094,1,'Ancient Tunic of the Oracle','Armor',1705,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1597440,0,1193605931,1023502953,1193605931,1023502953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132095,1,'Ancient Tunic of the Soldier','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,600467107,-152956518,600467107,4142010778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132096,1,'Ancient Tunic of the Stoic','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-926174361,961168206,3368792935,961168206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132097,1,'Ancient Tunic of the Sun','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,-1568344348,-136852392,2726622948,4158114904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132098,1,'Ancient Tunic of the Tempest','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1917329174,-1943794548,1917329174,2351172748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132099,1,'Ancient Tunic of the Tree','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,672584491,603155498,672584491,603155498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132100,1,'Ancient Tunic of Vision','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197471448,0,1770521056,825263720,1770521056,825263720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132101,1,'Ancient Twillcloth Blouse of the Sky','Armor',2377,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1535548015,-1572006087,1535548015,2722961209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132102,1,'Ancient Ultramarine Soulstone','Armor',3817,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,180,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-1959399737,1519595897,2335567559,1519595897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132103,1,'Ancient Vambraces of Battle','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1211546671,-137775747,1211546671,4157191549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132104,1,'Ancient Vambraces of Beasts','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1481425703,370053021,2813541593,370053021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132105,1,'Ancient Vambraces of Clouds','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-37685859,2127701913,4257281437,2127701913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132106,1,'Ancient Vambraces of Concentration','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,874712850,1709362061,874712850,1709362061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132107,1,'Ancient Vambraces of Devotion','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1859668782,-1650843554,1859668782,2644123742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132108,1,'Ancient Vambraces of Elements','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-165920747,485541754,4129046549,485541754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132109,1,'Ancient Vambraces of Fangs','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-30257833,-1556812560,4264709463,2738154736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132110,1,'Ancient Vambraces of Grace','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,2055998601,1193019993,2055998601,1193019993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132111,1,'Ancient Vambraces of Knowledge','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1567001672,-380121541,2727965624,3914845755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132112,1,'Ancient Vambraces of Light','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,37806382,975007325,37806382,975007325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132113,1,'Ancient Vambraces of Mirrors','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-2026148762,1354401413,2268818534,1354401413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132114,1,'Ancient Vambraces of Prophets','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1152867047,-660711217,1152867047,3634256079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132115,1,'Ancient Vambraces of Ro','Armor',1686,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,486347468,422465200,486347468,422465200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132116,1,'Ancient Vambraces of Storms','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1747577206,-115780467,1747577206,4179186829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132117,1,'Ancient Vambraces of Survival','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1434913297,-1075899158,1434913297,3219068138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132118,1,'Ancient Vambraces of the Deep','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1332282404,-542082718,1332282404,3752884578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132119,1,'Ancient Vambraces of the Gambler','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1923219915,-107323574,1923219915,4187643722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132120,1,'Ancient Vambraces of the Guardian','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1174238489,352846259,3120728807,352846259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132121,1,'Ancient Vambraces of the Iron-heart','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1153303740,-1394905800,3141663556,2900061496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132122,1,'Ancient Vambraces of the Knight','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-721522850,1365754382,3573444446,1365754382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132123,1,'Ancient Vambraces of the Nimble','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,812924613,889143271,812924613,889143271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132124,1,'Ancient Vambraces of the Oceans','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-362411280,-1274825338,3932556016,3020141958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132125,1,'Ancient Vambraces of the Soldier','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,415193032,1321284192,415193032,1321284192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132126,1,'Ancient Vambraces of the Stoic','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-205618676,-617949367,4089348620,3677017929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132127,1,'Ancient Vambraces of the Sun','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,1786342143,351264752,1786342143,351264752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132128,1,'Ancient Vambraces of the Tempest','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-789005843,872886134,3505961453,872886134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132129,1,'Ancient Vambraces of the Tree','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,325313088,-81952797,325313088,4213014499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132130,1,'Ancient Vambraces of Vision','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,26136,0,-1277965311,1781021920,3017001985,1781021920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132131,1,'Ancient Velium Pendant','Armor',3455,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-699397975,1058125454,3595569321,1058125454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132132,1,'Ancient Vermilion Soulstone','Armor',3831,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,180,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,922555864,-1738899006,922555864,2556068290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132133,1,'Ancient Vest of Battle','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2027446607,-601496273,2267520689,3693471023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132134,1,'Ancient Vest of Beasts','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1755455047,1038278607,1755455047,1038278607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132135,1,'Ancient Vest of Clouds','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1047261113,1430157259,3247706183,1430157259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132136,1,'Ancient Vest of Concentration','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,142076616,1194408197,142076616,1194408197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132137,1,'Ancient Vest of Devotion','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1384951540,2122081680,1384951540,2122081680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132138,1,'Ancient Vest of Elements','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-901208625,-15301964,3393758671,4279665332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132139,1,'Ancient Vest of Fangs','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1033459571,-79811510,3261507725,4215155786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132140,1,'Ancient Vest of Grace','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1188620627,521587427,1188620627,521587427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132141,1,'Ancient Vest of Knowledge','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1630693790,-1788295223,2664273506,2506672073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132142,1,'Ancient Vest of Light','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1685753345,1645719271,1685753345,1645719271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132143,1,'Ancient Vest of Mirrors','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1210732280,-705406451,1210732280,3589560845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132144,1,'Ancient Vest of Prophets','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,2115335046,997727489,2115335046,997727489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132145,1,'Ancient Vest of Storms','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1417481388,-755694369,1417481388,3539272927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132146,1,'Ancient Vest of Survival','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-1701435249,1547260196,2593532047,1547260196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132147,1,'Ancient Vest of the Deep','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1933435390,1012284588,1933435390,1012284588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132148,1,'Ancient Vest of the Gambler','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1324803089,-1496573714,1324803089,2798393582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132149,1,'Ancient Vest of the Guardian','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1964222585,-991154171,1964222585,3303813125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132150,1,'Ancient Vest of the Iron-heart','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-2028659042,1335539160,2266308254,1335539160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132151,1,'Ancient Vest of the Knight','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-391476604,44592695,3903490692,44592695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132152,1,'Ancient Vest of the Nimble','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-10150821,1731236830,4284816475,1731236830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132153,1,'Ancient Vest of the Oceans','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-701305046,-406054465,3593662250,3888912831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132154,1,'Ancient Vest of the Soldier','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,619426322,295138756,619426322,295138756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132155,1,'Ancient Vest of the Stoic','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-806721578,-1491738949,3488245718,2803228347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132156,1,'Ancient Vest of the Sun','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,1356546974,-1851718792,1356546974,2443248504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132157,1,'Ancient Vest of the Tempest','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,535403379,1800497362,535403379,1800497362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132158,1,'Ancient Vest of the Tree','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,792135578,419117613,792135578,419117613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132159,1,'Ancient Vest of Vision','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,76,0,76,1881197274648,0,-706108626,1103391922,3588858670,1103391922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132160,1,'Ancient Violet Soulstone','Armor',3829,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,934,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-649722028,-1467206959,3645245268,2827760337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132161,1,'Ancient War Horn','Armor',1219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1953020352,-706453296,1953020352,3588514000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132162,1,'ancient woven shoulderpads','Armor',1487,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,37,0,37,1881197471448,0,-2115301085,-866441309,2179666211,3428525987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132163,1,'Ancient Wyvern Hide Cap','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,35,0,35,1881197274648,0,-1113492287,911596858,3181475009,911596858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132164,1,'Ancient Yellow Soulstone','Armor',3818,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,934,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-493532592,1814517684,3801434704,1814517684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132165,1,'Angelic Buckle','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1182818288,995081697,3112149008,995081697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132166,1,'Angler''s Fishing Wristlet','Armor',30,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1095244023,1020897721,3199723273,1020897721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132167,1,'Animate Totem','Armor',2752,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-653592294,905234708,3641375002,905234708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132168,1,'Animated Dracurian Bonespike','Armor',112,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,458754868,1487705660,458754868,1487705660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132169,1,'Animator''s Cinch','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1460152103,1810692189,2834815193,1810692189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132170,1,'Animator''s Collar','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1353786728,1416433918,1353786728,1416433918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132171,1,'Animators Sash','Armor',2189,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,364,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,2033184266,1386993434,2033184266,1386993434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132172,1,'Animist''s Boots of the Citadel','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-1613170766,-957930136,2681796530,3337037160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132173,1,'Animist''s Bracers','Armor',1476,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,196608,0,-218634186,1903078840,4076333110,1903078840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132174,1,'Animist''s Chausses of the Citadel','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-1997560267,1669925978,2297407029,1669925978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132175,1,'Animist''s Coif of the Citadel','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-105685626,-893777687,4189281670,3401189609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132176,1,'Animist''s Cover','Armor',252,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,-1431764371,455984536,2863202925,455984536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132177,1,'Animist''s Cuffs of the Citadel','Armor',2431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,646338186,-155635961,646338186,4139331335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132178,1,'Animist''s Gloves','Armor',1477,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,196608,0,-1748965810,-587157671,2546001486,3707809625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132179,1,'Animist''s Hauberk of the Citadel','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-531193497,-171421309,3763773799,4123545987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132180,1,'Animist''s Lacerating Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1091555475,-1125920233,1091555475,3169047063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132181,1,'Animist''s Lacerating Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1446543636,439533227,1446543636,439533227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132182,1,'Animist''s Lacerating Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,660896423,-1743864727,660896423,2551102569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132183,1,'Animist''s Lacerating Cuffs','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1781633523,-922614016,1781633523,3372353280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132184,1,'Animist''s Lacerating Hauberk','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-705824243,1942245045,3589143053,1942245045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132185,1,'Animist''s Lacerating Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-2117017040,-1108779389,2177950256,3186187907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132186,1,'Animist''s Lacerating Wristguard','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1599238619,1455208743,1599238619,1455208743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132187,1,'Animist''s Leggings','Armor',1479,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,885523961,-374754621,885523961,3920212675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132188,1,'Animist''s Mantle','Armor',1480,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,-683444279,438695325,3611523017,438695325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132189,1,'Animist''s Massacring Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-73038174,1311764583,4221929122,1311764583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132190,1,'Animist''s Massacring Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-1590021222,2074287794,2704946074,2074287794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132191,1,'Animist''s Massacring Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-373893733,908886586,3921073563,908886586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132192,1,'Animist''s Massacring Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1167081435,1003365744,1167081435,1003365744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132193,1,'Animist''s Massacring Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-1508455797,-1986296725,2786511499,2308670571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132194,1,'Animist''s Massacring Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,729654650,-639408157,729654650,3655559139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132195,1,'Animist''s Massacring Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,11055852,459985478,11055852,459985478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132196,1,'Animist''s Mauling Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,166186737,-1702242277,166186737,2592725019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132197,1,'Animist''s Mauling Chausses','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,516988790,1151346469,516988790,1151346469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132198,1,'Animist''s Mauling Coif','Armor',1436,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1871471813,724835417,1871471813,724835417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132199,1,'Animist''s Mauling Cuffs','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-909805159,-278393588,3385162137,4016573708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132200,1,'Animist''s Mauling Hauberk','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,5179730558976,0,-1200682489,1067765453,3094284807,1067765453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132201,1,'Animist''s Mauling Spaulders','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1303749284,-1212718531,1303749284,3082248765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132202,1,'Animist''s Mauling Wristguard','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,912617583,2054125968,912617583,2054125968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132203,1,'Animist''s Pummeling Hauberk','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1965061444,-1925132505,1965061444,2369834791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132204,1,'Animist''s Slaughtering Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,296554860,-2004444913,296554860,2290522383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132205,1,'Animist''s Slaughtering Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1261610068,642928462,1261610068,642928462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132206,1,'Animist''s Slaughtering Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,62800469,-1818470400,62800469,2476496896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132207,1,'Animist''s Slaughtering Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,967235835,-43561960,967235835,4251405336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132208,1,'Animist''s Slaughtering Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-635425365,282163857,3659541931,282163857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132209,1,'Animist''s Slaughtering Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-145924093,1840588933,4149043203,1840588933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132210,1,'Animist''s Slaughtering Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-429914942,-1089519516,3865052354,3205447780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132211,1,'Animist''s Spaulders of the Citadel','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-672548825,7561330,3622418471,7561330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132212,1,'Animist''s Thrashing Hauberk','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-1108629429,1021189032,3186337867,1021189032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132213,1,'Animist''s Treads','Armor',1475,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196608,0,624627723,-396520865,624627723,3898446431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132214,1,'Animist''s Tunic','Armor',1474,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-1812110542,578397383,2482856754,578397383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132215,1,'Animist''s Wristguard of the Citadel','Armor',2430,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-708033042,-739748241,3586934254,3555219055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132216,1,'Ankh Embossed Girdle of the Enduring','Armor',213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1378919367,1863778510,2916047929,1863778510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132217,1,'Ankh of Minokis','Armor',391,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2007848680,-576715898,2007848680,3718251398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132218,1,'Ankh of Minokis','Armor',2210,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,-657923227,-576715898,3637044069,3718251398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132219,1,'Annealed Chain Boots','Armor',1517,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-104567346,1034924848,4190399950,1034924848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132220,1,'Annealed Chains','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-334679059,1502083018,3960288237,1502083018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132221,1,'Annihilator''s Boots of Control','Armor',3361,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1173290511,-1185666094,1173290511,3109301202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132222,1,'Annihilator''s Cap of Control','Armor',3358,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-588620708,232077888,3706346588,232077888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132223,1,'Annihilator''s Crystalized Power','Armor',2923,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1065259646,-1185369687,3229707650,3109597609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132224,1,'Annihilator''s Gloves of Control','Armor',3359,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,791873391,-158363668,791873391,4136603628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132225,1,'Annihilator''s Leggings of Control','Armor',3357,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,890374592,302721415,890374592,302721415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132226,1,'Annihilator''s Loop','Armor',3469,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2106771657,-1394827748,2188195639,2900139548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132227,1,'Annihilator''s Mantle of Control','Armor',3363,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1457254355,-238268579,1457254355,4056698717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132228,1,'Annihilator''s Tunic of Control','Armor',3362,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1596634748,1303598303,1596634748,1303598303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132229,1,'Annihilator''s Wristguards of Control','Armor',3360,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,199356314,364500122,199356314,364500122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132230,1,'Anodized Ore Sleeves','Armor',1403,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26136,0,689656206,-64702634,689656206,4230264662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132231,1,'Anointed Chestplate of the Hallowed','Armor',2905,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,-1707909156,-1719763898,2587058140,2575203398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132232,1,'Anointed Gauntlets of the Hallowed','Armor',2902,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,-1740963009,-347494098,2554004287,3947473198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132233,1,'Anointed Greaves of the Hallowed','Armor',2900,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,-1964522650,825893199,2330444646,825893199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132234,1,'Anointed Greaves of the Mother''s Acceptance','Armor',1731,NULL,0,12,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,736374118,-214523692,736374118,4080443604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132235,1,'Anointed Helm of the Hallowed','Armor',2901,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,773049771,-1614297369,773049771,2680669927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132236,1,'Anointed Plate Boots','Armor',2904,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,1265603145,-1717425214,1265603145,2577542082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132237,1,'Anointed Ring of the Mother''s Acceptance','Armor',3439,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1455152771,813175843,2839814525,813175843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132238,1,'Anointed Sabatons of the Hallowed','Armor',2904,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,2041968648,1940571227,2041968648,1940571227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132239,1,'Antennae Wraps','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,552225614,2112351663,552225614,2112351663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132240,1,'Anther''s Boots of the Shadow','Armor',2394,NULL,0,5,2246237129,2246237129,270,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,54,0,54,1881197274648,0,-1146989729,1210353747,3147977567,1210353747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132241,1,'Anther''s Gloves of the Shadow','Armor',2396,NULL,0,5,2246237129,2246237129,260,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,52,0,52,1881197274648,0,474663757,1734719707,474663757,1734719707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132242,1,'Anti-Abomination Brace','Armor',1511,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,706111616,855640515,706111616,855640515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132243,1,'Antiquated Black Cloth Cummerbund','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,857982174,835812018,857982174,835812018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132244,1,'Antiquated Cloth Bloomers','Armor',1500,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1883034576600,0,1847758760,-61982710,1847758760,4232984586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132245,1,'Antiquated Cloth Gloves','Armor',1498,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1883034576600,0,-1623220351,-1391049741,2671746945,2903917555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132246,1,'Antiquated Cloth Sleeves','Armor',1497,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1883034576600,0,-900113316,1952474512,3394853980,1952474512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132247,1,'Antiquated Coral Ring','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,-1476952582,416484756,2818014714,416484756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132248,1,'Antiquated Earring of Deduction','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1441184350,-432651443,2853782946,3862315853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132249,1,'Antiquated Great Coif','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,-1216056766,19028501,3078910530,19028501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132250,1,'Antiquated Mantle','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,12323694,134663737,12323694,134663737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132251,1,'Antique Barbed Arrowhead','Armor',1020,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-233672661,-17394716,4061294635,4277572580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132252,1,'Antique Tinkered Clock','Armor',2252,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-428430704,-968814607,3866536592,3326152689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132253,1,'Antiqued Ceremonial Braces','Armor',1462,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1837105152,0,-1625320109,-493946294,2669647187,3801021002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132254,1,'Antiqued Ceremonial Gauntlets','Armor',2403,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1837105152,0,1485865729,-1756685532,1485865729,2538281764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132255,1,'Antiqued Ceremonial Helm','Armor',1422,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1837105152,0,-1758048089,-1479128556,2536919207,2815838740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132256,1,'Antiqued Ceremonial Leggings','Armor',1465,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1837105152,0,-841095759,2118973905,3453871537,2118973905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132257,1,'Antiqued Ceremonial Pauldrons','Armor',1466,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1837105152,0,1213620964,2143182260,1213620964,2143182260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132258,1,'Antiqued Ceremonial Robe','Armor',2378,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1837105152,0,-970254662,96329093,3324712634,96329093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132259,1,'Antiqued Ceremonial Slippers','Armor',1461,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1837105152,0,238220020,-1334532985,238220020,2960434311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132260,1,'Antiqued Feldspar Ring','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1218989592,281872462,1218989592,281872462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132261,1,'Antiqued Feldspar Stud','Armor',3474,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-724204674,-1934572248,3570762622,2360395048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132262,1,'Antiqued Ruby Band','Armor',3447,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-765659810,-1887199645,3529307486,2407767651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132263,1,'Antivenin Hypo Bracer','Armor',2198,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6279242188504,0,1581308957,1914853000,1581308957,1914853000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132264,1,'Antivenin Hypo Wristband','Armor',2199,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1838899200,0,1827412974,-169602708,1827412974,4125364588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132265,1,'Antler Plated Chestguard','Armor',1544,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,1524412914,-338403869,1524412914,3956563427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132266,1,'Antonia''s Cloak of the Exalted Caster','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'This is the cloak of Antonia Bayle herself, bestowed to you out of gratitude for your service to Norrath.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,281715428,1857670600,281715428,1857670600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132267,1,'Antonia''s Cloak of the Exalted Warrior','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'This is the cloak of Antonia Bayle herself, bestowed to you out of gratitude for your service to Norrath.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1005609803,1446426774,3289357493,1446426774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132268,1,'Antonican Crusader Bracers','Armor',2746,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,249312831,1032092189,249312831,1032092189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132269,1,'Antonican Crusader Cuirass','Armor',2744,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1936322453,1076994999,1936322453,1076994999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132270,1,'Antonican Crusader Gauntlets','Armor',2740,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2004530389,-1348285418,2004530389,2946681878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132271,1,'Antonican Crusader Greaves','Armor',2750,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,412020332,735486542,412020332,735486542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132272,1,'Antonican Crusader Helm','Armor',2743,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,995396569,934988549,995396569,934988549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132273,1,'Antonican Crusader Sabatons','Armor',2749,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1713384288,-1284295992,1713384288,3010671304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132274,1,'Antonican Crusader Spaulders','Armor',2751,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,263819186,-681445519,263819186,3613521777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132275,1,'Antonican Defender''s Amulet','Armor',3453,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-1722773967,-1729519314,2572193329,2565447982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132276,1,'Antonican Defender''s Belt','Armor',1108,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-888061691,2071474525,3406905605,2071474525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132277,1,'Antonican Defender''s Choker','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1528713,-834041058,1528713,3460926238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132278,1,'Antonican Defender''s Cloak','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1758754725,-1168452641,2536212571,3126514655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132279,1,'Antonican Defender''s Mantle','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-2043386625,75773369,2251580671,75773369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132280,1,'Antonican Defender''s Sash','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,238173542,1301281706,238173542,1301281706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132281,1,'Antonican Defender''s Torque','Armor',3447,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2018019606,409557855,2276947690,409557855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132282,1,'Antonican Healer''s Amulet','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-159245763,1955708298,4135721533,1955708298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132283,1,'Antonican Healer''s Belt','Armor',2187,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1027022918,-1805677816,3267944378,2489289480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132284,1,'Antonican Healer''s Choker','Armor',959,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1207035842,573675450,3087931454,573675450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132285,1,'Antonican Healer''s Cloak','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1861614949,-1582018274,2433352347,2712949022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132286,1,'Antonican Healer''s Mantle','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-1880229312,-386127587,2414737984,3908839709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132287,1,'Antonican Healer''s Sash','Armor',983,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1536098818,-1566031361,1536098818,2728935935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132288,1,'Antonican Healer''s Torque','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,277391791,-200194053,277391791,4094773243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132289,1,'Antonican Medium''s Amulet','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-351342464,-1161176660,3943624832,3133790636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132290,1,'Antonican Medium''s Belt','Armor',1106,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1996856417,391462635,1996856417,391462635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132291,1,'Antonican Medium''s Choker','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1644426328,-328600676,1644426328,3966366620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132292,1,'Antonican Medium''s Cloak','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1406085844,-1741363095,1406085844,2553604201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132293,1,'Antonican Medium''s Mantle','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,975223195,648301883,975223195,648301883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132294,1,'Antonican Medium''s Sash','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-8074365,564327452,4286892931,564327452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132295,1,'Antonican Medium''s Torque','Armor',3458,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,39797011,977871837,39797011,977871837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132296,1,'Antonican Signet','Armor',592,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,48465872,-1026332806,48465872,3268634490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132297,1,'Antonican Stalker''s Amulet','Armor',386,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,1591540794,-1562055950,1591540794,2732911346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132298,1,'Antonican Stalker''s Belt','Armor',758,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1543771391,-590389398,1543771391,3704577898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132299,1,'Antonican Stalker''s Choker','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-698504232,-196820798,3596463064,4098146498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132300,1,'Antonican Stalker''s Cloak','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-148143465,37798334,4146823831,37798334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132301,1,'Antonican Stalker''s Mantle','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,287387909,1049198181,287387909,1049198181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132302,1,'Antonican Stalker''s Sash','Armor',1111,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,310908668,-365390435,310908668,3929576861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132303,1,'Antonican Stalker''s Torque','Armor',390,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,926117749,576983171,926117749,576983171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132304,1,'Anu''Tep Signet Medallion','Armor',575,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,139263251,911635375,139263251,911635375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132305,1,'Anuk''s Mithril Earring','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,491741820,-201521890,491741820,4093445406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132306,1,'Anuk''s Vile Cuirass','Armor',2744,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1536,0,1383481246,-1487218664,1383481246,2807748632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132307,1,'Anuk''Sul Bracelet','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,1128426828,1327013061,1128426828,1327013061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132308,1,'Anuk''Sul Vambraces','Armor',1539,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-932177948,1515675308,3362789348,1515675308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132309,1,'Anxious Earring','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,142219926,1382273492,142219926,1382273492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132310,1,'Aphotic Choker','Armor',610,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-2045556420,-1710812990,2249410876,2584154306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132311,1,'Aphotic Leggings','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1883034576600,0,-903073110,-915072027,3391894186,3379895269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132312,1,'Apis Thorax Breastplate','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,742094460,295312767,742094460,295312767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132313,1,'Apocalyptic Seaside Sandals','Armor',119,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,252265520,2137222033,252265520,2137222033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132314,1,'Apostle''s Ordained Plate Barbute','Armor',1555,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,51872394,1655314189,51872394,1655314189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132315,1,'Apostle''s Ordained Plate Boots','Armor',3662,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,26136,0,-1710022439,205060231,2584944857,205060231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132316,1,'Apostle''s Ordained Plate Cuirass','Armor',1600,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,26136,0,-583660257,-1157004030,3711307039,3137963266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132317,1,'Apostle''s Ordained Plate Gloves','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1079807312,-1297251289,1079807312,2997716007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132318,1,'Apostle''s Ordained Plate Greaves','Armor',1549,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,1509701532,-789674757,1509701532,3505292539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132319,1,'Apostle''s Ordained Plate Pauldrons','Armor',3642,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,-772236406,216575678,3522730890,216575678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132320,1,'Apostle''s Ordained Wristguard','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,951533904,-1180705772,951533904,3114261524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132321,1,'Apostle''s Plate Barbute of Commitment','Armor',1702,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,26136,0,876968955,1180158743,876968955,1180158743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132322,1,'Apostle''s Plate Barbute of Resolve','Armor',3643,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,26136,0,-594336813,929599263,3700630483,929599263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132323,1,'Apostle''s Plate Barbute of the Divinehand','Armor',1562,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,1196144702,-936199579,1196144702,3358767717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132324,1,'Apostle''s Plate Boots of Commitment','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,26136,0,-1660211540,-121140811,2634755756,4173826485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132325,1,'Apostle''s Plate Boots of Resolve','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,26136,0,1977448068,1155578293,1977448068,1155578293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132326,1,'Apostle''s Plate Cuirass of Commitment','Armor',3255,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2146431674,529070513,2148535622,529070513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132327,1,'Apostle''s Plate Cuirass of Resolve','Armor',1565,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,175403351,-1514803181,175403351,2780164115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132328,1,'Apostle''s Plate Cuirass of the Divinehand','Armor',1544,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,91305069,-1815413310,91305069,2479553986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132329,1,'Apostle''s Plate Gloves of Commitment','Armor',1729,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,26136,0,441008326,945141633,441008326,945141633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132330,1,'Apostle''s Plate Gloves of Resolve','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,-1876083497,1618001349,2418883799,1618001349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132331,1,'Apostle''s Plate Gloves of the Divinehand','Armor',3637,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,26136,0,-1624737299,-2005292144,2670229997,2289675152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132332,1,'Apostle''s Plate Greaves of Commitment','Armor',1731,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,26136,0,-1814637628,1252817096,2480329668,1252817096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132333,1,'Apostle''s Plate Greaves of Resolve','Armor',1731,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,26136,0,2063633388,1798279691,2063633388,1798279691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132334,1,'Apostle''s Plate Pauldrons of Commitment','Armor',2413,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,1050728968,-389434484,1050728968,3905532812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132335,1,'Apostle''s Plate Pauldrons of Resolve','Armor',1627,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,-516821042,-1009467414,3778146254,3285499882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132336,1,'Apostle''s Wristguard of Commitment','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1985022443,309005473,1985022443,309005473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132337,1,'Apostle''s Wristguard of Resolve','Armor',2423,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1860741492,-801974233,1860741492,3492993063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132338,1,'Apostle''s Wristguard of the Divinehand','Armor',1630,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,-1178391576,2067711988,3116575720,2067711988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132339,1,'Apothecaries Chestguard','Armor',2905,NULL,0,9,2246237129,2246237129,1,30,'When activated, Distracting Aura will lower the hate of any group that is attacking the priest.  The magical properties  last for 30 seconds, and can be used once every 30 minutes.',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1597440,0,-245501104,-463322028,4049466192,3831645268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132340,1,'Apothecaries Handguards','Armor',2890,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1043804832,-1912541496,1043804832,2382425800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132341,1,'Apothecaries Helm','Armor',2889,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1123204326,-1425144019,1123204326,2869823277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132342,1,'Apothecaries Leggings','Armor',2900,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-368764711,-881175723,3926202585,3413791573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132343,1,'Apothecary''s Robe','Armor',1502,NULL,0,4,3539032716,3539032716,260,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,52,0,52,1837105152,0,1087297750,-1505049145,1087297750,2789918151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132344,1,'Apothecary''s Skullcap','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-735204198,1970880897,3559763098,1970880897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132345,1,'Apothic Leggings','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243982552,0,-867857362,-161216479,3427109934,4133750817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132346,1,'Apothic Robe','Armor',2443,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,-1376500585,1181772502,2918466711,1181772502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132347,1,'Apprentice Defender''s Sash','Armor',757,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-452067946,-1719191981,3842899350,2575775315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132348,1,'Apprentice Defender''s Strap','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,825322833,356090007,825322833,356090007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132349,1,'Apprentice Defender''s Torque','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,793307286,952265646,793307286,952265646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132350,1,'Apprentice Defender''s Worn Shroud','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1473718164,173750386,2821249132,173750386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132351,1,'Apprentice Healer''s Sash','Armor',1230,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-210723714,969477127,4084243582,969477127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132352,1,'Apprentice Healer''s Strap','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1959835933,2040486720,1959835933,2040486720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132353,1,'Apprentice Healer''s Torque','Armor',3450,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,297849275,538544642,297849275,538544642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132354,1,'Apprentice Healer''s Worn Shroud','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1101678204,-762827216,3193289092,3532140080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132355,1,'Apprentice Medium''s Sash','Armor',983,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-175863685,-1161578012,4119103611,3133389284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132356,1,'Apprentice Medium''s Strap','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,350899414,1075831351,350899414,1075831351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132357,1,'Apprentice Medium''s Torque','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1682190556,-297669084,2612776740,3997298212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132358,1,'Apprentice Medium''s Worn Shroud','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1197363839,530256136,3097603457,530256136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132359,1,'Apprentice Stalker''s Sash','Armor',1113,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,331378408,1506119422,331378408,1506119422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132360,1,'Apprentice Stalker''s Strap','Armor',985,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1152983175,-1113711238,3141984121,3181256058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132361,1,'Apprentice Stalker''s Torque','Armor',3451,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1026763917,-422489354,1026763917,3872477942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132362,1,'Apprentice Stalker''s Worn Shroud','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1592085266,-1899954453,1592085266,2395012843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132363,1,'Apprentice Training Cloak of the Prime','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,551981161,1290451933,551981161,1290451933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132364,1,'Apprentice''s Boots','Armor',1503,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1021437201,-1382750534,1021437201,2912216762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132365,1,'Apprentice''s Gloves','Armor',1505,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1410241717,-362519512,2884725579,3932447784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132366,1,'Apprentice''s Leggings','Armor',1507,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,223654472,-751053272,223654472,3543914024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132367,1,'Apprentice''s Robe','Armor',2441,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1829161335,2087318841,1829161335,2087318841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132368,1,'Apron of Gukish Cuisine','Armor',2188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1788745785,584508871,1788745785,584508871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132369,1,'Apron of the Artificer','Armor',1093,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-497178854,-739416210,3797788442,3555551086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132370,1,'Apron of the Chef','Armor',610,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-93246897,1283506355,4201720399,1283506355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132371,1,'Apron of The Embalmer','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1881197471448,0,-240273502,1857842318,4054693794,1857842318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132372,1,'Aquamarine Scale Earring','Armor',3474,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1263132965,-1025377017,3031834331,3269590279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132373,1,'Aquatic Bauble of the Hand','Armor',146,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1300426227,86632237,1300426227,86632237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132374,1,'Aquatic Scrapper''s Bracers','Armor',1525,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1881195677400,0,576236262,980774875,576236262,980774875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132375,1,'Aquatic Shaman''s Bangle','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,6281081087704,0,-1198511389,755425115,3096455907,755425115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132376,1,'Aquatic Wailer''s Bracers','Armor',488,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1881197274648,0,211052088,1557958823,211052088,1557958823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132377,1,'Aqueorphic Manacle','Armor',650,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,1807487446,2023016313,1807487446,2023016313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132378,1,'Arachnid Eye Bracelet','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,174574084,1755875149,174574084,1755875149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132379,1,'Arachnid Eye Earring','Armor',591,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-1470781868,790027391,2824185428,790027391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132380,1,'Arachnid Fur Necklace','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-875243388,285891459,3419723908,285891459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132381,1,'Arachnophobic Breastplate','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,26136,0,1273042670,-844971039,1273042670,3449996257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132382,1,'Arachnophobic Chestwrap','Armor',1453,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,1881197471448,0,-553242970,1740664745,3741724326,1740664745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132383,1,'Arachnophobic Cuirass','Armor',1474,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,1881197274648,0,215751059,1509392473,215751059,1509392473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132384,1,'Arachnophobic Haubergeon','Armor',2,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,1881197274648,0,-774899472,1103635232,3520067824,1103635232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132385,1,'Arachnophobic Hauberk','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,1881197274648,0,1860903219,1002486009,1860903219,1002486009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132386,1,'Arachnophobic Jerkin','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,1881197471448,0,316523330,1013065461,316523330,1013065461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132387,1,'Arachnophobic Platemail','Armor',1621,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,26136,0,-2015917852,1058130411,2279049444,1058130411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132388,1,'Arachnophobic Robe','Armor',2443,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,1883034576600,0,-1351483256,-1667539897,2943484040,2627427399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132389,1,'Arachnophobic Vanguard','Armor',1726,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,26136,0,-388459799,-1824746786,3906507497,2470220510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132390,1,'Aramid Gloves of the Voidcaller','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,718,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,-1305978085,-1201813609,2988989211,3093153687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132391,1,'Aramid Hood of the Voidcaller','Armor',2854,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,718,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,283450453,500011427,283450453,500011427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132392,1,'Aramid Mantle of the Voidcaller','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,718,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,-1488577637,-1389132009,2806389659,2905835287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132393,1,'Aramid Pantaloons of the Voidcaller','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,718,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,1884530798,1297202484,1884530798,1297202484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132394,1,'Aramid Robe of the Voidcaller','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,718,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,1337081697,1117434519,1337081697,1117434519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132395,1,'Aramid Slippers of the Voidcaller','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,718,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,-1917967206,951783109,2377000090,951783109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132396,1,'Arazul''s Ringmail Mantle of the Voidwalker','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,-34902388,1689831259,4260064908,1689831259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132397,1,'Arbiter''s Token','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,1449943616,1565706770,1449943616,1565706770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132398,1,'Arborhide Gem Studded Cuffs','Armor',1490,NULL,0,6,3539032716,3539032716,275,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,55,0,55,1883034576600,0,806144547,1078534394,806144547,1078534394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132399,1,'Arcane Amulet of Battle','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1610986815,-599288280,1610986815,3695679016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132400,1,'Arcane Amulet of Beasts','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1887423031,1031843016,2407544265,1031843016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132401,1,'Arcane Amulet of Clouds','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1644652495,1432093900,2650314801,1432093900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132402,1,'Arcane Amulet of Concentration','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1411080894,-321758007,1411080894,3973209289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132403,1,'Arcane Amulet of Devotion','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,249570946,-130952269,249570946,4164015027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132404,1,'Arcane Amulet of Elements','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1776013895,2036020375,2518953401,2036020375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132405,1,'Arcane Amulet of Fangs','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1643503365,-1722995894,2651463931,2571971402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132406,1,'Arcane Amulet of Grace','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,448028965,2103823843,448028965,2103823843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132407,1,'Arcane Amulet of Knowledge','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1029628396,931789581,3265338900,931789581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132408,1,'Arcane Amulet of Light','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-582994304,6597095,3711972992,6597095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132409,1,'Arcane Amulet of Mirrors','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1358404234,1267772893,2936563062,1267772893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132410,1,'Arcane Amulet of Prophets','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2007619617,-1120556254,2007619617,3174411042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132411,1,'Arcane Amulet of Storms','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,135365850,-761825320,135365850,3533141976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132412,1,'Arcane Amulet of Survival','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2108949249,-629872889,2108949249,3665094407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132413,1,'Arcane Amulet of the Deep','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,793864584,-1172600177,793864584,3122367119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132414,1,'Arcane Amulet of the Gambler','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,312110183,641062082,312110183,641062082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132415,1,'Arcane Amulet of the Guardian','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1842248713,-155933398,2452718583,4139033898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132416,1,'Arcane Amulet of the Iron-heart','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-612788504,-572270554,3682178792,3722696742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132417,1,'Arcane Amulet of the Knight','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1262091534,-1643935326,3032875762,2651031970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132418,1,'Arcane Amulet of the Nimble','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,407320533,-73698229,407320533,4221269067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132419,1,'Arcane Amulet of the Oceans','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1973524644,2070412842,2321442652,2070412842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132420,1,'Arcane Amulet of the Soldier','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2022128228,-1855014424,2022128228,2439952872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132421,1,'Arcane Amulet of the Stoic','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1819873376,99934847,2475093920,99934847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132422,1,'Arcane Amulet of the Sun','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1499981881,264631464,1499981881,264631464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132423,1,'Arcane Amulet of the Tempest','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-120868611,-341269250,4174098685,3953698046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132424,1,'Arcane Amulet of the Tree','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1935380460,-1632203762,1935380460,2662763534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132425,1,'Arcane Amulet of Vision','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1825774511,1101406133,1825774511,1101406133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132426,1,'Arcane Armguards of Battle','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1627241515,548579508,1627241515,548579508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132427,1,'Arcane Armguards of Beasts','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1887945507,-1049259436,2407021789,3245707860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132428,1,'Arcane Armguards of Clouds','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1287696737,-1448527280,1287696737,2846440016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132429,1,'Arcane Armguards of Concentration','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2061284370,-1230090130,2233682926,3064877166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132430,1,'Arcane Armguards of Devotion','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-539488302,-458950661,3755478994,3836016635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132431,1,'Arcane Armguards of Elements','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1193018601,1708003551,1193018601,1708003551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132432,1,'Arcane Armguards of Fangs','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1328679339,-704918767,1328679339,3590048529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132433,1,'Arcane Armguards of Grace','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-879998859,835923384,3414968437,835923384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132434,1,'Arcane Armguards of Knowledge','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,328808260,1335011211,328808260,1335011211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132435,1,'Arcane Armguards of Light','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1225105571,1288849852,3069861725,1288849852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132436,1,'Arcane Armguards of Mirrors','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1343198110,-1294628980,2951769186,3000338316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132437,1,'Arcane Armguards of Prophets','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,551270184,-1583313046,551270184,2711654250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132438,1,'Arcane Armguards of Storms','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-651580022,778193220,3643387274,778193220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132439,1,'Arcane Armguards of Survival','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2102135317,-958282929,2102135317,3336684367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132440,1,'Arcane Armguards of the Deep','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-26656552,-1500598585,4268310744,2794368711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132441,1,'Arcane Armguards of the Gambler','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1012775625,691113675,3282191671,691113675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132442,1,'Arcane Armguards of the Guardian','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1832285469,-1889068588,2462681827,2405898708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132443,1,'Arcane Armguards of the Iron-heart','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,172081080,-1794403743,172081080,2500563553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132444,1,'Arcane Armguards of the Knight','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1711156130,-1700743957,1711156130,2594223339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132445,1,'Arcane Armguards of the Nimble','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,415186625,-13088510,415186625,4281878786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132446,1,'Arcane Armguards of the Oceans','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1533431308,2143601507,1533431308,2143601507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132447,1,'Arcane Armguards of the Soldier','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1447095500,-1637162015,2847871796,2657805281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132448,1,'Arcane Armguards of the Stoic','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1119799024,2112863993,1119799024,2112863993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132449,1,'Arcane Armguards of the Sun','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,236291888,-159326471,236291888,4135640825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132450,1,'Arcane Armguards of the Tempest','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-130827799,-458424585,4164139497,3836542711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132451,1,'Arcane Armguards of the Tree','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1570527556,-2111592378,2724439740,2183374918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132452,1,'Arcane Armguards of Vision','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,124351090,-1118625495,124351090,3176341801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132453,1,'Arcane Band of Battle','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1041529534,184974995,1041529534,184974995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132454,1,'Arcane Band of Beasts','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-778962360,-356432781,3516004936,3938534515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132455,1,'Arcane Band of Clouds','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1415929199,-2111968137,1415929199,2182999159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132456,1,'Arcane Band of Concentration','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1652119584,-358142299,2642847712,3936824997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132457,1,'Arcane Band of Devotion','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-948050980,1372658123,3346916316,1372658123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132458,1,'Arcane Band of Elements','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1606019303,-792985873,1606019303,3501981423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132459,1,'Arcane Band of Fangs','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1469572517,-713589077,1469572517,3581378219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132460,1,'Arcane Band of Grace','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-752245637,828348418,3542721659,828348418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132461,1,'Arcane Band of Knowledge','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,188537674,1778311881,188537674,1778311881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132462,1,'Arcane Band of Light','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1364907958,1281293318,1364907958,1281293318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132463,1,'Arcane Band of Mirrors','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-249976073,401901105,4044991223,401901105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132464,1,'Arcane Band of Prophets','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1592455195,349528410,1592455195,349528410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132465,1,'Arcane Band of Storms','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1047772796,97951587,3247194500,97951587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132466,1,'Arcane Band of Survival','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,598068352,1939090815,598068352,1939090815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132467,1,'Arcane Band of the Deep','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-422794026,335233271,3872173270,335233271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132468,1,'Arcane Band of the Gambler','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-620254919,-305647553,3674712377,3989319743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132469,1,'Arcane Band of the Guardian','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-870298506,896783983,3424668790,896783983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132470,1,'Arcane Band of the Iron-heart','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,316953526,-1713274841,316953526,2581692455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132471,1,'Arcane Band of the Knight','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2103166892,39122962,2103166892,39122962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132472,1,'Arcane Band of the Nimble','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1180104788,1741424123,1180104788,1741424123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132473,1,'Arcane Band of the Oceans','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1136894466,-416247910,1136894466,3878719386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132474,1,'Arcane Band of the Soldier','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1323630790,1519607061,2971336506,1519607061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132475,1,'Arcane Band of the Stoic','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1511729918,1535376315,1511729918,1535376315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132476,1,'Arcane Band of the Sun','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1881456643,1403117380,1881456643,1403117380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132477,1,'Arcane Band of the Tempest','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1495629956,542457859,2799337340,542457859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132478,1,'Arcane Band of the Tree','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1161409870,928401014,3133557426,928401014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132479,1,'Arcane Band of Vision','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-523634023,-1763182834,3771333273,2531784462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132480,1,'Arcane Bangle of Subtlety','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,1051660407,182837225,1051660407,182837225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132481,1,'Arcane Beguiler''s Bejeweled Cowl','Armor',1506,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,836808118,-1673870408,836808118,2621096888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132482,1,'Arcane Beguiler''s Bejeweled Cuffs','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2136368524,-729434163,2136368524,3565533133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132483,1,'Arcane Beguiler''s Bejeweled Epaulets','Armor',2738,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2090653624,-989174869,2204313672,3305792427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132484,1,'Arcane Beguiler''s Bejeweled Gloves','Armor',261,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2084428266,-1478822412,2084428266,2816144884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132485,1,'Arcane Beguiler''s Bejeweled Leggings','Armor',262,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1770846839,2042540631,2524120457,2042540631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132486,1,'Arcane Beguiler''s Bejeweled Robe','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-429616022,989244914,3865351274,989244914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132487,1,'Arcane Beguiler''s Bejeweled Shoes','Armor',118,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1733363487,854247233,2561603809,854247233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132488,1,'Arcane Beguiler''s Dark Muslin Cowl','Armor',258,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1321246342,316581031,1321246342,316581031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132489,1,'Arcane Beguiler''s Dark Muslin Cuffs','Armor',260,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-802502824,1493392991,3492464472,1493392991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132490,1,'Arcane Beguiler''s Dark Muslin Epaulets','Armor',2738,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-749256381,-1325768440,3545710915,2969198856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132491,1,'Arcane Beguiler''s Dark Muslin Gloves','Armor',255,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1950430703,-1185513099,2344536593,3109454197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132492,1,'Arcane Beguiler''s Dark Muslin Robe','Armor',1523,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,300386193,-1273836819,300386193,3021130477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132493,1,'Arcane Belt of Battle','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1795919752,-1988997551,1795919752,2305969745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132494,1,'Arcane Belt of Beasts','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2071064706,1756722353,2223902590,1756722353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132495,1,'Arcane Belt of Clouds','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,803431011,6937781,803431011,6937781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132496,1,'Arcane Belt of Concentration','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-436168468,-27418859,3858798828,4267548437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132497,1,'Arcane Belt of Devotion','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1124344624,-1899749665,3170622672,2395217631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132498,1,'Arcane Belt of Elements','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,608163819,263125499,608163819,263125499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132499,1,'Arcane Belt of Fangs','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,739367593,-1447854595,739367593,2847112701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132500,1,'Arcane Belt of Grace','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1464886409,1302043476,2830080887,1302043476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132501,1,'Arcane Belt of Knowledge','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1891296326,1945838515,1891296326,1945838515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132502,1,'Arcane Belt of Light','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1486298530,815464272,1486298530,815464272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132503,1,'Arcane Belt of Mirrors','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1543086143,1646023069,2751881153,1646023069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132504,1,'Arcane Belt of Prophets','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,438383330,-876583346,438383330,3418383950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132505,1,'Arcane Belt of Storms','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1173717368,-2019381343,3121249928,2275585953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132506,1,'Arcane Belt of Survival','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1991915958,-1400821141,1991915958,2894146155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132507,1,'Arcane Belt of the Deep','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1656056870,-856799261,2638910426,3438168035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132508,1,'Arcane Belt of the Gambler','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1602120139,-730117792,2692847157,3564849504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132509,1,'Arcane Belt of the Guardian','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1723877056,-828495501,2571090240,3466471795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132510,1,'Arcane Belt of the Iron-heart','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1768058042,1385482522,1768058042,1385482522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132511,1,'Arcane Belt of the Knight','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,115210400,-1298242063,115210400,2996725233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132512,1,'Arcane Belt of the Nimble','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,323554658,-687433704,323554658,3607533592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132513,1,'Arcane Belt of the Oceans','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,944086286,1476006521,944086286,1476006521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132514,1,'Arcane Belt of the Soldier','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-895696842,1663050826,3399270454,1663050826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132515,1,'Arcane Belt of the Stoic','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,563942898,1099315905,563942898,1099315905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132516,1,'Arcane Belt of the Sun','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,888079098,642320616,888079098,642320616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132517,1,'Arcane Belt of the Tempest','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-205157814,434518364,4089809482,434518364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132518,1,'Arcane Belt of the Tree','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1052740162,-398245534,3242227134,3896721762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132519,1,'Arcane Belt of Vision','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-385601395,345229260,3909365901,345229260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132520,1,'Arcane Boots of Battle','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-640920774,1973080496,3654046522,1973080496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132521,1,'Arcane Boots of Beasts','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,910808012,-1805784240,910808012,2489183056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132522,1,'Arcane Boots of Clouds','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1375794579,-58637484,1375794579,4236329812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132523,1,'Arcane Boots of Concentration','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1679618276,1672393505,2615349020,1672393505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132524,1,'Arcane Boots of Devotion','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1055372512,-1458459057,3239594784,2836508239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132525,1,'Arcane Boots of Elements','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1507606555,679168363,1507606555,679168363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132526,1,'Arcane Boots of Fangs','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1374834009,-123412314,1374834009,4171554982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132527,1,'Arcane Boots of Grace','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-716436345,478938639,3578530951,478938639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132528,1,'Arcane Boots of Knowledge','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,223966134,-2083297977,223966134,2211669319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132529,1,'Arcane Boots of Light','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-447280087,1636655627,3847687209,1636655627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132530,1,'Arcane Boots of Mirrors','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,381780851,-1242731540,381780851,3052235756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132531,1,'Arcane Boots of Prophets','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1136120544,-334113058,1136120544,3960854238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132532,1,'Arcane Boots of Storms','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-940971656,2068459584,3353995640,2068459584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132533,1,'Arcane Boots of Survival','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-998382332,-1957389573,3296584964,2337577723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132534,1,'Arcane Boots of the Deep','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-525794262,-348391565,3769173034,3946575731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132535,1,'Arcane Boots of the Gambler','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-580779579,991197524,3714187717,991197524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132536,1,'Arcane Boots of the Guardian','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,737699314,-272256266,737699314,4022711030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132537,1,'Arcane Boots of the Iron-heart','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,344062794,1941819011,344062794,1941819011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132538,1,'Arcane Boots of the Knight','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2067689296,146701234,2067689296,146701234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132539,1,'Arcane Boots of the Nimble','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1584475696,1831241307,2710491600,1831241307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132540,1,'Arcane Boots of the Oceans','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1168509694,-304477126,1168509694,3990490170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132541,1,'Arcane Boots of the Soldier','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1216391226,-1940974466,3078576070,2353992830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132542,1,'Arcane Boots of the Stoic','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1551794690,-1313965003,1551794690,2981002293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132543,1,'Arcane Boots of the Sun','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1836704504,-239586663,1836704504,4055380633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132544,1,'Arcane Boots of the Tempest','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1090672376,-158791320,1090672376,4136175976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132545,1,'Arcane Boots of the Tree','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1130110386,-812191246,3164856910,3482776050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132546,1,'Arcane Boots of Vision','Armor',3069,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1422139654,-394569683,1422139654,3900397613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132547,1,'Arcane Bracers of Battle','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1765301161,2131456703,1765301161,2131456703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132548,1,'Arcane Bracers of Beasts','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2034377889,-1630779297,2260589407,2664187999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132549,1,'Arcane Bracers of Clouds','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-192962464,-166666149,4102004832,4128301147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132550,1,'Arcane Bracers of Concentration','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1033657071,-1984606644,1033657071,2310360652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132551,1,'Arcane Bracers of Devotion','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1734811347,1633045059,1734811347,1633045059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132552,1,'Arcane Bracers of Elements','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-6089240,-532894361,4288878056,3762072935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132553,1,'Arcane Bracers of Fangs','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-141748054,1772734504,4153219242,1772734504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132554,1,'Arcane Bracers of Grace','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1932745076,-1920913791,1932745076,2374053505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132555,1,'Arcane Bracers of Knowledge','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1423563195,-1968345464,2871404101,2326621832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132556,1,'Arcane Bracers of Light','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1052389158,-260027771,3242578138,4034939525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132557,1,'Arcane Bracers of Mirrors','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1506440224,626583518,2788527072,626583518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132558,1,'Arcane Bracers of Prophets','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,385889279,609366738,385889279,609366738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132559,1,'Arcane Bracers of Storms','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1637268619,1910215503,1637268619,1910215503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132560,1,'Arcane Bracers of Survival','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1955196311,1125351159,1955196311,1125351159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132561,1,'Arcane Bracers of the Gambler','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,2065519670,-526097885,2065519670,3768869411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132562,1,'Arcane Bracers of the Guardian','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1693684383,562030194,2601282913,562030194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132563,1,'Arcane Bracers of the Iron-heart','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1291931975,1079298203,3003035321,1079298203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132564,1,'Arcane Bracers of the Knight','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-582927709,57465496,3712039587,57465496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132565,1,'Arcane Bracers of the Nimble','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,293263683,1727276913,293263683,1727276913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132566,1,'Arcane Bracers of the Oceans','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-472293619,-435639024,3822673677,3859328272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132567,1,'Arcane Bracers of the Soldier','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,285213237,1476333321,285213237,1476333321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132568,1,'Arcane Bracers of the Stoic','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-100542479,-1194297350,4194424817,3100669946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132569,1,'Arcane Bracers of the Sun','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,969802727,1628290731,969802727,1628290731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132570,1,'Arcane Bracers of the Tempest','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-235512213,758714911,4059455083,758714911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132571,1,'Arcane Bracers of the Tree','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,450672573,131143166,450672573,131143166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132572,1,'Arcane Bracers of Vision','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1893137909,-487916766,1893137909,3807050530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132573,1,'Arcane Breastplate of Battle','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,908581453,-2041659345,908581453,2253307951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132574,1,'Arcane Breastplate of Beasts','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-643671365,1737095887,3651295931,1737095887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132575,1,'Arcane Breastplate of Clouds','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,449793799,257249995,449793799,257249995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132576,1,'Arcane Breastplate of Concentration','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-752044664,1510081562,3542922632,1510081562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132577,1,'Arcane Breastplate of Devotion','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1982336588,897117116,2312630708,897117116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132578,1,'Arcane Breastplate of Elements','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,286521999,-1273885544,286521999,3021081752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132579,1,'Arcane Breastplate of Fangs','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,423491533,-1782302796,423491533,2512664500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132580,1,'Arcane Breastplate of Grace','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1652312557,1911345437,2642654739,1911345437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132581,1,'Arcane Breastplate of Knowledge','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1167509794,-1476677724,1167509794,2818289572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132582,1,'Arcane Breastplate of Light','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,310219982,216904985,310219982,216904985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132583,1,'Arcane Breastplate of Mirrors','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-114685436,-710004440,4180281860,3584962856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132584,1,'Arcane Breastplate of Prophets','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1213339202,1887212333,3081628094,1887212333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132585,1,'Arcane Breastplate of Storms','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1893313556,-2002902561,2401653740,2292064735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132586,1,'Arcane Breastplate of Survival','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,731278451,389930760,731278451,389930760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132587,1,'Arcane Breastplate of the Deep','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1469661506,2001908352,2825305790,2001908352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132588,1,'Arcane Breastplate of the Gambler','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1783776431,905369341,2511190865,905369341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132589,1,'Arcane Breastplate of the Guardian','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1005327227,1086409493,3289640069,1086409493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132590,1,'Arcane Breastplate of the Iron-heart','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1548632542,-1030780144,1548632542,3264187152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132591,1,'Arcane Breastplate of the Knight','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,871486916,832168122,871486916,832168122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132592,1,'Arcane Breastplate of the Nimble','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1315264679,1409359187,1315264679,1409359187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132593,1,'Arcane Breastplate of the Oceans','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,225030250,-721578190,225030250,3573389106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132594,1,'Arcane Breastplate of the Soldier','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-5182126,-2102543401,4289785170,2192423895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132595,1,'Arcane Breastplate of the Stoic','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,347158678,-1786333482,347158678,2508633814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132596,1,'Arcane Breastplate of the Sun','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1721509466,-1845794723,2573457830,2449172573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132597,1,'Arcane Breastplate of the Tempest','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1360404593,-127162687,2934562703,4167804609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132598,1,'Arcane Breastplate of the Tree','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-194225958,1409266689,4100741338,1409266689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132599,1,'Arcane Breastplate of Vision','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1544635935,464472498,2750331361,464472498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132600,1,'arcane carbonite linked boots','Armor',1629,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197274648,0,-1013745594,-801122428,3281221702,3493844868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132601,1,'arcane carbonite plated boots','Armor',1720,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,26136,0,967090772,705170838,967090772,705170838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132602,1,'Arcane Ceremonial Boots','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,485718207,-1525417830,485718207,2769549466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132603,1,'Arcane Ceremonial Collar','Armor',3184,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2114422138,492603362,2114422138,492603362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132604,1,'arcane ceremonial officer boots','Armor',1412,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-977191635,-467959805,3317775661,3827007491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132605,1,'arcane ceremonial officer gloves','Armor',1414,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2073610476,1485889638,2221356820,1485889638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132606,1,'arcane ceremonial officer robe','Armor',2377,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-201221397,-1706556961,4093745899,2588410335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132607,1,'Arcane Ceremonial Robe','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1626795780,-1773471628,1626795780,2521495668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10132608,1,'Arcane Champion''s Robes','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,432889393,-1377214362,432889393,2917752934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132609,1,'Arcane Champion''s Wristbands','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1360149466,-2051708071,2934817830,2243259225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132610,1,'Arcane Chaps of Battle','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1464632097,1347196759,2830335199,1347196759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132611,1,'Arcane Chaps of Beasts','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1194785833,-1316246089,1194785833,2978721207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132612,1,'Arcane Chaps of Clouds','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1150808541,-648608333,3144158755,3646358963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132613,1,'Arcane Chaps of Concentration','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1921774764,-302966980,1921774764,3992000316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132614,1,'Arcane Chaps of Devotion','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,678473872,663816727,678473872,663816727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132615,1,'Arcane Chaps of Elements','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1330332757,-1493439181,2964634539,2801528115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132616,1,'Arcane Chaps of Fangs','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1197820183,1093707540,3097147113,1093707540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132617,1,'Arcane Chaps of Grace','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1009055543,-1525136963,1009055543,2769830333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132618,1,'Arcane Chaps of Knowledge','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-466515962,-420660187,3828451334,3874307109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132619,1,'Arcane Chaps of Light','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,786421598,-669440583,786421598,3625526713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132620,1,'Arcane Chaps of Mirrors','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1740549270,-1952003471,1740549270,2342963825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132621,1,'Arcane Chaps of Prophets','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-881878673,1653961350,3413088623,1653961350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132622,1,'Arcane Chaps of Storms','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,780210888,1587312295,780210888,1587312295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132623,1,'Arcane Chaps of Survival','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1258108191,97795747,3036859105,97795747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132624,1,'Arcane Chaps of the Deep','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,163708826,1706775339,163708826,1706775339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132625,1,'Arcane Chaps of the Gambler','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,873134709,2120809503,873134709,2120809503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132626,1,'Arcane Chaps of the Guardian','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1518815767,244209259,1518815767,244209259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132627,1,'Arcane Chaps of the Iron-heart','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-35061510,271973886,4259905786,271973886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132628,1,'Arcane Chaps of the Knight','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1839819552,-1419295329,2455147744,2875671967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132629,1,'Arcane Chaps of the Nimble','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-789447115,-822101898,3505520181,3472865398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132630,1,'Arcane Chaps of the Oceans','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1395723954,1308832279,2899243342,1308832279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132631,1,'Arcane Chaps of the Soldier','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1578609782,-919367371,1578609782,3375599925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132632,1,'Arcane Chaps of the Stoic','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1256818254,-728750761,3038149042,3566216535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132633,1,'Arcane Chaps of the Sun','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-442390153,-806120700,3852577143,3488846596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132634,1,'Arcane Chaps of the Tempest','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,813529373,-1275753437,813529373,3019213859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132635,1,'Arcane Chaps of the Tree','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1439373822,1091982762,1439373822,1091982762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132636,1,'Arcane Chaps of Vision','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1622345103,-844292406,2672622193,3450674890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132637,1,'Arcane Collar of Battle','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,871658604,-801754934,871658604,3493212362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132638,1,'Arcane Collar of Beasts','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-596511590,837880362,3698455706,837880362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132639,1,'Arcane Collar of Clouds','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1282429125,1496162862,3012538171,1496162862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132640,1,'Arcane Collar of Concentration','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2053920180,969699267,2053920180,969699267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132641,1,'Arcane Collar of Devotion','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,546771336,-1412675471,546771336,2882291825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132642,1,'Arcane Collar of Elements','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1202513229,715566933,3092454067,715566933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132643,1,'Arcane Collar of Fangs','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1333979151,1592848769,2960988145,1592848769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132644,1,'Arcane Collar of Grace','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,885216815,-1160243416,885216815,3134723880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132645,1,'Arcane Collar of Knowledge','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-321509090,1118872842,3973458206,1118872842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132646,1,'Arcane Collar of Light','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1035708585,-942050516,1035708585,3352916780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132647,1,'Arcane Collar of Mirrors','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-50748379,93871919,4244218917,93871919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132648,1,'Arcane Collar of Prophets','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,173832033,-288870176,173832033,4006097120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132649,1,'Arcane Collar of Storms','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,644264912,-555298502,644264912,3739668794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132650,1,'Arcane Collar of Survival','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,776323666,-1987478331,776323666,2307488965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132651,1,'Arcane Collar of the Deep','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,19291778,-370798259,19291778,3924169037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132652,1,'Arcane Collar of the Gambler','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1022188397,-442020913,1022188397,3852946383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132653,1,'Arcane Collar of the Guardian','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1044364636,-2000270584,3250602660,2294696712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132654,1,'Arcane Collar of the Iron-heart','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-183590430,1038298891,4111376866,1038298891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132655,1,'Arcane Collar of the Knight','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1699662344,1189215,2595304952,1189215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132656,1,'Arcane Collar of the Nimble','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1270281862,1703598262,1270281862,1703598262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132657,1,'Arcane Collar of the Oceans','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1540796330,-445230377,2754170966,3849736919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132658,1,'Arcane Collar of the Soldier','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1458572654,1392256741,1458572654,1392256741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132659,1,'Arcane Collar of the Stoic','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1108223830,1892531320,3186743466,1892531320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132660,1,'Arcane Collar of the Sun','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,613566329,1103955546,613566329,1103955546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132661,1,'Arcane Collar of the Tempest','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1422233170,674905075,2872734126,674905075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132662,1,'Arcane Collar of the Tree','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1563212006,-850716724,1563212006,3444250572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132663,1,'Arcane Collar of Vision','Armor',3256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1943501434,1305983319,2351465862,1305983319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132664,1,'Arcane Collective Shackle','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1401098438,-723974651,1401098438,3570992645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132665,1,'Arcane Cowl of Battle','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1488065809,1201513853,1488065809,1201513853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132666,1,'Arcane Cowl of Beasts','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1221093913,-1504010339,3073873383,2790956957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132667,1,'Arcane Cowl of Clouds','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,222212887,-830064743,222212887,3464902553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132668,1,'Arcane Cowl of Concentration','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-992130664,-1227493753,3302836632,3067473543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132669,1,'Arcane Cowl of Devotion','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1641673308,-2144501650,2653293988,2150465646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132670,1,'Arcane Cowl of Elements','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,115476127,21456714,115476127,21456714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132671,1,'Arcane Cowl of Fangs','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,248253405,666685066,248253405,666685066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132672,1,'Arcane Cowl of Grace','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1972221437,-1013700573,2322745859,3281266723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132673,1,'Arcane Cowl of Knowledge','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1382495538,-812431049,1382495538,3482536247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132674,1,'Arcane Cowl of Light','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,266171734,-1097511897,266171734,3197455399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132675,1,'Arcane Cowl of Mirrors','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1749039784,1342886549,2545927512,1342886549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132676,1,'Arcane Cowl of Prophets','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1434957230,-987105025,2860010066,3307862271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132677,1,'Arcane Cowl of Storms','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1730695172,1229800589,2564272124,1229800589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132678,1,'Arcane Cowl of Survival','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1157866287,-1570196262,1157866287,2724771034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132679,1,'Arcane Cowl of the Deep','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1080606034,-1039673006,3214361262,3255294290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132680,1,'Arcane Cowl of the Gambler','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2107881663,653467649,2187085633,653467649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132681,1,'Arcane Cowl of the Guardian','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1434049575,-187043628,2860917721,4107923668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132682,1,'Arcane Cowl of the Iron-heart','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1270857166,1289597699,1270857166,1289597699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132683,1,'Arcane Cowl of the Knight','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,603990484,1492601506,603990484,1492601506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132684,1,'Arcane Cowl of the Nimble','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,552638459,1030731595,552638459,1030731595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132685,1,'Arcane Cowl of the Oceans','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,446188666,-1114424022,446188666,3180543274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132686,1,'Arcane Cowl of the Soldier','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-398388926,-1851241173,3896578370,2443726123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132687,1,'Arcane Cowl of the Stoic','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,54576262,-34713531,54576262,4260253765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132688,1,'Arcane Cowl of the Sun','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2068415926,341806048,2226551370,341806048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132689,1,'Arcane Cowl of the Tempest','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1065611053,-345092035,3229356243,3949875261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132690,1,'Arcane Cowl of the Tree','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-476207926,-425009197,3818759370,3869958099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132691,1,'Arcane Cowl of Vision','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1102161799,-629396256,3192805497,3665571040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132692,1,'Arcane Earring of Battle','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1145762733,-1286405509,1145762733,3008561787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132693,1,'Arcane Earring of Beasts','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1412467877,1385445531,2882499419,1385445531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132694,1,'Arcane Earring of Clouds','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1948243809,977834143,2346723487,977834143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132695,1,'Arcane Earring of Concentration','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1107546640,-1908593247,1107546640,2386374049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132696,1,'Arcane Earring of Devotion','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,418944556,-1631197843,418944556,2663769453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132697,1,'Arcane Earring of Elements','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2143511273,531563081,2151456023,531563081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132698,1,'Arcane Earring of Fangs','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2012049323,1034852764,2282917973,1034852764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132699,1,'Arcane Earring of Grace','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,212652427,-645497035,212652427,3649470261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132700,1,'Arcane Earring of Knowledge','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-726028614,1451553000,3568938682,1451553000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132701,1,'Arcane Earring of Light','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-331833121,-1534649551,3963134175,2760317745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132702,1,'Arcane Earring of Mirrors','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1958272028,-1180845817,2336695268,3114121479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132703,1,'Arcane Earring of Prophets','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1419644845,-608068100,2875322451,3686899196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132704,1,'Arcane Earring of Storms','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,503919732,-1115430005,503919732,3179537291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132705,1,'Arcane Earring of Survival','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1509639571,-1132408359,1509639571,3162558937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132706,1,'Arcane Earring of the Deep','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,961141030,-588268463,961141030,3706698833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132707,1,'Arcane Earring of the Gambler','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,75685065,-1829868562,75685065,2465098734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132708,1,'Arcane Earring of the Guardian','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1233205915,-992472458,3061761381,3302494838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132709,1,'Arcane Earring of the Iron-heart','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-849271226,-1628905923,3445696070,2666061373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132710,1,'Arcane Earring of the Knight','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1562463652,1308791390,2732503644,1308791390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132711,1,'Arcane Earring of the Nimble','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1007186247,731541431,1007186247,731541431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132712,1,'Arcane Earring of the Oceans','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1673078798,-1419319850,2621888498,2875647446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132713,1,'Arcane Earring of the Soldier','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1855949514,632620740,1855949514,632620740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132714,1,'Arcane Earring of the Stoic','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2053218546,1694099866,2241748750,1694099866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132715,1,'Arcane Earring of the Sun','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2052079541,-37166990,2242887755,4257800306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132716,1,'Arcane Earring of the Tempest','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-595265937,1601379282,3699701359,1601379282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132717,1,'Arcane Earring of the Tree','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1698905922,-129844528,1698905922,4165122768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132718,1,'Arcane Earring of Vision','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1571524080,783453158,1571524080,783453158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132719,1,'Arcane Enchanted Coif','Armor',2411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197274648,0,267592214,-1103677250,267592214,3191290046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132720,1,'Arcane Enchanted Skullcap','Armor',1611,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197471448,0,1078455363,-891721121,1078455363,3403246175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132721,1,'Arcane Environmental Suit','Armor',3087,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243785752,0,-1885313599,472477248,2409653697,472477248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,1,0,0,0),
(10132722,1,'Arcane Focus','Armor',2516,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1413256647,-2046147164,1413256647,2248820132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132723,1,'Arcane Gauntlets of Battle','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-396716929,-1642324947,3898250367,2652642349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132724,1,'Arcane Gauntlets of Beasts','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,132060297,2145068749,132060297,2145068749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132725,1,'Arcane Gauntlets of Clouds','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-492979671,386371273,3801987625,386371273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132726,1,'Arcane Gauntlets of Concentration','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,729694374,2132748988,729694374,2132748988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132727,1,'Arcane Gauntlets of Devotion','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1904542874,-2010443885,1904542874,2284523411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132728,1,'Arcane Gauntlets of Elements','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-381612127,155314359,3913355169,155314359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132729,1,'Arcane Gauntlets of Fangs','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-512818461,1885291107,3782148835,1885291107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132730,1,'Arcane Gauntlets of Grace','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1708213053,-1804098358,1708213053,2490868938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132731,1,'Arcane Gauntlets of Knowledge','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1111213044,211271961,3183754252,211271961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132732,1,'Arcane Gauntlets of Light','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-833369100,-378093362,3461598196,3916873934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132733,1,'Arcane Gauntlets of Mirrors','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,660030518,1001915096,660030518,1001915096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132734,1,'Arcane Gauntlets of Prophets','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-877064411,-852527358,3417902885,3442439938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132735,1,'Arcane Gauntlets of Storms','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,2004133570,-1865613859,2004133570,2429353437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132736,1,'Arcane Gauntlets of Survival','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-169139647,-1435616473,4125827649,2859350823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132737,1,'Arcane Gauntlets of the Deep','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1345604496,-905881937,1345604496,3389085359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132738,1,'Arcane Gauntlets of the Gambler','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1845448319,-828907205,1845448319,3466060091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132739,1,'Arcane Gauntlets of the Guardian','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,443458231,842878375,443458231,842878375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132740,1,'Arcane Gauntlets of the Iron-heart','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1541622544,-48262941,2753344752,4246704355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132741,1,'Arcane Gauntlets of the Knight','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-878501654,-2065546267,3416465642,2229421029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132742,1,'Arcane Gauntlets of the Nimble','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1877469547,-512049652,2417497749,3782917644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132743,1,'Arcane Gauntlets of the Oceans','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-180665020,1636185197,4114302276,1636185197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132744,1,'Arcane Gauntlets of the Soldier','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,132257916,2043448337,132257916,2043448337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132745,1,'Arcane Gauntlets of the Stoic','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-320614984,1055578219,3974352312,1055578219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132746,1,'Arcane Gauntlets of the Sun','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-445169859,2146261933,3849797437,2146261933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132747,1,'Arcane Gauntlets of the Tempest','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1888784829,51024135,1888784829,51024135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132748,1,'Arcane Gauntlets of the Tree','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,205434356,-290697170,205434356,4004270126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132749,1,'Arcane Gauntlets of Vision','Armor',3063,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,2143348443,66950576,2143348443,66950576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132750,1,'Arcane Gloves of Battle','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,187547295,634066860,187547295,634066860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132751,1,'Arcane Gloves of Beasts','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-458736023,-1005834932,3836231273,3289132364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132752,1,'Arcane Gloves of Clouds','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,601822556,-1395620536,601822556,2899346760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132753,1,'Arcane Gloves of Concentration','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-365105197,-903917077,3929862099,3391050219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132754,1,'Arcane Gloves of Devotion','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1329091601,1029817542,2965875695,1029817542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132755,1,'Arcane Gloves of Elements','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,671326420,-1140120606,671326420,3154846690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132756,1,'Arcane Gloves of Fangs','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,539864470,-1407991594,539864470,2886975702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132757,1,'Arcane Gloves of Grace','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1533809592,1211836031,2761157704,1211836031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132758,1,'Arcane Gloves of Knowledge','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,2089194361,388181673,2089194361,388181673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132759,1,'Arcane Gloves of Light','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-285405976,893010555,4009561320,893010555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132760,1,'Arcane Gloves of Mirrors','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1004507434,-1581488539,3290459862,2713478757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132761,1,'Arcane Gloves of Prophets','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1316804200,2019933271,1316804200,2019933271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132762,1,'Arcane Gloves of Storms','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1237972553,723252828,3056994743,723252828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132763,1,'Arcane Gloves of Survival','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,379324577,522514546,379324577,522514546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132764,1,'Arcane Gloves of the Deep','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1854479131,2135662074,2440488165,2135662074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132765,1,'Arcane Gloves of the Gambler','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1396842230,451390430,2898125066,451390430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132766,1,'Arcane Gloves of the Guardian','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-115767209,-494327014,4179200087,3800640282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132767,1,'Arcane Gloves of the Iron-heart','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1700666245,145052879,1700666245,145052879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132768,1,'Arcane Gloves of the Knight','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,182554527,1335379078,182554527,1335379078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132769,1,'Arcane Gloves of the Nimble','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1936669813,704690543,1936669813,704690543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132770,1,'Arcane Gloves of the Oceans','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,880405041,-1426312434,880405041,2868654862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132771,1,'Arcane Gloves of the Soldier','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-962545911,-1380137228,3332421385,2914830068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132772,1,'Arcane Gloves of the Stoic','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,765551309,626931675,765551309,626931675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132773,1,'Arcane Gloves of the Sun','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1622337136,-437698800,1622337136,3857268496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132774,1,'Arcane Gloves of the Tempest','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1813791907,-679814174,2481175389,3615153122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132775,1,'Arcane Gloves of the Tree','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-847510911,1541839739,3447456385,1541839739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132776,1,'Arcane Gloves of Vision','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1601053127,-1205166543,1601053127,3089800753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132777,1,'Arcane Greaves of Battle','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1131245993,-1845825126,3163721303,2449142170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132778,1,'Arcane Greaves of Beasts','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1394020001,1883097978,1394020001,1883097978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132779,1,'Arcane Greaves of Clouds','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1730490339,417424254,2564476957,417424254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132780,1,'Arcane Greaves of Concentration','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1362700946,-807374361,1362700946,3487592935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132781,1,'Arcane Greaves of Devotion','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,197291694,-48978225,197291694,4245989071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132782,1,'Arcane Greaves of Elements','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1828297323,2088649195,2466669973,2088649195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132783,1,'Arcane Greaves of Fangs','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1691850537,-1773420246,2603116759,2521547050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132784,1,'Arcane Greaves of Grace','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,529934601,1919100803,529934601,1919100803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132785,1,'Arcane Greaves of Knowledge','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-947694024,1849680751,3347273272,1849680751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132786,1,'Arcane Greaves of Light','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-274892757,258098055,4020074539,258098055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132787,1,'Arcane Greaves of Mirrors','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1939824158,1857208858,1939824158,1857208858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132788,1,'Arcane Greaves of Prophets','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1803947069,-1206854050,1803947069,3088113246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132789,1,'Arcane Greaves of Storms','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,221498614,-1624633238,221498614,2670334058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132790,1,'Arcane Greaves of Survival','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1591527319,-548302213,2703439977,3746665083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132791,1,'Arcane Greaves of the Deep','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,712188324,-1086390285,712188324,3208577011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132792,1,'Arcane Greaves of the Gambler','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,397943883,1653742599,397943883,1653742599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132793,1,'Arcane Greaves of the Guardian','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1319549087,503198941,1319549087,503198941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132794,1,'Arcane Greaves of the Iron-heart','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-564404540,18278340,3730562756,18278340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132795,1,'Arcane Greaves of the Knight','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1310438690,1038499790,2984528606,1038499790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132796,1,'Arcane Greaves of the Nimble','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-992998211,1484702247,3301969085,1484702247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132797,1,'Arcane Greaves of the Oceans','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1887686800,-662550458,2407280496,3632416838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132798,1,'Arcane Greaves of the Soldier','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,2107994696,-708218579,2107994696,3586748717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132799,1,'Arcane Greaves of the Stoic','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1767594100,1547893277,2527373196,1547893277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132800,1,'Arcane Greaves of the Sun','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1162361893,719821679,1162361893,719821679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132801,1,'Arcane Greaves of the Tempest','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,610044821,-1357943749,610044821,2937023547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132802,1,'Arcane Greaves of the Tree','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1987692480,-1684801166,1987692480,2610166130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132803,1,'Arcane Greaves of Vision','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1577997572,203126791,1577997572,203126791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132804,1,'Arcane Handguards of Battle','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1282232418,-499981737,3012734878,3794985559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132805,1,'Arcane Handguards of Beasts','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1545023336,66443447,1545023336,66443447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132806,1,'Arcane Handguards of Clouds','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1756891829,1797877939,1756891829,1797877939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132807,1,'Arcane Handguards of Concentration','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1587810246,1200051185,2707157050,1200051185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132808,1,'Arcane Handguards of Devotion','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-73354234,134102490,4221613062,134102490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132809,1,'Arcane Handguards of Elements','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1667546941,-2037064962,1667546941,2257902334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132810,1,'Arcane Handguards of Fangs','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1800057471,-2108780627,1800057471,2186186669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132811,1,'Arcane Handguards of Grace','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-269159519,1717987588,4025807777,1717987588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132812,1,'Arcane Handguards of Knowledge','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,937528464,51965215,937528464,51965215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132813,1,'Arcane Handguards of Light','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,929050923,459738368,929050923,459738368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132814,1,'Arcane Handguards of Mirrors','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2090827735,-1961577468,2090827735,2333389828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132815,1,'Arcane Handguards of Prophets','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1037533028,1123697995,1037533028,1123697995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132816,1,'Arcane Handguards of Storms','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-45017506,-320732249,4249949790,3974235047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132817,1,'Arcane Handguards of Survival','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1373431392,633014638,2921535904,633014638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132818,1,'Arcane Handguards of the Deep','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-636355828,1171547366,3658611468,1171547366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132819,1,'Arcane Handguards of the Gambler','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-405078301,-1441454639,3889888995,2853512657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132820,1,'Arcane Handguards of the Guardian','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1101437270,1921434629,1101437270,1921434629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132821,1,'Arcane Handguards of the Iron-heart','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,775488620,-179685961,775488620,4115281335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132822,1,'Arcane Handguards of the Knight','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1099337846,1838049788,1099337846,1838049788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132823,1,'Arcane Handguards of the Nimble','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-875549324,135697429,3419417972,135697429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132824,1,'Arcane Handguards of the Oceans','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2132735448,-1997922700,2132735448,2297044596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132825,1,'Arcane Handguards of the Soldier','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1916294944,491669755,2378672352,491669755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132826,1,'Arcane Handguards of the Stoic','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1724284196,828765293,1724284196,828765293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132827,1,'Arcane Handguards of the Sun','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,320425852,-817762959,320425852,3477204337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132828,1,'Arcane Handguards of the Tempest','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,727493212,1736988141,727493212,1736988141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132829,1,'Arcane Handguards of the Tree','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2045043352,1635344999,2249923944,1635344999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132830,1,'Arcane Handguards of Vision','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2030887932,2144562122,2264079364,2144562122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132831,1,'Arcane Helm of Battle','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-292867942,-1895928188,4002099354,2399039108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132832,1,'Arcane Helm of Beasts','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,17739884,1866028132,17739884,1866028132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132833,1,'Arcane Helm of Clouds','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1583592605,132512864,1583592605,132512864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132834,1,'Arcane Helm of Concentration','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1753199086,-372517909,2541768210,3922449387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132835,1,'Arcane Helm of Devotion','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-847574482,1239746753,3447392814,1239746753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132836,1,'Arcane Helm of Elements','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1438581013,-930091035,1438581013,3364876261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132837,1,'Arcane Helm of Fangs','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1569786967,1213706745,1569786967,1213706745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132838,1,'Arcane Helm of Grace','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-651211383,-1400940720,3643755913,2894026576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132839,1,'Arcane Helm of Knowledge','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,20591288,-1993130042,20591288,2301837254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132840,1,'Arcane Helm of Light','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,48448111,-780258476,48448111,3514708820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132841,1,'Arcane Helm of Mirrors','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,562487507,-1801258010,562487507,2493709286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132842,1,'Arcane Helm of Prophets','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,957049260,216100944,957049260,216100944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132843,1,'Arcane Helm of Storms','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-880105354,-2144432268,3414861942,2150535028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132844,1,'Arcane Helm of Survival','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-214268252,1805663349,4080699044,1805663349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132845,1,'Arcane Helm of the Deep','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-322288348,198136317,3972678948,198136317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132846,1,'Arcane Helm of the Gambler','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-788447029,-1842191788,3506520267,2452775508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132847,1,'Arcane Helm of the Guardian','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,482281042,-278096659,482281042,4016870637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132848,1,'Arcane Helm of the Iron-heart','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,417512004,143032397,417512004,143032397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132849,1,'Arcane Helm of the Knight','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,2002595422,-1844762530,2002595422,2450204766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132850,1,'Arcane Helm of the Nimble','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1765166480,-141306441,2529800816,4153660855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132851,1,'Arcane Helm of the Soldier','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1155787064,627642238,3139180232,627642238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132852,1,'Arcane Helm of the Stoic','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1344127756,-1152506188,1344127756,3142461108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132853,1,'Arcane Helm of the Sun','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,398809524,-789077357,398809524,3505889939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132854,1,'Arcane Helm of the Tempest','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1984247128,1605309032,1984247128,1605309032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132855,1,'Arcane Helm of the Tree','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1329552576,794974076,2965414720,794974076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132856,1,'Arcane Helm of Vision','Armor',3062,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1284477120,320857881,3010490176,320857881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132857,1,'Arcane Hood of Battle','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-132199387,-1200429865,4162767909,3094537431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132858,1,'Arcane Hood of Beasts','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,396053715,1505091127,396053715,1505091127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132859,1,'Arcane Hood of Clouds','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,505070726,828995123,505070726,828995123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132860,1,'Arcane Hood of Concentration','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-671531511,-443814511,3623435785,3851152785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132861,1,'Arcane Hood of Devotion','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1929217483,-719430940,2365749813,3575536356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132862,1,'Arcane Hood of Elements','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,365326606,1416936896,365326606,1416936896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132863,1,'Arcane Hood of Fangs','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,501775436,-946400173,501775436,3348567123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132864,1,'Arcane Hood of Grace','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1722401390,599782138,2572565906,599782138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132865,1,'Arcane Hood of Knowledge','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1094927011,-1028976429,1094927011,3265990867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132866,1,'Arcane Hood of Light','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2000227597,1589548798,2294739699,1589548798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132867,1,'Arcane Hood of Mirrors','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,923999340,1727428386,923999340,1727428386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132868,1,'Arcane Hood of Prophets','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-295865479,-1877335435,3999101817,2417631861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132869,1,'Arcane Hood of Storms','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1946953619,-1230895833,2348013677,3064071463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132870,1,'Arcane Hood of Survival','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-441484773,-145002928,3853482523,4149964368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132871,1,'Arcane Hood of the Deep','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1397541569,-1758198824,2897425727,2536768472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132872,1,'Arcane Hood of the Gambler','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1854394160,240579201,2440573136,240579201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132873,1,'Arcane Hood of the Guardian','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,170588909,424269350,170588909,424269350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132874,1,'Arcane Hood of the Iron-heart','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1486604895,-1202038703,1486604895,3092928593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132875,1,'Arcane Hood of the Knight','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,925130309,-6466406,925130309,4288500890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132876,1,'Arcane Hood of the Nimble','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2141434161,-1710904973,2153533135,2584062323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132877,1,'Arcane Hood of the Oceans','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,163331051,452535058,163331051,452535058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132878,1,'Arcane Hood of the Soldier','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-77240621,-1190289493,4217726675,3104677803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132879,1,'Arcane Hood of the Stoic','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,275034903,-254408287,275034903,4040559009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132880,1,'Arcane Hood of the Sun','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1064090783,581119575,3230876513,581119575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132881,1,'Arcane Hood of the Tempest','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1624295911,-1010072899,1624295911,3284894397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132882,1,'Arcane Hood of the Tree','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-256257189,-1281817255,4038710107,3013150041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132883,1,'Arcane Hood of Vision','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,961929180,630418762,961929180,630418762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132884,1,'Arcane Hoop','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,337607500,-443040749,337607500,3851926547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132885,1,'Arcane Iksar Band','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-523167151,-908425635,3771800145,3386541661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132886,1,'Arcane Initiate''s Cape','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1523742719,-171244070,2771224577,4123723226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132887,1,'arcane leather strapped boots','Armor',1468,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197471448,0,-256438102,743116776,4038529194,743116776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132888,1,'Arcane Leggings of Battle','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1442352408,-1586073071,2852614888,2708894225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132889,1,'Arcane Leggings of Beasts','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1166209566,1085360369,1166209566,1085360369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132890,1,'Arcane Leggings of Clouds','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-660365306,678289653,3634601990,678289653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132891,1,'Arcane Leggings of Concentration','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,289430153,1508379819,289430153,1508379819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132892,1,'Arcane Leggings of Devotion','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1270554293,1372718425,1270554293,1372718425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132893,1,'Arcane Leggings of Elements','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-746646130,-793189763,3548321166,3501777533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132894,1,'Arcane Leggings of Fangs','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-615442228,-1355308091,3679525068,2939659205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132895,1,'Arcane Leggings of Grace','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1609521426,1260340588,1609521426,1260340588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132896,1,'Arcane Leggings of Knowledge','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2013649373,2013205437,2281317923,2013205437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132897,1,'Arcane Leggings of Light','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1706608823,907944296,1706608823,907944296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132898,1,'Arcane Leggings of Mirrors','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1695195809,350753841,1695195809,350753841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132899,1,'Arcane Leggings of Prophets','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1127213336,349601224,3167753960,349601224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132900,1,'Arcane Leggings of Storms','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1296743661,-1348037663,1296743661,2946929633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132901,1,'Arcane Leggings of Survival','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1212758826,1939288557,3082208470,1939288557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132902,1,'Arcane Leggings of the Deep','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1779061183,335043685,1779061183,335043685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132903,1,'Arcane Leggings of the Gambler','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1472287824,1814122566,1472287824,1814122566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132904,1,'Arcane Leggings of the Guardian','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1479754784,472643223,1479754784,472643223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132905,1,'Arcane Leggings of the Iron-heart','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1641894177,2129322498,2653073119,2129322498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132906,1,'Arcane Leggings of the Knight','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-241354043,1428311238,4053613253,1428311238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132907,1,'Arcane Leggings of the Nimble','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-767168510,817541423,3527798786,817541423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132908,1,'Arcane Leggings of the Oceans','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-821731477,-1337574578,3473235819,2957392718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132909,1,'Arcane Leggings of the Soldier','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1037828691,-612745876,1037828691,3682221420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132910,1,'Arcane Leggings of the Stoic','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-690104425,1166150351,3604862871,1166150351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132911,1,'Arcane Leggings of the Sun','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1843517712,1354583364,2451449584,1354583364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132912,1,'Arcane Leggings of the Tempest','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,852064042,-1581506438,852064042,2713460858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132913,1,'Arcane Leggings of the Tree','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,906016731,928340708,906016731,928340708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132914,1,'Arcane Leggings of Vision','Armor',3348,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-735320680,1016593292,3559646616,1016593292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132915,1,'Arcane Mantle of Battle','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1104388927,198164392,1104388927,198164392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132916,1,'Arcane Mantle of Beasts','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1370086455,-368540344,2924880841,3926426952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132917,1,'Arcane Mantle of Clouds','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2146100841,-2100023988,2148866455,2194943308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132918,1,'Arcane Mantle of Concentration','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1240916760,2121439414,1240916760,2121439414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132919,1,'Arcane Mantle of Devotion','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,319661860,-2130705380,319661860,2164261916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132920,1,'Arcane Mantle of Elements','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1949717473,7004984,2345249823,7004984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132921,1,'Arcane Mantle of Fangs','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2081971875,481707435,2212995421,481707435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132922,1,'Arcane Mantle of Grace','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,123330691,-123821310,123330691,4171145986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132923,1,'Arcane Mantle of Knowledge','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-548626510,1905882275,3746340786,1905882275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132924,1,'Arcane Mantle of Light','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-488055332,-2053126394,3806911964,2241840902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132925,1,'Arcane Mantle of Mirrors','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1898024074,-1493195052,2396943222,2801772244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132926,1,'Arcane Mantle of Prophets','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2088940378,-1006338931,2206026918,3288628365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132927,1,'Arcane Mantle of Storms','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,368838012,85941848,368838012,85941848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132928,1,'Arcane Mantle of Survival','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1549931777,-1555746648,1549931777,2739220648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132929,1,'Arcane Mantle of the Deep','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,851241006,-1020633824,851241006,3274333472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132930,1,'Arcane Mantle of the Gambler','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,259517889,1807129860,259517889,1807129860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132931,1,'Arcane Mantle of the Guardian','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1276668425,-2063711770,3018298871,2231255526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132932,1,'Arcane Mantle of the Iron-heart','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-963373234,499848271,3331594062,499848271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132933,1,'Arcane Mantle of the Knight','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1456766124,-1356130366,2838201172,2938836930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132934,1,'Arcane Mantle of the Nimble','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,965812693,-894178773,965812693,3400788523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132935,1,'Arcane Mantle of the Oceans','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1749817606,1246715978,2545149690,1246715978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132936,1,'Arcane Mantle of the Soldier','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1701493698,-588386258,1701493698,3706581038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132937,1,'Arcane Mantle of the Stoic','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1905562106,1139043793,2389405190,1139043793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132938,1,'Arcane Mantle of the Sun','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1380746050,-492109919,2914221246,3802857377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132939,1,'Arcane Mantle of the Tempest','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-652368131,-1507070664,3642599165,2787896632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132940,1,'Arcane Mantle of the Tree','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1857424970,-410559583,1857424970,3884407713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132941,1,'Arcane Mantle of Vision','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1400631539,-1775356363,1400631539,2519610933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132942,1,'Arcane Mitts of Battle','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1836648462,-1977728798,2458318834,2317238498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132943,1,'Arcane Mitts of Beasts','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2097379076,1809414658,2097379076,1809414658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132944,1,'Arcane Mitts of Clouds','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-274494192,50713094,4020473104,50713094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132945,1,'Arcane Mitts of Concentration','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,641759135,-1682071814,641759135,2612895482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132946,1,'Arcane Mitts of Devotion','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2092643235,-1500197425,2092643235,2794769871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132947,1,'Arcane Mitts of Elements','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-461424488,670968555,3833542808,670968555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132948,1,'Arcane Mitts of Fangs','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-330222118,1935655551,3964745178,1935655551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132949,1,'Arcane Mitts of Grace','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1760523268,-1753799466,1760523268,2541167830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132950,1,'Arcane Mitts of Knowledge','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1325790411,1852072708,2969176885,1852072708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132951,1,'Arcane Mitts of Light','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1856274997,-361348910,2438692299,3933618386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132952,1,'Arcane Mitts of Mirrors','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1569400763,813162405,1569400763,813162405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132953,1,'Arcane Mitts of Prophets','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1859149027,-477055650,2435818269,3817911646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132954,1,'Arcane Mitts of Storms','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2051707387,-2066833134,2051707387,2228134162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132955,1,'Arcane Mitts of Survival','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1892204084,-2066613893,2402763212,2228353403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132956,1,'Arcane Mitts of the Deep','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1560968361,-457272077,1560968361,3837695219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132957,1,'Arcane Mitts of the Gambler','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1623292230,153300240,1623292230,153300240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132958,1,'Arcane Mitts of the Guardian','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1622327610,-1639579605,1622327610,2655387691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132959,1,'Arcane Mitts of the Iron-heart','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1457355831,1648678642,2837611465,1648678642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132960,1,'Arcane Mitts of the Knight','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-962783277,-410592098,3332184019,3884375198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132961,1,'Arcane Mitts of the Nimble','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-356223720,-2111954569,3938743576,2183012727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132962,1,'Arcane Mitts of the Oceans','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-133860739,48409366,4161106557,48409366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132963,1,'Arcane Mitts of the Soldier','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,182202181,-1099415494,182202181,3195551802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132964,1,'Arcane Mitts of the Stoic','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-505546111,1545173622,3789421185,1545173622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132965,1,'Arcane Mitts of the Sun','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1075735803,1948419792,3219231493,1948419792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132966,1,'Arcane Mitts of the Tempest','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,172552752,-994157268,172552752,3300810028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132967,1,'Arcane Mitts of the Tree','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,16816845,-1072459150,16816845,3222508146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132968,1,'Arcane Mitts of Vision','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,549998820,402639231,549998820,402639231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132969,1,'arcane officer boots','Armor',1412,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,431624061,1367460052,431624061,1367460052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132970,1,'arcane officer gloves','Armor',1414,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-271573550,1083325785,4023393746,1083325785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132971,1,'arcane officer robe','Armor',2377,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1497236933,-791681182,1497236933,3503286114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132972,1,'Arcane Pantaloons of Battle','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,179022812,997760060,179022812,997760060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132973,1,'Arcane Pantaloons of Beasts','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-449959126,-624974116,3845008170,3669993180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132974,1,'Arcane Pantaloons of Clouds','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-880289897,-1302130984,3414677399,2992836312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132975,1,'Arcane Pantaloons of Concentration','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,40119576,-1241411164,40119576,3053556132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132976,1,'Arcane Pantaloons of Devotion','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1486842148,910822087,1486842148,910822087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132977,1,'Arcane Pantaloons of Fangs','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-931827875,510277700,3363139421,510277700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132978,1,'Arcane Pantaloons of Grace','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1288384131,-96280851,1288384131,4198686445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132979,1,'Arcane Pantaloons of Knowledge','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1797369422,1613706737,2497597874,1613706737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132980,1,'Arcane Pantaloons of Light','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-492613870,-2025604375,3802353426,2269362921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132981,1,'Arcane Pantaloons of Mirrors','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-978945131,1370310314,3316022165,1370310314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132982,1,'Arcane Pantaloons of Prophets','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-118149181,1934520918,4176818115,1934520918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132983,1,'Arcane Pantaloons of Storms','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1584319356,900234700,1584319356,900234700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132984,1,'Arcane Pantaloons of Survival','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,387587554,336543347,387587554,336543347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132985,1,'Arcane Pantaloons of the Deep','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2033067566,1952470011,2033067566,1952470011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132986,1,'Arcane Pantaloons of the Gambler','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1155867585,-488586654,1155867585,3806380642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132987,1,'Arcane Pantaloons of the Guardian','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-123757292,547804116,4171210004,547804116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132988,1,'Arcane Pantaloons of the Iron-heart','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1928930994,-289794546,2366036302,4005172750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132989,1,'Arcane Pantaloons of the Knight','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-491172524,710906203,3803794772,710906203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132990,1,'Arcane Pantaloons of the Nimble','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1927883062,1338469554,1927883062,1338469554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132991,1,'Arcane Pantaloons of the Oceans','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-601806598,-818157869,3693160698,3476809427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132992,1,'Arcane Pantaloons of the Soldier','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,788035010,1438363464,788035010,1438363464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132993,1,'Arcane Pantaloons of the Stoic','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-973496314,1381117059,3321470982,1381117059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132994,1,'Arcane Pantaloons of the Sun','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-700768293,368582623,3594199003,368582623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132995,1,'Arcane Pantaloons of the Tempest','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1838830050,796766814,2456137246,796766814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132996,1,'Arcane Pantaloons of the Tree','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,623165514,1355634042,623165514,1355634042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10132997,1,'Arcane Pantaloons of Vision','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1395679805,-1499916895,1395679805,2795050401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132998,1,'Arcane Ring of Battle','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,155270982,-1370097773,155270982,2924869523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10132999,1,'Arcane Ring of Beasts','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-423313488,1335020915,3871653808,1335020915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133000,1,'Arcane Ring of Clouds','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1925524945,659449207,2369442351,659449207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133001,1,'Arcane Ring of Concentration','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1155082400,-702662759,1155082400,3592304537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133002,1,'Arcane Ring of Devotion','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,505572508,-977959140,505572508,3317008156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133003,1,'Arcane Ring of Elements','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2031720537,1155489848,2263246759,1155489848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133004,1,'Arcane Ring of Fangs','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1899468059,-1941236340,2395499237,2353730956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133005,1,'Arcane Ring of Grace','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,175516475,1751380773,175516475,1751380773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133006,1,'Arcane Ring of Knowledge','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-765242358,1910358304,3529724938,1910358304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133007,1,'Arcane Ring of Light','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,660588969,358782753,660588969,358782753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133008,1,'Arcane Ring of Mirrors','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-968036593,391239096,3326930703,391239096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133009,1,'Arcane Ring of Prophets','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2076632604,-2135818355,2218334692,2159148941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133010,1,'Arcane Ring of Storms','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,416534212,-1601890717,416534212,2693076579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133011,1,'Arcane Ring of Survival','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,351308152,-403655768,351308152,3891311528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133012,1,'Arcane Ring of the Deep','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1066607510,-2019566048,1066607510,2275401248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133013,1,'Arcane Ring of the Gambler','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,39331449,-1072492085,39331449,3222475211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133014,1,'Arcane Ring of the Guardian','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-76215922,-1886504117,4218751374,2408463179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133015,1,'Arcane Ring of the Iron-heart','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-876880650,-1229830727,3418086646,3065136569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133016,1,'Arcane Ring of the Knight','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1543223060,-610631187,2751744236,3684336109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133017,1,'Arcane Ring of the Nimble','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1896070572,-1107133436,1896070572,3187833860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133018,1,'Arcane Ring of the Oceans','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1701040830,1056896613,2593926466,1056896613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133019,1,'Arcane Ring of the Soldier','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1749381242,2001239265,1749381242,2001239265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133020,1,'Arcane Ring of the Stoic','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2092653122,1134614610,2202314174,1134614610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133021,1,'Arcane Ring of the Sun','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1426642436,1392807117,2868324860,1392807117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133022,1,'Arcane Ring of the Tempest','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1852884348,227434999,2442082948,227434999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133023,1,'Arcane Ring of the Tree','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1671022066,-1556948831,1671022066,2738018465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133024,1,'Arcane Ring of Vision','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1764957050,867466766,2530010246,867466766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133025,1,'Arcane Robe of Battle','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1291565504,1406589966,1291565504,1406589966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133026,1,'Arcane Robe of Beasts','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1552008906,-1307449618,2742958390,2987517678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133027,1,'Arcane Robe of Clouds','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,401700926,-624079126,401700926,3670888170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133028,1,'Arcane Robe of Concentration','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-569212239,-1222585944,3725755057,3072381352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133029,1,'Arcane Robe of Devotion','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2065054067,-1377405048,2229913229,2917562248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133030,1,'Arcane Robe of Elements','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,472763830,747409580,472763830,747409580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133031,1,'Arcane Robe of Fangs','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,335790324,1838805654,335790324,1838805654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133032,1,'Arcane Robe of Grace','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1866628822,-1984883649,2428338474,2310083647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133033,1,'Arcane Robe of Hatred','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,-13558581,1342507013,4281408715,1342507013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133034,1,'Arcane Robe of Mirrors','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2081003127,-1726826134,2213964169,2568141162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133035,1,'Arcane Robe of Prophets','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-314882682,-387838183,3980084614,3907129113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133036,1,'Arcane Robe of Storms','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2112330539,1560690174,2182636757,1560690174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133037,1,'Arcane Robe of Survival','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1363808254,-1885125828,1363808254,2409841468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133038,1,'Arcane Robe of the Deep','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1520924281,-271831372,2774043015,4023135924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133039,1,'Arcane Robe of the Gambler','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1735160728,-589832068,2559806568,3705135228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133040,1,'Arcane Robe of the Guardian','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1093693688,-627582571,3201273608,3667384725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133041,1,'Arcane Robe of the Iron-heart','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1366324967,-418546843,1366324967,3876420453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133042,1,'Arcane Robe of the Knight','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1053811453,1930056892,1053811453,1930056892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133043,1,'Arcane Robe of the Nimble','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,884554538,378710357,884554538,378710357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133044,1,'Arcane Robe of the Oceans','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,5736275,-1771166924,5736275,2523800372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133045,1,'Arcane Robe of the Soldier','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-225518997,1804373334,4069448299,1804373334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133046,1,'Arcane Robe of the Stoic','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,428806063,-1263870721,428806063,3031096575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133047,1,'Arcane Robe of the Sun','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1007323746,-582492129,3287643550,3712475167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133048,1,'Arcane Robe of the Tempest','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-734675966,290099264,3560291330,290099264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133049,1,'Arcane Robe of the Tree','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-112037917,-882825163,4182929379,3412142133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133050,1,'Arcane Robe of Vision','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-52031522,-835234413,4242935774,3459732883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133051,1,'Arcane Runed Greaves','Armor',2881,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1560,0,1256988998,2088876492,1256988998,2088876492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133052,1,'Arcane Sabatons of Battle','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-816205947,-1015674007,3478761349,3279293289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133053,1,'Arcane Sabatons of Beasts','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,551300979,582037897,551300979,582037897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133054,1,'Arcane Sabatons of Clouds','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,309953928,1248696717,309953928,1248696717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133055,1,'Arcane Sabatons of Concentration','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-610631929,997060966,3684335367,997060966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133056,1,'Arcane Sabatons of Devotion','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2124334277,-1611834049,2170633019,2683133247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133057,1,'Arcane Sabatons of Elements','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,430256128,512211483,430256128,512211483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133058,1,'Arcane Sabatons of Fangs','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,294337858,1918043289,294337858,1918043289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133059,1,'Arcane Sabatons of Grace','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1791656804,-1770266064,2503310492,2524701232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133060,1,'Arcane Sabatons of Knowledge','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1293943725,-740235128,1293943725,3554732168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133061,1,'Arcane Sabatons of Light','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1869790389,-344291788,1869790389,3950675508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133062,1,'Arcane Sabatons of Mirrors','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,5537740,1247079750,5537740,1247079750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133063,1,'Arcane Sabatons of Prophets','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1797142475,-622254674,2497824821,3672712622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133064,1,'Arcane Sabatons of Storms','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2020566685,-844698983,2274400611,3450268313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133065,1,'Arcane Sabatons of Survival','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-756540997,-1113036405,3538426299,3181930891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133066,1,'Arcane Sabatons of the Deep','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1596951503,-574159869,2698015793,3720807427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133067,1,'Arcane Sabatons of the Gambler','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1659145762,-461431429,2635821534,3833535867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133068,1,'Arcane Sabatons of the Guardian','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1030592845,1154213067,1030592845,1154213067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133069,1,'Arcane Sabatons of the Iron-heart','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1425574737,-1688348174,1425574737,2606619122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133070,1,'Arcane Sabatons of the Knight','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,994516811,53843742,994516811,53843742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133071,1,'Arcane Sabatons of the Nimble','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1222955665,1722641143,3072011631,1722641143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133072,1,'Arcane Sabatons of the Oceans','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,98532069,-430841706,98532069,3864125590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133073,1,'Arcane Sabatons of the Soldier','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-150591523,1394896977,4144375773,1394896977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133074,1,'Arcane Sabatons of the Stoic','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,470282777,-509742598,470282777,3785224698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133075,1,'Arcane Sabatons of the Sun','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1171261395,234992691,3123705901,234992691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133076,1,'Arcane Sabatons of the Tempest','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1469557319,702704967,1469557319,702704967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133077,1,'Arcane Sabatons of the Tree','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-52784555,-110493054,4242182741,4184474242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133078,1,'Arcane Sabatons of Vision','Armor',2877,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-555642470,1586987764,3739324826,1586987764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133079,1,'Arcane Sage''s Gloves','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1847094785,513520287,2447872511,513520287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133080,1,'Arcane Sage''s Leggings','Armor',262,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2084634466,386886985,2210332830,386886985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133081,1,'Arcane Sage''s Robe','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-480022665,-1412075133,3814944631,2882892163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133082,1,'Arcane Sage''s Shoes','Armor',2742,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1627195866,360293687,2667771430,360293687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133083,1,'Arcane Sage''s Vest','Armor',2381,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,197057663,273244384,197057663,273244384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133084,1,'Arcane Sandals of Battle','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-612868851,885430212,3682098445,885430212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133085,1,'Arcane Sandals of Beasts','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,889052667,-721310428,889052667,3573656868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133086,1,'Arcane Sandals of Clouds','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,835410870,-1109588704,835410870,3185378592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133087,1,'Arcane Sandals of Concentration','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-131555015,2093200378,4163412281,2093200378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133088,1,'Arcane Sandals of Devotion','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1563171579,2113779524,2731795717,2113779524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133089,1,'Arcane Sandals of Elements','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,974646846,-57192352,974646846,4237774944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133090,1,'Arcane Sandals of Fangs','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,842654588,-1600588787,842654588,2694378509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133091,1,'Arcane Sandals of Grace','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1232624990,1152389796,3062342306,1152389796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133092,1,'Arcane Sandals of Knowledge','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1855118739,349524182,1855118739,349524182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133093,1,'Arcane Sandals of Light','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1372580928,967931552,2922386368,967931552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133094,1,'Arcane Sandals of Mirrors','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,343248196,-490438001,343248196,3804529295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133095,1,'Arcane Sandals of Prophets','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,872963431,955895765,872963431,955895765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133096,1,'Arcane Sandals of Storms','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1541257379,974550580,2753709917,974550580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133097,1,'Arcane Sandals of Survival','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-959845581,1605927920,3335121715,1605927920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133098,1,'Arcane Sandals of the Deep','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2090685937,1071115896,2204281359,1071115896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133099,1,'Arcane Sandals of the Gambler','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1096175648,100503850,3198791648,100503850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133100,1,'Arcane Sandals of the Guardian','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,692874181,1480984357,692874181,1480984357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133101,1,'Arcane Sandals of the Iron-heart','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,2001360239,1654892767,2001360239,1654892767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133102,1,'Arcane Sandals of the Knight','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,418759029,-1893605803,418759029,2401361493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133103,1,'Arcane Sandals of the Nimble','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1556422681,-356965444,2738544615,3938001852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133104,1,'Arcane Sandals of the Oceans','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,644719835,1782950365,644719835,1782950365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133105,1,'Arcane Sandals of the Soldier','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-726337053,-1297679360,3568630243,2997287936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133106,1,'Arcane Sandals of the Stoic','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1068837927,648563108,1068837927,648563108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133107,1,'Arcane Sandals of the Sun','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,449211775,-1500390406,449211775,2794576890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133108,1,'Arcane Sandals of the Tempest','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1136023759,-933175018,1136023759,3361792278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133109,1,'Arcane Sandals of the Tree','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-546812821,461039865,3748154475,461039865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133110,1,'Arcane Sandals of Vision','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,530792175,-1457054119,530792175,2837913177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133111,1,'arcane scientist''s ceremonial gloves','Armor',1393,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1673658144,1750103209,1673658144,1750103209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133112,1,'arcane scientist''s ceremonial robe','Armor',2439,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,281083001,-1681034723,281083001,2613932573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133113,1,'arcane scientist''s ceremonial shoes','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1219144632,50201463,1219144632,50201463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133114,1,'arcane scientist''s gloves','Armor',1393,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,340920485,1455675171,340920485,1455675171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133115,1,'arcane scientist''s robe','Armor',2439,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1276610064,761655047,3018357232,761655047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133116,1,'arcane scientist''s shoes','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-596789063,-14003568,3698178233,4280963728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133117,1,'Arcane Shoulder Pads of Battle','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1114408148,-496433985,1114408148,3798533311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133118,1,'Arcane Shoulder Pads of Beasts','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1377237982,61750879,2917729314,61750879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133119,1,'Arcane Shoulder Pads of Clouds','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-139815408,1802671707,4155151888,1802671707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133120,1,'Arcane Shoulder Pads of Concentration','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1044999327,-132727356,1044999327,4162239940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133121,1,'Arcane Shoulder Pads of Devotion','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1689397411,-667942104,1689397411,3627025192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133122,1,'Arcane Shoulder Pads of Elements','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-59366504,1499128844,4235600792,1499128844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133123,1,'Arcane Shoulder Pads of Fangs','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-195547430,-643274835,4099419866,3651692461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133124,1,'Arcane Shoulder Pads of Grace','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1894149892,1031831812,1894149892,1031831812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133125,1,'Arcane Shoulder Pads of Knowledge','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1460465611,1349824529,2834501685,1349824529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133126,1,'Arcane Shoulder Pads of Light','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1857850160,1082254592,2437117136,1082254592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133127,1,'Arcane Shoulder Pads of Mirrors','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1923001187,633701800,2371966109,633701800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133128,1,'Arcane Shoulder Pads of Prophets','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1677864875,-1657504839,2617102421,2637462457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133129,1,'Arcane Shoulder Pads of Storms','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1648593659,-323361457,1648593659,3971605839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133130,1,'Arcane Shoulder Pads of Survival','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1608332010,-92981348,1608332010,4201985948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133131,1,'Arcane Shoulder Pads of the Deep','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1157851049,-1709549036,1157851049,2585418260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133132,1,'Arcane Shoulder Pads of the Gambler','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2026398278,558659194,2026398278,558659194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133133,1,'Arcane Shoulder Pads of the Guardian','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1336364516,856287030,2958602780,856287030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133134,1,'Arcane Shoulder Pads of the Iron-heart','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1322542903,-1555668870,2972424393,2739298426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133135,1,'Arcane Shoulder Pads of the Knight','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-560722733,-1973081946,3734244563,2321885350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133136,1,'Arcane Shoulder Pads of the Nimble','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,976094782,-268577457,976094782,4026389839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133137,1,'Arcane Shoulder Pads of the Oceans','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-536057475,1862360878,3758909821,1862360878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133138,1,'Arcane Shoulder Pads of the Soldier','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,315962437,-1776870576,315962437,2518096720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133139,1,'Arcane Shoulder Pads of the Stoic','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-103489151,1644800355,4191478145,1644800355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133140,1,'Arcane Shoulder Pads of the Sun','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1254891443,1636883677,3040075853,1636883677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133141,1,'Arcane Shoulder Pads of the Tempest','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-626884330,-321845690,3668082966,3973121606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133142,1,'Arcane Shoulder Pads of the Tree','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,420053453,-1095279467,420053453,3199687829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133143,1,'Arcane Shoulder Pads of Vision','Armor',3256,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,550525439,2139655458,550525439,2139655458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133144,1,'arcane silk stitched boots','Armor',1503,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1883034576600,0,-54643976,-62263366,4240323320,4232703930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133145,1,'Arcane Skullcap of Battle','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-89472494,850199046,4205494802,850199046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133146,1,'Arcane Skullcap of Beasts','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,355418852,-748013338,355418852,3546953958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133147,1,'Arcane Skullcap of Clouds','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,2110876323,-1145663262,2110876323,3149304034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133148,1,'Arcane Skullcap of Concentration','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1271754708,-1587305688,3023212588,2707661608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133149,1,'Arcane Skullcap of Devotion','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-288762864,72639272,4006204432,72639272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133150,1,'Arcane Skullcap of Elements','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1980620587,-2059500532,1980620587,2235466764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133151,1,'Arcane Skullcap of Fangs','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,2116276841,2109221192,2116276841,2109221192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133152,1,'Arcane Skullcap of Grace','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-90336329,-1718562847,4204630967,2576404449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133153,1,'Arcane Skullcap of Knowledge','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,579398790,1353241713,579398790,1353241713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133154,1,'Arcane Skullcap of Light','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1012798182,-460215323,3282169114,3834751973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133155,1,'Arcane Skullcap of Mirrors','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,900141659,-1750578554,900141659,2544388742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133156,1,'Arcane Skullcap of Prophets','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1713177346,1095769017,2581789950,1095769017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133157,1,'Arcane Skullcap of Storms','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-398952888,1014883318,3896014408,1014883318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133158,1,'Arcane Skullcap of Survival','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-417631188,638670748,3877336108,638670748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133159,1,'Arcane Skullcap of the Deep','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-814179558,1182677524,3480787738,1182677524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133160,1,'Arcane Skullcap of the Gambler','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-223109387,242137152,4071857909,242137152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133161,1,'Arcane Skullcap of the Guardian','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,144635098,-181789622,144635098,4113177674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133162,1,'Arcane Skullcap of the Iron-heart','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,995124346,178502455,995124346,178502455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133163,1,'Arcane Skullcap of the Knight','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1425010784,-942172774,1425010784,3352794522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133164,1,'Arcane Skullcap of the Nimble','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2098708232,-1571854221,2196259064,2723113075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133165,1,'Arcane Skullcap of the Oceans','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1786222030,582214162,1786222030,582214162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133166,1,'Arcane Skullcap of the Soldier','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1733375754,-1187654294,2561591542,3107313002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133167,1,'Arcane Skullcap of the Stoic','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1940856114,1658178819,1940856114,1658178819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133168,1,'Arcane Skullcap of the Sun','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1221800730,-738389005,3073166566,3556578291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133169,1,'Arcane Skullcap of the Tempest','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1650771920,-1007433604,1650771920,3287533692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133170,1,'Arcane Skullcap of the Tree','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1821213314,1658010773,2473753982,1658010773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133171,1,'Arcane Skullcap of Vision','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1915928629,-1353938021,1915928629,2941029275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133172,1,'Arcane Slaked Shoes','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-810339954,-756014027,3484627342,3538953269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133173,1,'Arcane Sleeves of Battle','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1233685871,715786246,1233685871,715786246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133174,1,'Arcane Sleeves of Beasts','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1509093991,-882035994,2785873305,3412931302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133175,1,'Arcane Sleeves of Clouds','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1842669837,-1548641566,1842669837,2746325730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133176,1,'Arcane Sleeves of Concentration','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1539894398,661988142,2755072898,661988142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133177,1,'Arcane Sleeves of Devotion','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-20162626,-461270479,4274804670,3833696817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133178,1,'Arcane Sleeves of Elements','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1711824005,1709929749,1711824005,1709929749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133179,1,'Arcane Sleeves of Fangs','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1848005063,-839557473,1848005063,3455409823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133180,1,'Arcane Sleeves of Grace','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-359133159,702396470,3935834137,702396470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133181,1,'Arcane Sleeves of Knowledge','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,848129832,874752320,848129832,874752320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133182,1,'Arcane Sleeves of Light','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-220240266,1423760434,4074727030,1423760434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133183,1,'Arcane Sleeves of Mirrors','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2038080218,-1750053492,2256887078,2544913804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133184,1,'Arcane Sleeves of Prophets','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-451931034,-1585059168,3843036262,2709908128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133185,1,'Arcane Sleeves of Storms','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-130157082,612035062,4164810214,612035062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133186,1,'Arcane Sleeves of Survival','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1413036881,-960190843,1413036881,3334776453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133187,1,'Arcane Sleeves of the Deep','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-545449804,-1498690803,3749517492,2796276493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133188,1,'Arcane Sleeves of the Gambler','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-491381413,-427305224,3803585883,3867662072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133189,1,'Arcane Sleeves of the Guardian','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1145259097,813223578,3149708199,813223578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133190,1,'Arcane Sleeves of the Iron-heart','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,727050196,-481949566,727050196,3813017730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133191,1,'Arcane Sleeves of the Knight','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1156215758,-1771233571,1156215758,2523733725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133192,1,'Arcane Sleeves of the Nimble','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,835325829,-201989324,835325829,4092977972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133193,1,'Arcane Sleeves of the Oceans','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2054297184,1929996629,2054297184,1929996629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133194,1,'Arcane Sleeves of the Soldier','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2002039976,1373420498,2292927320,1373420498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133195,1,'Arcane Sleeves of the Stoic','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1672126108,106868786,1672126108,106868786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133196,1,'Arcane Sleeves of the Sun','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-874634114,-739961607,3420333182,3555005689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133197,1,'Arcane Sleeves of the Tempest','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-783906643,723166916,3511060653,723166916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133198,1,'Arcane Sleeves of the Tree','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2089287984,-2113483380,2205679312,2181483916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133199,1,'Arcane Sleeves of Vision','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1129073497,-1219788389,1129073497,3075178907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133200,1,'Arcane Slippers of Battle','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2036369934,1550552609,2036369934,1550552609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133201,1,'Arcane Slippers of Beasts','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1763374344,-1112755007,2531592952,3182212289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133202,1,'Arcane Slippers of Clouds','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1092911618,-714072891,1092911618,3580894405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133203,1,'Arcane Slippers of Concentration','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2000193395,2141711826,2294773901,2141711826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133204,1,'Arcane Slippers of Devotion','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-767804239,983527552,3527163057,983527552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133205,1,'Arcane Slippers of Fangs','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1121336008,-801969697,1121336008,3492997599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133206,1,'Arcane Slippers of Grace','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-966231274,874123126,3328736022,874123126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133207,1,'Arcane Slippers of Knowledge','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,511509543,-2003094344,511509543,2291872952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133208,1,'Arcane Slippers of Light','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1649183628,1226533746,1649183628,1226533746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133209,1,'Arcane Slippers of Mirrors','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1234347449,852244833,3060619847,852244833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133210,1,'Arcane Slippers of Prophets','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,127069131,2140866577,127069131,2140866577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133211,1,'Arcane Slippers of Serenity','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,1227982240,-2004751453,1227982240,2290215843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133212,1,'Arcane Slippers of Storms','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-724721943,1388015569,3570245353,1388015569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133213,1,'Arcane Slippers of Survival','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1691434032,416957492,1691434032,416957492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133214,1,'Arcane Slippers of the Deep','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-208833605,2025138620,4086133691,2025138620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133215,1,'Arcane Slippers of the Gambler','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-834242988,-1268978164,3460724308,3025989132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133216,1,'Arcane Slippers of the Guardian','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1957380922,-1963318361,2337586374,2331648935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133217,1,'Arcane Slippers of the Iron-heart','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,128290011,1461019771,128290011,1461019771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133218,1,'Arcane Slippers of the Knight','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1746540737,632806510,1746540737,632806510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133219,1,'Arcane Slippers of the Nimble','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,19007716,1076830599,19007716,1076830599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133220,1,'Arcane Slippers of the Oceans','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1451392367,-1059869722,1451392367,3235097574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133221,1,'Arcane Slippers of the Soldier','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1537531817,50823974,2757435479,50823974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133222,1,'Arcane Slippers of the Stoic','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1331361171,-1159320118,1331361171,3135647178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133223,1,'Arcane Slippers of the Sun','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,693951443,1989763092,693951443,1989763092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133224,1,'Arcane Slippers of the Tempest','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-508653620,2042732080,3786313676,2042732080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133225,1,'Arcane Slippers of the Tree','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1350068769,1545088829,2944898527,1545088829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0);
INSERT INTO `items` VALUES
(10133226,1,'Arcane Slippers of Vision','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-740317533,-1047918660,3554649763,3247048636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133227,1,'Arcane Spaulders of Battle','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-83132990,720208819,4211834306,720208819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133228,1,'Arcane Spaulders of Beasts','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,344915252,-886392493,344915252,3408574803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133229,1,'Arcane Spaulders of Clouds','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,553422021,-1544154793,553422021,2750812503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133230,1,'Arcane Spaulders of Concentration','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-383814070,-878959765,3911153226,3416007531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133231,1,'Arcane Spaulders of Devotion','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1276890506,123310627,3018076790,123310627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133232,1,'Arcane Spaulders of Elements','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,723532109,-2043448057,723532109,2251519239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133233,1,'Arcane Spaulders of Fangs','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,588133391,-1971393633,588133391,2323573663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133234,1,'Arcane Spaulders of Grace','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1481607727,1851133238,2813359569,1851133238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133235,1,'Arcane Spaulders of Knowledge','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,2141522656,-948371448,2141522656,3346595848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133236,1,'Arcane Spaulders of Light','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1731003537,324495666,1731003537,324495666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133237,1,'Arcane Spaulders of Mirrors','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,872852875,750472452,872852875,750472452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133238,1,'Arcane Spaulders of Prophets','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1124374109,1113451186,1124374109,1113451186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133239,1,'Arcane Spaulders of Storms','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1256878034,608002627,3038089262,608002627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133240,1,'Arcane Spaulders of Survival','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-423965700,622634647,3871001596,622634647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133241,1,'Arcane Spaulders of the Deep','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1839891076,1165216543,2455076220,1165216543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133242,1,'Arcane Spaulders of the Gambler','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1348568941,1898839011,2946398355,1898839011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133243,1,'Arcane Spaulders of the Guardian','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,155142922,-1165316773,155142922,3129650523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133244,1,'Arcane Spaulders of the Iron-heart','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1719501340,-451128163,1719501340,3843839133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133245,1,'Arcane Spaulders of the Knight','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,163714566,-291926570,163714566,4003040726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133246,1,'Arcane Spaulders of the Nimble','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2092302552,-1962840001,2202664744,2332127295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133247,1,'Arcane Spaulders of the Oceans','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,928674728,201194078,928674728,201194078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133248,1,'Arcane Spaulders of the Soldier','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-981258608,-965306679,3313708688,3329660617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133249,1,'Arcane Spaulders of the Stoic','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,780335956,-184280710,780335956,4110686586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133250,1,'Arcane Spaulders of the Sun','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1841997381,1760433265,1841997381,1760433265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133251,1,'Arcane Spaulders of the Tempest','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1673885696,-1129280545,1673885696,3165686751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133252,1,'Arcane Spaulders of the Tree','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-832595176,1641991582,3462372120,1641991582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133253,1,'Arcane Spaulders of Vision','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-692180546,-1223947730,3602786750,3071019566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133254,1,'Arcane Tunic of Battle','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-716115795,1179684262,3578851501,1179684262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133255,1,'Arcane Tunic of Beasts','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,987066459,-1483229370,987066459,2811737926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133256,1,'Arcane Tunic of Clouds','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-611458958,-817160382,3683508338,3477806914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133257,1,'Arcane Tunic of Concentration','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,309205757,1574401388,309205757,1574401388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133258,1,'Arcane Tunic of Devotion','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1217748673,-682347123,1217748673,3612620173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133259,1,'Arcane Tunic of Elements','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-799975942,1446957737,3494991354,1446957737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133260,1,'Arcane Tunic of Fangs','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-662742856,837096395,3632224440,837096395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133261,1,'Arcane Tunic of Grace','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1556158822,-707922590,1556158822,3587044706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133262,1,'Arcane Tunic of Knowledge','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2066454953,-154696896,2228512343,4140270400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133263,1,'Arcane Tunic of Light','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,852710354,-1462988442,852710354,2831978854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133264,1,'Arcane Tunic of Mirrors','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,442310884,1091179745,442310884,1091179745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133265,1,'Arcane Tunic of Prophets','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,845689075,-1840231140,845689075,2454736156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133266,1,'Arcane Tunic of Storms','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1315241113,1216375894,1315241113,1216375894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133267,1,'Arcane Tunic of Survival','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-924760429,-183434951,3370206867,4111532345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133268,1,'Arcane Tunic of the Deep','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1763971531,-1786876751,1763971531,2508090545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133269,1,'Arcane Tunic of the Gambler','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1424954404,1027399114,1424954404,1027399114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133270,1,'Arcane Tunic of the Guardian','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,660915813,-126606319,660915813,4168360977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133271,1,'Arcane Tunic of the Iron-heart','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1660096853,2079230568,2634870443,2079230568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133272,1,'Arcane Tunic of the Knight','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-223118671,-1766851849,4071848625,2528115447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133273,1,'Arcane Tunic of the Nimble','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1391300025,-214497506,2903667271,4080469790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133274,1,'Arcane Tunic of the Oceans','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-869589217,1942719871,3425378079,1942719871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133275,1,'Arcane Tunic of the Soldier','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1056064039,-1972916000,1056064039,2322051296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133276,1,'Arcane Tunic of the Stoic','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-705456157,-994403790,3589511139,3300563506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133277,1,'Arcane Tunic of the Sun','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,480641259,90131860,480641259,90131860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133278,1,'Arcane Tunic of the Tempest','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1302263151,-257839626,1302263151,4037127670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133279,1,'Arcane Tunic of the Tree','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,892270511,-1311544784,892270511,2983422512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133280,1,'Arcane Tunic of Vision','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2092925187,-609156037,2202042109,3685811259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133281,1,'Arcane Underpaw Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2114522713,-2017443745,2180444583,2277523551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133282,1,'Arcane Vambraces of Battle','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1641063261,-1366853453,1641063261,2928113843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133283,1,'Arcane Vambraces of Beasts','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1907022933,1329611347,2387944363,1329611347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133284,1,'Arcane Vambraces of Clouds','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,386435712,664595031,386435712,664595031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133285,1,'Arcane Vambraces of Concentration','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-554995697,91259953,3739971599,91259953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133286,1,'Arcane Vambraces of Devotion','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2079312845,758529501,2215654451,758529501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133287,1,'Arcane Vambraces of Elements','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,483671816,-1403200775,483671816,2891766521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133288,1,'Arcane Vambraces of Fangs','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,351941194,1589917068,351941194,1589917068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133289,1,'Arcane Vambraces of Grace','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1874562156,-1158884571,2420405140,3136082725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133290,1,'Arcane Vambraces of Knowledge','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1213271205,-1655263044,1213271205,2639704252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133291,1,'Arcane Vambraces of Light','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1638679944,-940722399,1638679944,3354244897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133292,1,'Arcane Vambraces of Mirrors','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1361218796,742336511,2933748500,742336511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133293,1,'Arcane Vambraces of Prophets','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-726243968,1748125004,3568723328,1748125004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133294,1,'Arcane Vambraces of Storms','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2099145109,-1604871869,2195822187,2690095427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133295,1,'Arcane Vambraces of Survival','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,2086737251,259197289,2086737251,259197289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133296,1,'Arcane Vambraces of the Deep','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1516143815,1864131809,2778823481,1864131809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133297,1,'Arcane Vambraces of the Gambler','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1737851178,988117500,2557116118,988117500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133298,1,'Arcane Vambraces of the Guardian','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1813736043,935946284,2481231253,935946284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133299,1,'Arcane Vambraces of the Iron-heart','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1367966809,1852571856,1367966809,1852571856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133300,1,'Arcane Vambraces of the Knight','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1043730499,584046067,1043730499,584046067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133301,1,'Arcane Vambraces of the Nimble','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,429007287,1196894234,429007287,1196894234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133302,1,'Arcane Vambraces of the Oceans','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,11433453,-945053061,11433453,3349914235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133303,1,'Arcane Vambraces of the Soldier','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-227071787,-1916922666,4067895509,2378044630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133304,1,'Arcane Vambraces of the Stoic','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,427228433,-1356092978,427228433,2938874318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133305,1,'Arcane Vambraces of the Sun','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-92777064,1751809674,4202190232,1751809674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133306,1,'Arcane Vambraces of the Tempest','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-115431777,-143128128,4179535519,4151839168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133307,1,'Arcane Vambraces of the Tree','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-106193571,1269916256,4188773725,1269916256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133308,1,'Arcane Vambraces of Vision','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-801150809,862384430,3493816487,862384430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133309,1,'Arcane Vest of Battle','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1844437420,-1998549077,1844437420,2296418219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133310,1,'Arcane Vest of Beasts','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2106957478,1764209995,2188009818,1764209995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133311,1,'Arcane Vest of Clouds','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1863647333,33234255,2431319963,33234255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133312,1,'Arcane Vest of Concentration','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1493763348,-140696442,1493763348,4154270854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133313,1,'Arcane Vest of Devotion','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,66208040,-1930107812,66208040,2364859484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133314,1,'Arcane Vest of Elements','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1690940909,228459384,2604026387,228459384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133315,1,'Arcane Vest of Fangs','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1827125423,-536641092,2467841873,3758326204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133316,1,'Arcane Vest of Grace','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,396756623,69953301,396756623,69953301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133317,1,'Arcane Vest of Knowledge','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-810321474,122208723,3484645822,122208723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133318,1,'Arcane Vest of Light','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-347181551,2032796433,3947785745,2032796433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133319,1,'Arcane Vest of Mirrors','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1562234395,1064687710,2732732901,1064687710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133320,1,'Arcane Vest of Prophets','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1103337983,-906978099,1103337983,3387989197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133321,1,'Arcane Vest of Storms','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,84140912,-2043646373,84140912,2251320923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133322,1,'Arcane Vest of Survival','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1885230994,-1364078360,1885230994,2930888936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133323,1,'Arcane Vest of the Deep','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,574819874,-824263328,574819874,3470703968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133324,1,'Arcane Vest of the Gambler','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,529009613,-8202976,529009613,4286764320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133325,1,'Arcane Vest of the Guardian','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1612982428,-1201041025,2681984868,3093926271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133326,1,'Arcane Vest of the Iron-heart','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-697568958,1000065887,3597398338,1000065887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133327,1,'Arcane Vest of the Knight','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1177262760,-10963125,3117704536,4284004171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133328,1,'Arcane Vest of the Nimble','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,363684678,-1698674014,363684678,2596293282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133329,1,'Arcane Vest of the Oceans','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2025062154,440189123,2269905142,440189123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133330,1,'Arcane Vest of the Soldier','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1972723150,1222227978,1972723150,1222227978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133331,1,'Arcane Vest of the Stoic','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1634433014,892721313,2660534282,892721313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133332,1,'Arcane Vest of the Sun','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1863166439,2065727787,1863166439,2065727787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133333,1,'Arcane Vest of the Tempest','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-182328210,840934684,4112639086,840934684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133334,1,'Arcane Vest of the Tree','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2118772806,-361514015,2118772806,3933453281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133335,1,'Arcane Vest of Vision','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1524450110,352388662,1524450110,352388662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133336,1,'Arcane Weave Pants','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1837105152,0,-1381966842,948252161,2913000454,948252161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133337,1,'Arcane Wristguards','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,2003265448,-1947968141,2003265448,2346999155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133338,1,'Arcane Wristlet of the Swamp','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1069113705,1468203499,3225853591,1468203499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133339,1,'Arcanic Adept Belt','Armor',2190,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-81515944,893951531,4213451352,893951531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133340,1,'Arcanic Bands of the Wasteland Magus','Armor',2739,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,-127020106,-1661417701,4167947190,2633549595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133341,1,'Arcanic Epaulets of the Wasteland Magus','Armor',2738,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,-1739520427,614124246,2555446869,614124246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133342,1,'Arcanic Gloves of the Wasteland Magus','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,-2123020622,2119198202,2171946674,2119198202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133343,1,'Arcanic Pantaloons of the Wasteland Magus','Armor',2741,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,287997602,-936006131,287997602,3358961165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133344,1,'Arcanic Robe of the Wasteland Magus','Armor',2752,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,471844605,-1004015409,471844605,3290951887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133345,1,'Arcanic Shoes of the Wasteland Magus','Armor',2742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,-758814233,1753878660,3536153063,1753878660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133346,1,'Arcanist bracelet','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-97248214,1527696538,4197719082,1527696538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133347,1,'Arcanist gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1837105152,0,-176173999,-88694899,4118793297,4206272397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133348,1,'Arcanist Gown','Armor',2871,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,1784310846,-147229317,1784310846,4147737979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133349,1,'Arcanist leggings','Armor',2437,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,1453172479,707044802,1453172479,707044802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133350,1,'Arcanist protectors','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1837105152,0,-1415028300,592938730,2879938996,592938730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133351,1,'Arcanist shawl','Armor',277,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,698069036,-906367849,698069036,3388599447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133352,1,'Arcanist''s Bangle of Honor','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,852723372,1448725130,852723372,1448725130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133353,1,'Arcanist''s Cowl','Armor',115,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1429572849,918200729,1429572849,918200729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133354,1,'Arcanist''s Cowl','Armor',3358,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1246300810,918200729,1246300810,918200729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133355,1,'Arcanist''s Cowl','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1938082306,918200729,2356884990,918200729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133356,1,'Arcanist''s Cowl','Armor',1450,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1330706886,918200729,2964260410,918200729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133357,1,'Arcanist''s Cowl of Casting','Armor',1478,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2095650554,-1986156505,2095650554,2308810791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133358,1,'Arcanist''s Cowl of Knowledge','Armor',2736,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,63514058,1276770845,63514058,1276770845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133359,1,'Arcanist''s Cowl of Sense','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1911921489,986661014,1911921489,986661014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133360,1,'Arcanist''s Crown','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,-1701471182,983526158,2593496114,983526158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133361,1,'Arcanist''s Cuffs','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1648660360,-1740232719,1648660360,2554734577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133362,1,'Arcanist''s Cuffs','Armor',3678,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1478509837,-1740232719,1478509837,2554734577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133363,1,'Arcanist''s Cuffs of Sense','Armor',254,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1433477803,-924266684,1433477803,3370700612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133364,1,'Arcanist''s Epaulets','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,231473053,-1688771069,231473053,2606196227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133365,1,'Arcanist''s Epaulets','Armor',1740,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1479277845,-1688771069,1479277845,2606196227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133366,1,'Arcanist''s Epaulets of Casting','Armor',2738,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1590749068,-763920178,2704218228,3531047118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133367,1,'Arcanist''s Epaulets of Knowledge','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-249859713,-166706776,4045107583,4128260520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133368,1,'Arcanist''s Epaulets of Sense','Armor',1403,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,641972836,-756939777,641972836,3538027519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133369,1,'Arcanist''s Gloves','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1428642335,-1996928285,1428642335,2298039011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133370,1,'Arcanist''s Gloves','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1580469248,-1996928285,1580469248,2298039011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133371,1,'Arcanist''s Gloves','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1222237014,-1996928285,1222237014,2298039011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133372,1,'Arcanist''s Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,-2055260944,-1996928285,2239706352,2298039011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133373,1,'Arcanist''s Gloves','Armor',3616,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1783670400,-1996928285,2511296896,2298039011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133374,1,'Arcanist''s Gloves of the Spellcaster','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1565334516,-901343789,1565334516,3393623507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133375,1,'Arcanist''s Leggings','Armor',1742,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-223992626,669235199,4070974670,669235199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133376,1,'Arcanist''s Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,-1065473756,669235199,3229493540,669235199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133377,1,'Arcanist''s Leggings','Armor',1514,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,389852677,669235199,389852677,669235199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133378,1,'Arcanist''s Leggings of Casting','Armor',120,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-612712763,1974256491,3682254533,1974256491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133379,1,'Arcanist''s Leggings of Knowledge','Armor',2741,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1537569291,-894058763,2757398005,3400908533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133380,1,'Arcanist''s Leggings of Sense','Armor',2741,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-697945234,-777650866,3597022062,3517316430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133381,1,'Arcanist''s Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,62588494,1339822119,62588494,1339822119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133382,1,'Arcanist''s Robe','Armor',3654,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-999472768,-1871261741,3295494528,2423705555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133383,1,'Arcanist''s Robe','Armor',2444,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-763324714,-1871261741,3531642582,2423705555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133384,1,'Arcanist''s Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,404075711,-1871261741,404075711,2423705555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133385,1,'Arcanist''s Robe of Casting','Armor',2737,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,645567193,1082508248,645567193,1082508248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133386,1,'Arcanist''s Robe of Knowledge','Armor',2377,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-772177630,90011303,3522789666,90011303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133387,1,'Arcanist''s Robes','Armor',2439,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1012345955,-700000985,3282621341,3594966311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133388,1,'Arcanist''s Shoes','Armor',257,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-58992218,2116638589,4235975078,2116638589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133389,1,'Arcanist''s Shoes','Armor',1475,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,434197357,2116638589,434197357,2116638589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133390,1,'Arcanist''s Shoes of Casting','Armor',119,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-710458451,172172159,3584508845,172172159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133391,1,'Arcanist''s Shoes of Knowledge','Armor',117,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1433964387,1142027319,2861002909,1142027319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133392,1,'Arcanist''s Shoes of Sense','Armor',257,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-658780666,1497000220,3636186630,1497000220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133393,1,'Arcanist''s Slippers','Armor',2742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1281722786,-371463511,1281722786,3923503785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133394,1,'Arcanist''s Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,59850337,-371463511,59850337,3923503785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133395,1,'Arcanist''s Woven Cowl','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,896088506,1327454732,896088506,1327454732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133396,1,'Arcanist''s Woven Cuffs','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1233641649,408610241,3061325647,408610241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133397,1,'Arcanist''s Woven Epaulets','Armor',2738,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1577031318,1391553168,1577031318,1391553168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133398,1,'Arcanist''s Woven Gloves','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1447616517,-1365219699,2847350779,2929747597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133399,1,'Arcanist''s Woven Leggings','Armor',120,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1829072507,-297419924,2465894789,3997547372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133400,1,'Arcanist''s Woven Robe','Armor',2444,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,871256699,-372034490,871256699,3922932806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133401,1,'Arcanist''s Wrap','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,615310963,-173623062,615310963,4121344234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133402,1,'Arcanist''s Wristwraps','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1837105152,0,1991211126,456879747,1991211126,456879747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133403,1,'Arcanists flowing robe','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1837105152,0,1237996601,-938647146,1237996601,3356320150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133404,1,'Arch Lich''s Cap','Armor',2856,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,574,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1073741824,0,-632952812,-2089065165,3662014484,2205902131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133405,1,'Arch Lich''s Cowl','Armor',3223,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,574,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1073741824,0,467339051,-1098347315,467339051,3196619981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133406,1,'Arch Lich''s Cuffs','Armor',3226,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,574,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1073741824,0,-1123773193,-188186575,3171194103,4106780721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133407,1,'Arch Lich''s Gloves','Armor',3227,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,574,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1073741824,0,1639951717,334563060,1639951717,334563060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133408,1,'Arch Lich''s Pantaloons','Armor',3228,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,574,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1073741824,0,-2145056408,-2147135565,2149910888,2147831731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133409,1,'Arch Lich''s Robe','Armor',3236,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,574,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1073741824,0,-1122539167,407167623,3172428129,407167623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133410,1,'Arch Lich''s Slippers','Armor',3225,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,574,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1073741824,0,-1167307783,-1825376116,3127659513,2469591180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133411,1,'Arch Time Etched Steel Gauntlets','Armor',3634,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1911246189,1062136391,2383721107,1062136391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133412,1,'Arch Time Etched Steel Pauldrons','Armor',3636,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-565489035,-675566377,3729478261,3619400919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133413,1,'Arch Time Etched Steel Sabatons','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1278706514,-532090169,3016260782,3762877127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133414,1,'Arch-Castigator''s Wristlet','Armor',992,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,656,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1178563213,-1049792867,1178563213,3245174429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133415,1,'Archaeologist''s Robe','Armor',3630,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,5,5,0,15288,-1989989951,2113492478,2304977345,2113492478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133416,1,'Archaeologist''s Wrappings','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1883034576600,0,-1689564688,-91433534,2605402608,4203533762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133417,1,'archaic bronze cloak','Armor',1725,NULL,0,1,241174330,241174330,1,40,'This ancient piece of equipment appears to predate the great Shattering.  It most likely belonged to an unfortunate adventurer from a previous generation who was in the wrong lair at the wrong time.  Whatever power it once held has long since dissipated.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,26136,0,138799239,-1315211618,138799239,2979755678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133418,1,'Archaic Ovate''s Chain Boots of the Enlightened','Armor',2892,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-403592640,1754757626,3891374656,1754757626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133419,1,'Archaic Ovate''s Chain Boots of the Spiritcaller','Armor',2892,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,2107428016,-696869252,2107428016,3598098044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133420,1,'Archaic Ovate''s Chain Cuffs of the Enlightened','Armor',3323,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,404802564,77880079,404802564,77880079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133421,1,'Archaic Ovate''s Chain Cuffs of the Spiritcaller','Armor',1602,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1053903666,466463693,1053903666,466463693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133422,1,'Archaic Ovate''s Chausses of the Enlightened','Armor',3673,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-382970072,2067441845,3911997224,2067441845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133423,1,'Archaic Ovate''s Chausses of the Spiritcaller','Armor',3673,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1933652440,805728172,1933652440,805728172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133424,1,'Archaic Ovate''s Coif of the Enlightened','Armor',3658,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1321205527,-2091510191,1321205527,2203457105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133425,1,'Archaic Ovate''s Coif of the Spiritcaller','Armor',3680,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-724395545,-1751571085,3570571751,2543396211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133426,1,'Archaic Ovate''s Hauberk of the Spiritcaller','Armor',3654,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,734577752,-1814691332,734577752,2480275964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133427,1,'Archaic Ovate''s Spaulders of the Spiritcaller','Armor',1515,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,2128491145,42512813,2128491145,42512813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133428,1,'Archaic Runed Cuffs of Unknown Power','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1578037456,1602860053,1578037456,1602860053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133429,1,'Archaic Runed Identical Silk Slippers','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-825797121,-1165768079,3469170175,3129199217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133430,1,'Archaic Runed Pantaloons of the Plague','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1683386115,-1927203571,2611581181,2367763725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133431,1,'Archaic Runed Shadowfyre Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,963500104,1566965444,963500104,1566965444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133432,1,'Archaic Runed Shoulders of Mutation','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1570079982,1194025102,2724887314,1194025102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133433,1,'Archaic Runed Silk Gloves of Primal Fear','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-840603360,2115935455,3454363936,2115935455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133434,1,'Archaic Runed Vestment of the Godslayer','Armor',2551,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1296899094,397559109,2998068202,397559109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133435,1,'Archaic Spiritualist''s Chain Boots','Armor',3676,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1866958858,-438938289,2428008438,3856029007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133436,1,'Archaic Spiritualist''s Chain Cuffs','Armor',1511,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,13988564,-1875410856,13988564,2419556440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133437,1,'Archaic Spiritualist''s Chausses','Armor',1430,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1637512546,1878294423,2657454750,1878294423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133438,1,'Archaic Spiritualist''s Coif','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,972432033,1016743328,972432033,1016743328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133439,1,'Archaic Spiritualist''s Handguards','Armor',3679,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,-1845867659,-481685098,2449099637,3813282198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133440,1,'Archaic Spiritualist''s Hauberk','Armor',3325,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243785752,0,195233525,-542708105,195233525,3752259191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133441,1,'Archaic Spiritualist''s Spaulders','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-2001702066,-1829509947,2293265230,2465457349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133442,1,'Archaic Tunic','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1245266409,-652863425,3049700887,3642103871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133443,1,'Archaist Waist Wrap','Armor',213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,-1008404108,417778113,3286563188,417778113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133444,1,'architect''s bloomers','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,1847810474,-2046872758,1847810474,2248094538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133445,1,'Architect''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-565813326,1718944023,3729153970,1718944023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133446,1,'architect''s cap','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,765803157,-1550254779,765803157,2744712517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133447,1,'Architect''s Cape','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1583613961,-1933546378,2711353335,2361420918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133448,1,'architect''s cape','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1883034576600,0,-1114613978,1003337781,3180353318,1003337781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133449,1,'Architect''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-591801731,-1711530784,3703165565,2583436512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133450,1,'architect''s gloves','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1883034576600,0,-1840473664,-1021926938,2454493632,3273040358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133451,1,'Architect''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-521740149,2054424742,3773227147,2054424742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133452,1,'architect''s shoes','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,25,0,25,1883034576600,0,288229737,-1793714856,288229737,2501252440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133453,1,'architect''s sleeves','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-879796644,433291673,3415170652,433291673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133454,1,'architect''s vest','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1664930970,446612597,2630036326,446612597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133455,1,'Architect''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-2134340681,-1382870986,2160626615,2912096310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133456,1,'Archmage''s Cuffs','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,880354468,1198549260,880354468,1198549260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133457,1,'Archmage''s Epaulets','Armor',1403,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1797546986,-2029293235,1797546986,2265674061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133458,1,'Archmage''s Leggings','Armor',3618,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1581965941,1002414257,1581965941,1002414257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133459,1,'Archmagus Breeches','Armor',2741,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1682911995,-477479834,2612055301,3817487462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133460,1,'Archmagus Cowl','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1918801397,886650139,1918801397,886650139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133461,1,'Archmagus Gloves','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1610997273,1982784788,1610997273,1982784788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133462,1,'Archmagus Robes','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1417949109,-705538881,1417949109,3589428415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133463,1,'Archmagus Slippers','Armor',119,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-253076417,-196092547,4041890879,4098874749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133464,1,'Archon''s Adroit Breastplate','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1472884735,2127523581,1472884735,2127523581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133465,1,'Archon''s Barbute','Armor',219,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,24576,0,2036842797,2060019587,2036842797,2060019587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133466,1,'Archon''s Barbute','Armor',219,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,24576,0,-431000607,2060019587,3863966689,2060019587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133467,1,'Archon''s Barbute of the Citadel','Armor',1569,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1294932370,-1551415574,3000034926,2743551722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133468,1,'Archon''s Blessed Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-424389957,-1812666194,3870577339,2482301102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133469,1,'Archon''s Boots','Armor',211,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,24576,0,2135675314,-2131636764,2135675314,2163330532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133470,1,'Archon''s Boots','Armor',211,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,24576,0,-530357378,-2131636764,3764609918,2163330532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133471,1,'Archon''s Bracers','Armor',215,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,24576,0,-1030428386,-555799514,3264538910,3739167782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133472,1,'Archon''s Bracers','Armor',215,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,24576,0,87601825,-555799514,87601825,3739167782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133473,1,'Archon''s Breastplate','Armor',218,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,24576,0,129232190,395693988,129232190,395693988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133474,1,'Archon''s Breastplate','Armor',218,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,24576,0,-1778496745,395693988,2516470551,395693988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133475,1,'Archon''s Breastplate of the Citadel','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1155372128,-390062834,3139595168,3904904462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133476,1,'Archon''s Faithbringer Plate Barbute','Armor',1569,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,470099084,-36083673,470099084,4258883623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133477,1,'Archon''s Faithbringer Plate Gloves','Armor',1554,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,-1172511279,2117471073,3122456017,2117471073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133478,1,'Archon''s Faithbringer Plate Greaves','Armor',1605,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,26136,0,-1147761485,1335753681,3147205811,1335753681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133479,1,'Archon''s Faithbringer Plate Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,2006989178,-1556508344,2006989178,2738458952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133480,1,'Archon''s Faithbringer Wristguard','Armor',1623,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1760691866,-1818894305,1760691866,2476072991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133481,1,'Archon''s Gauntlets','Armor',214,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,24576,0,-1697026703,286799028,2597940593,286799028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133482,1,'Archon''s Gauntlets','Armor',214,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,24576,0,143969112,286799028,143969112,286799028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133483,1,'Archon''s Gauntlets of the Citadel','Armor',1568,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1700734354,-2097347198,1700734354,2197620098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133484,1,'Archon''s Greaves','Armor',212,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,24576,0,-1130051849,-930220939,3164915447,3364746357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133485,1,'Archon''s Greaves','Armor',212,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,24576,0,596407355,-930220939,596407355,3364746357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133486,1,'Archon''s Greaves of the Citadel','Armor',1570,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-523675485,-1243123172,3771291811,3051844124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133487,1,'Archon''s Nebulous Boots','Armor',211,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,24576,0,-376306547,-32852256,3918660749,4262115040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133488,1,'Archon''s Nebulous Bracers','Armor',215,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,24576,0,-1475822059,2103721837,2819145237,2103721837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133489,1,'Archon''s Nebulous Breastplate','Armor',218,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,24576,0,-1321002538,219056272,2973964758,219056272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133490,1,'Archon''s Nebulous Gauntlets','Armor',214,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,24576,0,740923801,-2043985889,740923801,2250981407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133491,1,'Archon''s Nebulous Greaves','Armor',212,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,24576,0,712840136,1798760254,712840136,1798760254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133492,1,'Archon''s Nebulous Pauldrons','Armor',216,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,24576,0,-673279638,1860044431,3621687658,1860044431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133493,1,'Archon''s Pauldrons','Armor',216,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,24576,0,1080480949,-101879260,1080480949,4193088036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133494,1,'Archon''s Pauldrons','Armor',216,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,24576,0,461362931,-101879260,461362931,4193088036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133495,1,'Archon''s Pauldrons of the Citadel','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1520433312,2018199975,1520433312,2018199975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133496,1,'Archon''s Plate Barbute of Smiting','Armor',1709,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1790437639,928019249,1790437639,928019249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133497,1,'Archon''s Plate Boots','Armor',2450,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,26136,0,-1143573759,365974256,3151393537,365974256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133498,1,'Archon''s Plate Boots of Smiting','Armor',1699,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-1253346853,-578319847,3041620443,3716647449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133499,1,'Archon''s Plate Cuirass','Armor',1565,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-1613634522,-311150291,2681332774,3983817005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133500,1,'Archon''s Plate Cuirass of Smiting','Armor',1558,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,541435985,-1517482947,541435985,2777484349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133501,1,'Archon''s Plate Gloves of Smiting','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,26136,0,-1373893533,1876848928,2921073763,1876848928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133502,1,'Archon''s Plate Greaves','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,210592437,-2037172012,210592437,2257795284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133503,1,'Archon''s Plate Greaves of Smiting','Armor',1591,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,26136,0,-853262024,1796697637,3441705272,1796697637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133504,1,'Archon''s Plate Pauldrons of Smiting','Armor',2751,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,911579423,-1048379533,911579423,3246587763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133505,1,'Archon''s Purified Barbute','Armor',1555,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-2091670487,-29913971,2203296809,4265053325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133506,1,'Archon''s Purified Breastplate','Armor',1551,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,91463392,840371420,91463392,840371420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133507,1,'Archon''s Purified Gauntlets','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1915325725,-1203526092,2379641571,3091441204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133508,1,'Archon''s Purified Greaves','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-783672604,1282613115,3511294692,1282613115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133509,1,'Archon''s Purified Pauldrons','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1535160796,1354162340,2759806500,1354162340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133510,1,'Archon''s Purified Sabatons','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1568589002,-442018986,2726378294,3852948310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133511,1,'Archon''s Purified Vambraces','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1099727759,175476747,1099727759,175476747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133512,1,'Archon''s Reconstructing Barbute','Armor',1555,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1259835877,131646755,3035131419,131646755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133513,1,'Archon''s Reconstructing Breastplate','Armor',1551,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1038631202,-43028162,3256336094,4251939134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133514,1,'Archon''s Reconstructing Gauntlets','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1161205929,-2016987256,1161205929,2277980040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133515,1,'Archon''s Reconstructing Greaves','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-420359978,-1248045355,3874607318,3046921941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133516,1,'Archon''s Reconstructing Pauldrons','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1063393893,1865576728,1063393893,1865576728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133517,1,'Archon''s Reconstructing Sabatons','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1791299324,-735038736,2503667972,3559928560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133518,1,'Archon''s Reconstructing Vambraces','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,941257295,904987063,941257295,904987063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133519,1,'Archon''s Resplendent Barbute','Armor',1555,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,365830292,-397501705,365830292,3897465591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133520,1,'Archon''s Resplendent Breastplate','Armor',1551,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-277350491,605545480,4017616805,605545480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133521,1,'Archon''s Resplendent Gauntlets','Armor',1554,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,948969558,-1723362208,948969558,2571605088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133522,1,'Archon''s Resplendent Greaves','Armor',1556,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1795322965,1510607105,1795322965,1510607105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133523,1,'Archon''s Resplendent Pauldrons','Armor',1557,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-54286894,1907544816,4240680402,1907544816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133524,1,'Archon''s Resplendent Sabatons','Armor',1552,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1243865869,1432466018,3051101427,1432466018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133525,1,'Archon''s Resplendent Vambraces','Armor',1553,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1311020288,728867423,2983947008,728867423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133526,1,'Archon''s Sabatons of the Citadel','Armor',1566,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1828554383,950095727,2466412913,950095727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133527,1,'Archon''s Sanctified Barbute','Armor',1555,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-558211024,375865304,3736756272,375865304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133528,1,'Archon''s Sanctified Breastplate','Armor',1551,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1040704532,498500635,1040704532,498500635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133529,1,'Archon''s Sanctified Gauntlets','Armor',1554,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-371182617,770114883,3923784679,770114883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133530,1,'Archon''s Sanctified Greaves','Armor',1556,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1602865935,-1541166034,2692101361,2753801262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133531,1,'Archon''s Sanctified Pauldrons','Armor',1557,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1719268688,-988658733,2575698608,3306308563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133532,1,'Archon''s Sanctified Plate Barbute','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,26136,0,584241490,-1232827538,584241490,3062139758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133533,1,'Archon''s Sanctified Plate Boots','Armor',1629,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-1007043504,536025423,3287923792,536025423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133534,1,'Archon''s Sanctified Plate Cuirass','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,26136,0,876954083,1864833377,876954083,1864833377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133535,1,'Archon''s Sanctified Plate Gloves','Armor',2424,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,26136,0,-931851547,654378308,3363115749,654378308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133536,1,'Archon''s Sanctified Plate Greaves','Armor',3641,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,26136,0,2017027140,79698072,2017027140,79698072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133537,1,'Archon''s Sanctified Sabatons','Armor',1552,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,2124962903,-28399970,2124962903,4266567326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133538,1,'Archon''s Sanctified Vambraces','Armor',1553,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1152241496,-1613679748,1152241496,2681287548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133539,1,'Archon''s Sanctified Wristguard','Armor',3232,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,26136,0,1330213786,518406668,1330213786,518406668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133540,1,'Archon''s Vambraces of the Citadel','Armor',1567,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1965125911,1989123397,1965125911,1989123397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133541,1,'Archon''s Wristguard','Armor',1560,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-1562402701,1023662722,2732564595,1023662722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133542,1,'Archon''s Wristguard of Smiting','Armor',1700,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-298896474,-1996346175,3996070822,2298621121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133543,1,'Archons Bracers of Light','Armor',2395,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1245069771,712935028,1245069771,712935028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133544,1,'Archpriest Royal Signet Ring','Armor',3442,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-769984829,-2126652810,3524982467,2168314486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133545,1,'Arctic Mantle','Armor',2399,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197274648,0,780187547,1684612183,780187547,1684612183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133546,1,'Arctic Wurmbreath Cord','Armor',2191,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,600229921,943184802,600229921,943184802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133547,1,'Arcumbral Shoulders','Armor',1522,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1854021637,1173486496,1854021637,1173486496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133548,1,'Ardent Gloves of Dracurion Accord','Armor',2396,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-164787453,-1167487400,4130179843,3127479896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133549,1,'Ardent Helm of Dracurion Accord','Armor',2397,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,339537077,1212307587,339537077,1212307587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133550,1,'Ardent Leg Guards','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1580590568,-1724690412,2714376728,2570276884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133551,1,'Ardent Trinket','Armor',555,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,364,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,648565189,1817250389,648565189,1817250389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133552,1,'Ardorous Pillager''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,1597731792,588918645,1597731792,588918645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133553,1,'Ardorous Pillager''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1354254426,2141570293,1354254426,2141570293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133554,1,'Argent Cuffs','Armor',2739,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,-484434303,-2084267942,3810532993,2210699354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133555,1,'Arisen Steps','Armor',545,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,26136,0,303060940,445757357,303060940,445757357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133556,1,'Arkend''s Choker of Destruction','Armor',3457,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1718434634,160024374,2576532662,160024374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133557,1,'Arkend''s Torque of Annihilation','Armor',3456,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1930111341,2117827173,2364855955,2117827173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133558,1,'Arkend''s Torque of Bladed Frenzy','Armor',931,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-96500442,976930157,4198466854,976930157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133559,1,'Arm Guards of Lei Wu Luong','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,440980563,-157984365,440980563,4136982931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133560,1,'Arm of Veracity','Armor',2796,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-302613880,948398283,3992353416,948398283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133561,1,'Arm Wraps of Demolishing','Armor',1529,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1104435262,-924006632,1104435262,3370960664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133562,1,'Arm Wraps of Soulwarding','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-450819347,1068023106,3844147949,1068023106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133563,1,'Arm Wraps of the Desert Madman','Armor',3622,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,1791856024,826369755,1791856024,826369755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133564,1,'Arm Wraps of the Eternal Battlefield','Armor',1535,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1668903815,946907567,2626063481,946907567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133565,1,'Arm Wraps of the False Prophet','Armor',1581,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-1347639071,-1163780442,2947328225,3131186854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133566,1,'Arm Wraps of Woe','Armor',1529,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,794313599,-2127291032,794313599,2167676264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133567,1,'Armadillo Bone Necklace','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,59790464,-1760099212,59790464,2534868084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133568,1,'Armadillo Hide Gloves','Armor',1414,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,-964291179,1259603109,3330676117,1259603109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133569,1,'Armband of Absolution','Armor',2884,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2117153428,392082716,2117153428,392082716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133570,1,'Armband of Blocking Fists','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881197445312,0,1820953013,1932257338,1820953013,1932257338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133571,1,'Armband of Bristlebane','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,169212945,1972308364,169212945,1972308364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133572,1,'Armband of D''Morte Acumen','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,817355468,-2089920610,817355468,2205046686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133573,1,'Armband of D''Morte Alacrity','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1116567004,1643733601,1116567004,1643733601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133574,1,'Armband of D''Morte Discipline','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1438753092,112626531,1438753092,112626531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133575,1,'Armband of D''Morte Potence','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1903017937,-576159183,1903017937,3718808113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133576,1,'Armband of Karana','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1985906170,136688675,1985906170,136688675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133577,1,'Armband of Molten Lava','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,348346956,-1382228415,348346956,2912738881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133578,1,'Armband of Quellious','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,349426769,1239767885,349426769,1239767885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133579,1,'Armband of Shadowkicks','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881197445312,0,1055212024,151195642,1055212024,151195642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133580,1,'Armband of the Centaur Apothecary','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,2027807677,942344009,2027807677,942344009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133581,1,'Armband of the Centaur Archer','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1531823422,348496,1531823422,348496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133582,1,'Armband of the Centaur Raider','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-702486474,-996092617,3592480822,3298874679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133583,1,'Armband of the Centaur Stormer','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1688433337,45917595,2606533959,45917595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133584,1,'Armband of the Desert','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,428529493,434180000,428529493,434180000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133585,1,'Armband of the Fate Revisionist','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,102,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1776744401,1089079273,2518222895,1089079273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133586,1,'Armband of the Forest','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1468636628,-1086398418,2826330668,3208568878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133587,1,'Armband of the Hendin Shadow Savant','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,102,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-382519715,136632091,3912447581,136632091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133588,1,'Armband of the Hills','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-429498987,-1281299255,3865468309,3013668041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133589,1,'Armband of the Plains','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1952994990,128943058,2341972306,128943058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133590,1,'Armband of the Tribunal','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1684685756,1150533525,2610281540,1150533525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133591,1,'Armband of the Void Invader','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,686596111,857547036,686596111,857547036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133592,1,'Armbands of Swamp Knowledge','Armor',1459,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1317161939,1807111989,2977805357,1807111989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133593,1,'Armbands of the Northlands','Armor',3266,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-541409593,955223988,3753557703,955223988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133594,1,'Armbands of the Swamp','Armor',439,NULL,0,4,2897193374,2897193374,1,20,'These Armbands have taken the life force of every soul that perished with in the dark murky swamps of the Feerrott in order to protect its wearer. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,474669270,-213425797,474669270,4081541499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133595,1,'Armet of the Fae','Armor',3234,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,26136,0,-1108333522,2047462997,3186633774,2047462997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133596,1,'Armguards of Ancient Rituals','Armor',2884,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,196800,0,-750149889,1641117273,3544817407,1641117273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133597,1,'Armguards of Castigation','Armor',1420,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-262167892,-123125043,4032799404,4171842253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133598,1,'Armguards of Clerical Precision','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,142313645,-1914883732,142313645,2380083564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133599,1,'Armguards of Disgust','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-2121803296,-708954721,2173164000,3586012575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133600,1,'Armguards of Dread','Armor',2899,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1266493671,1824267190,1266493671,1824267190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133601,1,'Armguards of Faydwer Achievements','Armor',2872,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1998272206,-1855914350,1998272206,2439052946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133602,1,'Armguards of Overrealm Achievements','Armor',3319,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1802082081,-697013642,2492885215,3597953654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133603,1,'Armguards of Purity','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471448,0,-922850692,-1462774936,3372116604,2832192360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133604,1,'Armguards of Ro Achievements','Armor',2872,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,983706516,-1770241747,983706516,2524725549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133605,1,'Armguards of the Arialla','Armor',2420,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-79034521,1325167961,4215932775,1325167961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133606,1,'Armguards of the Beatific','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,568798426,1551361303,568798426,1551361303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133607,1,'Armguards of the Elite Yha-lei Shock Troops','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-61520915,294902592,4233446381,294902592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133608,1,'Armguards of the Hydronaught','Armor',2876,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1858287721,-628007345,1858287721,3666959951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133609,1,'Armguards of the Indigo Brotherhood','Armor',1714,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1903641038,-199181594,1903641038,4095785702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133610,1,'Armguards of the Winterwarden','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,6281081087704,0,-279655993,-1264281238,4015311303,3030686058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133611,1,'Armguards of Thievery','Armor',3646,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197274648,0,771038048,398026448,771038048,398026448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133612,1,'Armguards of Winter''s Grasp','Armor',3323,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-47739740,1267564580,4247227556,1267564580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133613,1,'Armguards of Woe','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,216387629,-1084144480,216387629,3210822816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133614,1,'Armlet of Misgivings','Armor',3638,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-285030720,2106206620,4009936576,2106206620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133615,1,'Armlet of the Alliance','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1124369654,239491400,3170597642,239491400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133616,1,'Armlet of the Circling Destiny','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-54604561,-1152614838,4240362735,3142352458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133617,1,'Armlet of the Concordium','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2091654010,-1683563352,2091654010,2611403944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133618,1,'Armlet of the Covert','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,985225154,-1554583734,985225154,2740383562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133619,1,'Armlet of the Disruptive C','Armor',3670,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,597124104,62437521,597124104,62437521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133620,1,'Armlet of the Ember Dancer','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,59410712,2028164712,59410712,2028164712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133621,1,'Armlet of the Fire Dancer','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,99016568,1936390866,99016568,1936390866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133622,1,'Armlet of the Flame Dancer','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,465615275,-396199311,465615275,3898767985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133623,1,'Armlet of the Guard','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1405240453,-923423969,2889726843,3371543327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133624,1,'Armlet of the Jumjum Fighter','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,506471458,1569271012,506471458,1569271012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133625,1,'Armlet of the Jumjum Tender','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1445188284,-826165216,1445188284,3468802080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133626,1,'Armlet of the Jumjum Warder','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1860562410,-1491434391,2434404886,2803532905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133627,1,'Armlet of the Jumjum Watcher','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-132980624,-1794242124,4161986672,2500725172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133628,1,'Armlet of the Just','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,1813684510,1091015277,1813684510,1091015277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133629,1,'Armlet of the Pious','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,496151164,-956942688,496151164,3338024608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133630,1,'Armlet of the Pyre Dancer','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,539735898,310867378,539735898,310867378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133631,1,'Armlet of the Studious','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1705691331,-1801820149,2589275965,2493147147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133632,1,'Armlet of the Warrior','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-352102851,3242289,3942864445,3242289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133633,1,'Armlet of the Watch','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-424172795,938275573,3870794501,938275573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133634,1,'Armlet of Waning Hopes','Armor',388,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1985477485,1660298067,2309489811,1660298067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133635,1,'Armlets of Wisdom','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-102678015,-2007298523,4192289281,2287668773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133636,1,'Armor of Bliss','Armor',2435,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,192,0,-1328615087,303887902,2966352209,303887902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133637,1,'Armored Cincture of Rage','Armor',2136,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1307014436,847528004,1307014436,847528004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133638,1,'Armored Cloak of Might','Armor',1099,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1723703319,-1478613313,2571263977,2816353983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133639,1,'Armored Robes of the Usurper','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,242747849,44229440,242747849,44229440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133640,1,'Armored Swordbelt of the Lost','Armor',2134,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1617023339,-1681806744,2677943957,2613160552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133641,1,'armorer''s link bracer','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1632986675,-385980945,2661980621,3908986351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133642,1,'Armorer''s Link Stompers','Armor',1608,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1142244307,1350780165,3152722989,1350780165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133643,1,'Armorine Bone','Armor',418,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1885134933,83718969,2409832363,83718969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133644,1,'Armplates of Nem Anhk','Armor',2451,NULL,0,7,241174330,241174330,1,40,'Pieces of this mysterious armor bear the name Nem Anhk.  Very little is known about what that name means, but rumors exist that it belonged to an ancient civilization that revered the gods.  What is known, however, is that objects that carry that name tend to be imbued with divine energies.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,562,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24576,0,-837805309,-1271568914,3457161987,3023398382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133645,1,'Arms of Deep Reflection','Armor',1690,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,26136,0,229970547,-331972251,229970547,3962995045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133646,1,'Arms of the Absolute','Armor',216,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-10131280,193393608,4284836016,193393608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133647,1,'Arms of Zin''vra','Armor',1445,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,-2103940711,-31432565,2191026585,4263534731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133648,1,'Armshroud of Sannik','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1160964731,-610516000,3134002565,3684451296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133649,1,'Armsman''s Barbute','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,872507307,-538213762,872507307,3756753534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133650,1,'Armsmaster''s Earring','Armor',3467,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-230825812,-612666927,4064141484,3682300369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133651,1,'Armwraps of Blocking Fists','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,1881197445312,0,-1050610134,-1299366169,3244357162,2995601127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133652,1,'Armwraps of Crawling Wilderwoods','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,1881197445312,0,690139457,798183645,690139457,798183645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133653,1,'Armwraps of Dark and Blight','Armor',2436,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,-1894080614,-1172230495,2400886682,3122736801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133654,1,'Armwraps of Flowing Rime','Armor',481,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,402438528,1524366948,402438528,1524366948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133655,1,'Armwraps of Freezing Leather','Armor',1515,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,147288257,930168273,147288257,930168273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133656,1,'Armwraps of Greater Skyshrine','Armor',3619,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,507877302,-730603232,507877302,3564364064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133657,1,'Armwraps of Iced Hide','Armor',1515,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,238284741,-1882584016,238284741,2412383280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133658,1,'Armwraps of Kejaan','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243956416,0,169822929,-1583739772,169822929,2711227524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133659,1,'Armwraps of Reaching Vines','Armor',1473,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,92679170,1986782415,92679170,1986782415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133660,1,'Armwraps of Robust Stance','Armor',1473,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197445312,0,1264083389,-1128639762,1264083389,3166327534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133661,1,'Armwraps of Shadowkicks','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,1881197445312,0,1630638366,-1142417749,1630638366,3152549547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133662,1,'Armwraps of the Careful Planner','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1077290936,-340529066,3217676360,3954438230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133663,1,'Armwraps of the Dreadnaught','Armor',2430,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-471927787,-1811860459,3823039509,2483106837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133664,1,'Armwraps of the Silent Fist Initiate','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-67000475,350391443,4227966821,350391443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133665,1,'Armwraps of the Stirring Reflexes','Armor',1473,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197445312,0,-401610979,-1005210998,3893356317,3289756298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133666,1,'Arok''s Stud of the Conspirator','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'Although seemingly mindless, Arok was somehow able to distinguish a traitor within the Maligonian ranks and destroy him.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1358907666,288395970,1358907666,288395970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133667,1,'Arterial Circlet','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1997214881,-1110579418,2297752415,3184387878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133668,1,'Articulated Chain Hauberk','Armor',1411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1881195675648,0,-554387635,-803971917,3740579661,3490995379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133669,1,'artifact low artisan bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6281081087704,0,695327286,-1246671568,695327286,3048295728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133670,1,'Artificer''s Armlet','Armor',3435,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,354,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,127297801,-1197089499,127297801,3097877797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133671,1,'Artificer''s Band','Armor',3432,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,354,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,1350532108,-431071868,1350532108,3863895428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133672,1,'Artificer''s Bangle','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,790,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,1703372485,-1125934739,1703372485,3169032557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133673,1,'Artificer''s Bracelet','Armor',2201,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,200069372,911953517,200069372,911953517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133674,1,'Artificer''s Bracelet','Armor',2196,NULL,0,6,2072844078,2072844078,250,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1644910244,911953517,1644910244,911953517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133675,1,'Artificer''s Chainmail Boots','Armor',1629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,773246672,525372638,773246672,525372638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133676,1,'Artificer''s Choker','Armor',3457,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,354,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,640367642,-1726445514,640367642,2568521782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133677,1,'Artificer''s Signet Ring','Armor',3433,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,790,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,1423315844,520379053,1423315844,520379053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133678,1,'Artificer''s Torque','Armor',959,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,790,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,-1772312609,1329092727,2522654687,1329092727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133679,1,'Artisan''s Cloak of the Far Seas','Armor',1099,NULL,0,5,2812765109,2812765109,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,15288,-367037966,677382136,3927929330,677382136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133680,1,'Artisan''s Earring','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,720,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,184380358,-918622671,184380358,3376344625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133681,1,'artisan''s formal ensemble (female)','Armor',1245,NULL,0,2,3539032716,3539032716,1,10,'A ultra luxurious ensemble. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,0,1,1,0,15288,-494894695,-2091265469,3800072601,2203701827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133682,1,'artisan''s formal ensemble (male)','Armor',1245,NULL,0,2,3539032716,3539032716,1,10,'A ultra luxurious ensemble. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,0,1,1,0,15288,-315510197,-1444450796,3979457099,2850516500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133683,1,'Artisan''s Toolbelt','Armor',396,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,720,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,-666296574,-1100396396,3628670722,3194570900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133684,1,'Artisan''s Tunic','Armor',1502,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,0,5,5,0,16382,763270592,-922750680,763270592,3372216616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133685,1,'Ascendant''s Arm Wraps of Stability','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1176496958,-126798001,3118470338,4168169295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133686,1,'Ascendant''s Foot Wraps','Armor',3614,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243982552,0,687487869,-1069751049,687487869,3225216247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133687,1,'Ascendant''s Foot Wraps of Stability','Armor',3614,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243982552,0,1839070021,-1554807654,1839070021,2740159642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133688,1,'Ascendant''s Gi','Armor',1460,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-508997604,-1423342866,3785969692,2871624430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133689,1,'Ascendant''s Gi of Stability','Armor',3613,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243982552,0,925548696,-1593280946,925548696,2701686350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133690,1,'Ascendant''s Hand Wraps of Stability','Armor',1463,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6279243982552,0,732870692,-91299331,732870692,4203667965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133691,1,'Ascendant''s Leg Wraps','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-985274952,775472268,3309692344,775472268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133692,1,'Ascendant''s Leg Wraps of Stability','Armor',1486,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243982552,0,446750314,2142097925,446750314,2142097925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133693,1,'Ascendant''s Raging Tiger Foot Wraps','Armor',1461,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243982552,0,343745282,-2104451540,343745282,2190515756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133694,1,'Ascendant''s Raging Tiger Gi','Armor',1488,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6279243982552,0,-1309149788,-1140209129,2985817508,3154758167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133695,1,'Ascendant''s Raging Tiger Hand Wraps','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243982552,0,-1856699462,-1054371,2438267834,4293912925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133696,1,'Ascendant''s Raging Tiger Leg Wraps','Armor',3281,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243982552,0,-350933960,819622821,3944033336,819622821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133697,1,'Ascendant''s Raging Tiger Skullcap','Armor',232,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,192,0,-1308714706,1945875577,2986252590,1945875577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133698,1,'Ascendant''s Raging Tiger Wrist Wraps','Armor',1455,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6279243982552,0,1075714454,-2091348121,1075714454,2203619175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133699,1,'Ascendant''s Skullcap of Stability','Armor',2404,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,192,0,-1120700843,-1932906434,3174266453,2362060862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133700,1,'Ascendant''s White Lotus Arm Wraps','Armor',1501,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279243982552,0,1536684225,-861443182,1536684225,3433524114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133701,1,'Ascendant''s White Lotus Hand Wraps','Armor',1519,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279243982552,0,-1384936168,-349075062,2910031128,3945892234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133702,1,'Ascendant''s White Lotus Leg Wraps','Armor',3628,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6279243982552,0,1665140269,-270079047,1665140269,4024888249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133703,1,'Ascendant''s White Lotus Skullcap','Armor',2404,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,192,0,-992760302,797731797,3302206994,797731797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133704,1,'Ascendant''s White Lotus Wrist Wraps','Armor',1406,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-2035993052,-1678043536,2258974244,2616923760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133705,1,'Ascendant''s Wrist Wraps','Armor',2402,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,1431589625,-1843713983,1431589625,2451253313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133706,1,'Ascendant''s Wrist Wraps of Stability','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1044124026,-481441073,1044124026,3813526223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133707,1,'Ascetic Indium Helm','Armor',1541,NULL,0,5,241174330,241174330,260,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,2046900043,2000361941,2046900043,2000361941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133708,1,'Ash Coated Acolyte''s Armband','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1988418109,-2050710339,1988418109,2244256957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133709,1,'Ash Coated Researcher''s Armband','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-881203420,-1798337716,3413763876,2496629580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133710,1,'Ash Coated Soldier''s Armband','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-2068893540,1742265473,2226073756,1742265473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133711,1,'Ash Coated Stalker''s Armband','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,815780357,1949241555,815780357,1949241555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133712,1,'Ash Root Cord','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,459201427,-2112777159,459201427,2182190137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133713,1,'Asharae''s Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,1187639027,109773590,1187639027,109773590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133714,1,'Ashbound Shoulder Pads','Armor',1536,NULL,0,4,2897193374,2897193374,235,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881197471448,0,-1245813109,1514887017,3049154187,1514887017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133715,1,'Ashen Bangle','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1301658261,302507252,2993309035,302507252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133716,1,'Ashen Breastplate','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-2098284156,-15600054,2196683140,4279367242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133717,1,'Ashen Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1008067803,1723818302,3286899493,1723818302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133718,1,'Ashen Cloth Cowl','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1693361128,2060728324,2601606168,2060728324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133719,1,'Ashen Forest Trackers','Armor',1692,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,1114144014,1918132817,1114144014,1918132817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133720,1,'Ashen Greaves','Armor',2454,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-2067749723,-406976866,2227217573,3887990430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133721,1,'Ashen Helmet','Armor',2453,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-567602765,1525725108,3727364531,1525725108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133722,1,'Ashen Leggings','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,433429569,-918113021,433429569,3376854275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133723,1,'Ashen Order Arcane Armlet','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1412971633,-1387863455,2881995663,2907103841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133724,1,'Ashen Order Darkened Armlet','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1379723793,-438962449,2915243503,3856004847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133725,1,'Ashen Order Divine Armlet','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-352416206,26554621,3942551090,26554621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133726,1,'Ashen Order Martial Armlet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-927705865,1853743110,3367261431,1853743110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133727,1,'Ashen Sash of Humility','Armor',1232,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-1385838102,-2091059068,2909129194,2203908228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133728,1,'Ashen Sigil','Armor',2923,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2006653115,-1184160544,2006653115,3110806752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133729,1,'Ashen Skullcap','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,1128147287,-176559611,1128147287,4118407685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133730,1,'Ashen Tunic','Armor',2438,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,622103261,-1897253175,622103261,2397714121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133731,1,'Ashenfire Cord','Armor',2129,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,6281081087704,0,-262071315,-1441701360,4032895981,2853265936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133732,1,'Ashenfire Ring','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,6281081087704,0,-849360173,960963263,3445607123,960963263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133733,1,'Ashengaze Hide Jerkin','Armor',2893,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,1881197469888,0,-1587260031,-1720794554,2707707265,2574172742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133734,1,'Ashenroot Robe','Armor',2445,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,-1176605004,-2035202329,3118362292,2259764967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133735,1,'Ashenweave Chestwrap','Armor',1509,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1341955810,-942307849,1341955810,3352659447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133736,1,'Ashenweave Handwraps','Armor',3280,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-761913683,-489323591,3533053613,3805643705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133737,1,'Ashenweave Legwraps','Armor',3281,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1105285456,-19028872,1105285456,4275938424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133738,1,'Ashland Kneespikes','Armor',2412,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,26136,0,693569143,-340579734,693569143,3954387562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133739,1,'Ashweaver Leggings','Armor',2386,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1837105152,0,-1533785967,305146967,2761181329,305146967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133740,1,'Asilian Fairy Dust Blouse','Armor',2439,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,-1403029352,-1003260567,2891937944,3291706729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133741,1,'Asilian Fairy Dust Cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,1380120115,1652292750,1380120115,1652292750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133742,1,'Asilian Fairy Dust Cowl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,-1101417122,196690789,3193550174,196690789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133743,1,'Asilian Fairy Dust Cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,-1647406090,745576996,2647561206,745576996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133744,1,'Asilian Fairy Dust Mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,1600635517,-287716433,1600635517,4007250863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133745,1,'Asilian Fairy Dust Pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,690892629,-1794310139,690892629,2500657157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133746,1,'Asilian Fairy Dust Slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,-1889624953,-62367574,2405342343,4232599722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133747,1,'asp fang earring','Armor',585,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6281081087704,0,-627463412,-1516307383,3667503884,2778659913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133748,1,'Asp Skull Ring','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6281081087704,0,-824475861,-1007390480,3470491435,3287576816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133749,1,'Assailant''s Charm of the Leatherfoot','Armor',879,NULL,0,5,2072844078,2072844078,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,972613611,-395501345,972613611,3899465951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133750,1,'Assailant''s Crest of Striking','Armor',976,NULL,0,5,2072844078,2072844078,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,903481049,-1825462278,903481049,2469505018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133751,1,'Assailant''s Furious Bauble','Armor',2712,NULL,0,5,2072844078,2072844078,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2047976710,1183626516,2246990586,1183626516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133752,1,'Assailant''s Grimy Headband','Armor',384,NULL,0,7,2072844078,2072844078,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,766376562,1948513194,766376562,1948513194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133753,1,'Assailant''s Mechanical Energizer','Armor',3094,NULL,0,5,2072844078,2072844078,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-370937954,1909151270,3924029342,1909151270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133754,1,'Assailant''s Spectral Trinket','Armor',2244,NULL,0,5,2072844078,2072844078,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1507308477,-1593481928,1507308477,2701485368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133755,1,'Assassin Master''s Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'Back in Fashion','Back in Fashion',NULL,0,0,0,70,0,0,0,6281081087704,0,2025080212,-796342442,2025080212,3498624854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133756,1,'Assassin Master''s Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,1194989014,-796342442,1194989014,3498624854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133757,1,'Assassin''s Boots','Armor',1615,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1099511627776,0,-1325183848,-446513935,2969783448,3848453361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133758,1,'Assassin''s Contract','Armor',374,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,856445601,-1339203382,856445601,2955763914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133759,1,'Assassin''s Fee','Armor',2164,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1649052526,-1567413182,2645914770,2727554114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133760,1,'Assassin''s Hauberk','Armor',1614,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1099511627776,0,-664241774,-773189887,3630725522,3521777409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133761,1,'Assassin''s Leggings','Armor',1619,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1099511627776,0,-764340674,-1149348170,3530626622,3145619126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133762,1,'Assassin''s Stud','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,456016784,-498177430,456016784,3796789866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133763,1,'Assiduous'' Shrouded Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1435423655,-620004265,1435423655,3674963031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133764,1,'Astral Bands of the Augur','Armor',254,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,2141208772,-402588685,2141208772,3892378611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133765,1,'Astral Bands of the Beguiler','Armor',1406,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,253728793,-909180142,253728793,3385787154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133766,1,'Astral Bands of the Elementalist','Armor',260,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1956820013,12740744,2338147283,12740744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133767,1,'Astral Bands of the Invoker','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-275872907,-1739402479,4019094389,2555564817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133768,1,'Astral Bands of the Occultist','Armor',506,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1946091361,708573576,1946091361,708573576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133769,1,'Astral Bands of the Thaumaturge','Armor',1525,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1894382475,929325640,2400584821,929325640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133770,1,'Astral Cap','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-242743182,-1767265375,4052224114,2527701921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133771,1,'Astral Cloak','Armor',1101,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-619280999,-1248935993,3675686297,3046031303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133772,1,'Astral Epaulets of the Augur','Armor',253,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-2064085489,1347908123,2230881807,1347908123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133773,1,'Astral Epaulets of the Beguiler','Armor',1410,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,1836037788,1903191527,1836037788,1903191527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133774,1,'Astral Epaulets of the Elementalist','Armor',259,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-2028992475,1539813446,2265974821,1539813446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133775,1,'Astral Epaulets of the Invoker','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,1661742378,-1701762778,1661742378,2593204518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133776,1,'Astral Epaulets of the Occultist','Armor',505,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,294572516,-413908867,294572516,3881058429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133777,1,'Astral Epaulets of the Thaumaturge','Armor',1529,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,1951320766,-334319113,1951320766,3960648183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133778,1,'Astral Hood of the Augur','Armor',252,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1580171064,367355159,1580171064,367355159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133779,1,'Astral Hood of the Beguiler','Armor',1408,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,485099377,1485228784,485099377,1485228784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133780,1,'Astral Hood of the Elementalist','Armor',258,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1064794843,1148787562,1064794843,1148787562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133781,1,'Astral Hood of the Invoker','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-733623743,-1242061217,3561343553,3052906079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133782,1,'Astral Hood of the Occultist','Armor',504,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1611358217,1689137941,1611358217,1689137941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133783,1,'Astral Hood of the Thaumaturge','Armor',1527,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1365689463,-2009402588,2929277833,2285564708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133784,1,'Astral Leggings of the Augur','Armor',256,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-949037053,1827835206,3345930243,1827835206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133785,1,'Astral Leggings of the Beguiler','Armor',1409,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-2025429360,546075181,2269537936,546075181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133786,1,'Astral Leggings of the Elementalist','Armor',262,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1897541032,-12860414,2397426264,4282106882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133787,1,'Astral Leggings of the Invoker','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1665971390,-1199122153,2628995906,3095845143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133788,1,'Astral Leggings of the Occultist','Armor',508,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-72941080,-1665886268,4222026216,2629081028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133789,1,'Astral Leggings of the Thaumaturge','Armor',1528,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,936942770,-1046308719,936942770,3248658577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133790,1,'Astral Mitts of the Augur','Armor',255,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1230693919,-1365701640,1230693919,2929265656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133791,1,'Astral Mitts of the Beguiler','Armor',1407,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,39197693,1492461288,39197693,1492461288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133792,1,'Astral Mitts of the Elementalist','Armor',261,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1704281559,1967024107,2590685737,1967024107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133793,1,'Astral Mitts of the Invoker','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,375566047,-971260321,375566047,3323706975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133794,1,'Astral Mitts of the Occultist','Armor',507,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,2125954181,2009258159,2125954181,2009258159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133795,1,'Astral Mitts of the Thaumaturge','Armor',1526,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1175674194,-1580687990,3119293102,2714279306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133796,1,'Astral Pantaloons','Armor',2741,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1419526812,1195564278,2875440484,1195564278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133797,1,'Astral Pugilist''s Brutal Arm Wraps','Armor',1515,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1811565200,415189223,2483402096,415189223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133798,1,'Astral Pugilist''s Brutal Breeches','Armor',1514,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1213330918,1767710717,1213330918,1767710717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133799,1,'Astral Pugilist''s Brutal Foot Wraps','Armor',1510,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1024286605,-1225432213,3270680691,3069535083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133800,1,'Astral Pugilist''s Brutal Gi','Armor',2380,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-2004627394,-1825878262,2290339902,2469089034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133801,1,'Astral Pugilist''s Brutal Hand Wraps','Armor',1512,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1892754704,-880143334,1892754704,3414823962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133802,1,'Astral Pugilist''s Brutal Skullcap','Armor',1513,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1897361050,-1935672138,2397606246,2359295158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133803,1,'Astral Pugilist''s Brutal Wrist Wraps','Armor',1511,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1424650421,1809071785,2870316875,1809071785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133804,1,'Astral Pugilist''s Fortified Arm Wraps','Armor',1431,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-440662745,30408730,3854304551,30408730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133805,1,'Astral Pugilist''s Fortified Leg Wraps','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-935059674,579960881,3359907622,579960881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133806,1,'Astral Pugilist''s Fortified Wrist Wraps','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1558163185,-1295945324,2736804111,2999021972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133807,1,'Astral Pugilist''s Leg Wraps','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-320343229,-934037345,3974624067,3360929951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133808,1,'Astral Pugilist''s Wrist Wraps','Armor',1427,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1240894463,-1438141777,3054072833,2856825519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133809,1,'Astral Robes of the Augur','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1239470714,-1721870499,1239470714,2573096797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133810,1,'Astral Robes of the Beguiler','Armor',2377,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,870717362,-1807156193,870717362,2487811103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133811,1,'Astral Robes of the Elementalist','Armor',2440,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1481468470,757639037,2813498826,757639037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133812,1,'Astral Robes of the Invoker','Armor',2444,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1403597857,2008472811,2891369439,2008472811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133813,1,'Astral Robes of the Occultist','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1325887690,1423377098,1325887690,1423377098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133814,1,'Astral Robes of the Thaumaturge','Armor',2551,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1185507637,-549184841,3109459659,3745782455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133815,1,'Astral Rune','Armor',375,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,515529232,-1152078965,515529232,3142888331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133816,1,'Astral Sands Bracelet','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-217637303,857246753,4077329993,857246753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133817,1,'Astral Sands Robe','Armor',2448,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1856170171,1117140930,1856170171,1117140930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133818,1,'Astral Shoes of the Augur','Armor',257,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-945639605,1607786414,3349327691,1607786414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133819,1,'Astral Shoes of the Beguiler','Armor',1405,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-283643691,-570603219,4011323605,3724364077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133820,1,'Astral Shoes of the Elementalist','Armor',263,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-152905843,573376613,4142061453,573376613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133821,1,'Astral Shoes of the Invoker','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,1355023170,-1421565171,1355023170,2873402125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133822,1,'Astral Shoes of the Occultist','Armor',509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1812555859,-1672878337,2482411437,2622088959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133823,1,'Astral Shoes of the Thaumaturge','Armor',1524,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,924118010,-636340482,924118010,3658626814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133824,1,'Astronomer Cuffs','Armor',3693,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1471798193,1773117989,2823169103,1773117989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133825,1,'Asylum Restraint Robe','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1883034576600,0,1702230349,-1137618032,1702230349,3157349264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133826,1,'Athrilliac Bracers','Armor',1476,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,33,0,33,1881197471448,0,-2117294661,-1374179256,2177672635,2920788040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133827,1,'Atramentous Dangle','Armor',284,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,831068780,-80243904,831068780,4214723392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133828,1,'Atramentous Shadowplate Bracers','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,40,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,-1973067906,64306844,2321899390,64306844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133829,1,'Atramentous Shadowplate Chestguard','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,40,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,806234443,770688102,806234443,770688102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133830,1,'Atramentous Shadowplate Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,40,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,-1435068460,-57942332,2859898836,4237024964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133831,1,'Atramentous Shadowplate Greaves','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,40,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,-1674082515,361227983,2620884781,361227983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133832,1,'Atramentous Shadowplate Helm','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,40,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,-1090323724,-1202538027,3204643572,3092429269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133833,1,'Atramentous Shadowplate Pauldrons','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,40,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,1115935044,343840852,1115935044,343840852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133834,1,'Atramentous Shadowplate Sabatons','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,40,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,1736434447,703778874,1736434447,703778874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133835,1,'Atrebe''s Mantle','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,78,0,78,6281081087704,0,-360693976,-1657297725,3934273320,2637669571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133836,1,'Atrebe''s Sash of Creation','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,78,0,78,6281081087704,0,-930592905,1358159059,3364374391,1358159059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133837,1,'Atrebite Mantle of Destruction','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,668960718,823730790,668960718,823730790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133838,1,'Atrebite Robes of Power','Armor',2894,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2027715351,1872540586,2267251945,1872540586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133839,1,'Atrebite Shackle','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,460177422,859194990,460177422,859194990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133840,1,'Atrebite Signet Brooch','Armor',2141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,202918864,227818423,202918864,227818423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133841,1,'Atrocious Band','Armor',603,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,53,0,53,6281081087704,0,730454503,2075638925,730454503,2075638925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133842,1,'Attenuated Gloves of Absorption','Armor',3227,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-2092128954,-1894237738,2202838342,2400729558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133843,1,'Attenuated Leggings of Absorption','Armor',3228,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1163559009,1357294121,1163559009,1357294121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133844,1,'Attenuated Mantle of Absorption','Armor',3223,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-629471798,1873504914,3665495498,1873504914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133845,1,'Auburn Canvas Traveler''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1460878819,-319396849,1460878819,3975570447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133846,1,'Auburn Ruckas Traveler''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,395436856,2112352781,395436856,2112352781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133847,1,'Auditor of Silence','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1807050560,-1158784496,1807050560,3136182800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133848,1,'augmented leather belt','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-209238549,-616666749,4085728747,3678300547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133849,1,'Augmented Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-1571031033,-1597507039,2723936263,2697460257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133850,1,'augmented leather boots','Armor',1426,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197471448,0,-863951867,-794979768,3431015429,3499987528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133851,1,'Augmented Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-46175616,-789607916,4248791680,3505359380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133852,1,'Augmented Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,1606116359,-1917551112,1606116359,2377416184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133853,1,'augmented leather gloves','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881197471448,0,-1310990345,-1179976084,2983976951,3114991212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133854,1,'Augmented Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,1499865569,1543119815,1499865569,1543119815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133855,1,'augmented leather pants','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243982552,0,935132643,731925422,935132643,731925422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133856,1,'augmented leather shoulder pads','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1869080705,-886868572,2425886591,3408098724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133857,1,'Augmented Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,729386838,1210820822,729386838,1210820822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133858,1,'Augmented Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,192,0,-48757604,173507361,4246209692,173507361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133859,1,'augmented leather skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,-1256758971,1808476859,3038208325,1808476859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133860,1,'augmented leather tunic','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-6494317,-478129698,4288472979,3816837598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133861,1,'Augmented Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-1857668207,-1814414921,2437299089,2480552375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133862,1,'augmented leather wristguards','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,551844065,55979732,551844065,55979732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133863,1,'Augur''s Annihilating Robe','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1950180913,-917898065,1950180913,3377069231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133864,1,'Augur''s Apocalyptic Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1334061371,1297990028,1334061371,1297990028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133865,1,'Augur''s Bands of the Citadel','Armor',506,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-298984014,-2024304716,3995983282,2270662580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133866,1,'Augur''s Bracelet of Sense','Armor',952,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,27,0,27,6281081087704,0,1327719967,1910132306,1327719967,1910132306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133867,1,'Augur''s Cowl of the Citadel','Armor',504,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,2005785620,-1543468847,2005785620,2751498449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133868,1,'Augur''s Depopulating Bands','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-201412441,-773084202,4093554855,3521883094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133869,1,'Augur''s Depopulating Epaulets','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1570937615,1353471859,1570937615,1353471859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133870,1,'Augur''s Depopulating Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,224062424,754244600,224062424,754244600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133871,1,'Augur''s Depopulating Leggings','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1211255312,-333937009,1211255312,3961030287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133872,1,'Augur''s Depopulating Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1292313215,-847503329,1292313215,3447463967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133873,1,'Augur''s Depopulating Robe','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-841887946,-772201768,3453079350,3522765528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133874,1,'Augur''s Depopulating Shoes','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-201063492,-373685992,4093903804,3921281304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133875,1,'Augur''s Earrings of Sageness','Armor',377,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,27,0,27,6281081087704,0,2019729929,-1726195530,2019729929,2568771766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133876,1,'Augur''s Epaulets of the Citadel','Armor',505,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1101917188,-776572217,1101917188,3518395079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133877,1,'Augur''s Everliving Plate Barbute','Armor',1695,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1395569533,-1812136983,2899397763,2482830313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133878,1,'Augur''s Everliving Plate Cuirass','Armor',2407,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,26136,0,-1538952331,1247767014,2756014965,1247767014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133879,1,'Augur''s Everliving Plate Greaves','Armor',1542,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,26136,0,-163907179,565733407,4131060117,565733407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133880,1,'Augur''s Everliving Plate Pauldrons','Armor',1627,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,26136,0,-154719718,-1622751405,4140247578,2672215891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133881,1,'Augur''s Everliving Wristguard','Armor',1588,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,88570657,1564120401,88570657,1564120401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133882,1,'Augur''s Exterminating Bands','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-1882695801,-575457158,2412271495,3719510138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133883,1,'Augur''s Exterminating Epaulets','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1722846496,-1089277084,1722846496,3205690212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133884,1,'Augur''s Exterminating Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-1955902025,-1032040653,2339065271,3262926643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133885,1,'Augur''s Exterminating Leggings','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-838603649,61219480,3456363647,61219480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133886,1,'Augur''s Exterminating Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-1869844720,-1054559309,2425122576,3240407987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133887,1,'Augur''s Exterminating Robe','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,274367065,1064416787,274367065,1064416787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133888,1,'Augur''s Exterminating Shoes','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1916118483,-438136140,1916118483,3856831156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133889,1,'Augur''s Leggings of the Citadel','Armor',508,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-1321944940,-207518986,2973022356,4087448310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133890,1,'Augur''s Mitts of the Citadel','Armor',507,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-542147629,-652287238,3752819667,3642680058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133891,1,'Augur''s Necklace of Knowledge','Armor',385,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,27,0,27,6281081087704,0,-688167097,-1916487776,3606800199,2378479520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133892,1,'Augur''s Plate Barbute of Wellness','Armor',1604,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,177778984,-1209875396,177778984,3085091900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133893,1,'Augur''s Plate Boots','Armor',1573,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,1096935457,-212061788,1096935457,4082905508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133894,1,'Augur''s Plate Gloves of Wellness','Armor',3637,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,1806770101,723642926,1806770101,723642926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133895,1,'Augur''s Plate Greaves','Armor',2454,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-2104557724,-1929414934,2190409572,2365552362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133896,1,'Augur''s Plate Greaves of Wellness','Armor',1710,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-1391781609,-1385932964,2903185687,2909034332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133897,1,'Augur''s Plate Pauldrons of Wellness','Armor',1634,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-1848995890,-523994435,2445971406,3770972861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133898,1,'Augur''s Prophetic Bands','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-1566958901,1814075102,2728008395,1814075102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133899,1,'Augur''s Prophetic Epaulets','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1748537947,954291696,1748537947,954291696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133900,1,'Augur''s Prophetic Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-689136089,1513869064,3605831207,1513869064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133901,1,'Augur''s Prophetic Leggings','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,274070183,-2074770420,274070183,2220196876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133902,1,'Augur''s Prophetic Mitts','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1625193351,1891048727,1625193351,1891048727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133903,1,'Augur''s Prophetic Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1029642437,-1489619416,1029642437,2805347880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133904,1,'Augur''s Prophetic Shoes','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-1695109326,1416707088,2599857970,1416707088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133905,1,'Augur''s Ring of Insight','Armor',376,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,27,0,27,6281081087704,0,-160147925,-1122143395,4134819371,3172823901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133906,1,'Augur''s Robe of the Citadel','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,670928637,1579436204,670928637,1579436204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133907,1,'Augur''s Sash of Sagacity','Armor',1230,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,27,0,27,6281081087704,0,804137916,-1765566832,804137916,2529400464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133908,1,'Augur''s Scourging Bands','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,24048289,-169176333,24048289,4125790963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133909,1,'Augur''s Scourging Epaulets','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-973279499,396979824,3321687797,396979824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133910,1,'Augur''s Scourging Hood','Armor',432,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,583003608,-1720821749,583003608,2574145547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133911,1,'Augur''s Scourging Leggings','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-469333672,-1424113780,3825633624,2870853516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133912,1,'Augur''s Scourging Mitts','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1294518137,-377677510,1294518137,3917289786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133913,1,'Augur''s Scourging Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1430879518,1684250923,1430879518,1684250923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133914,1,'Augur''s Scourging Shoes','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1856363725,-843368387,1856363725,3451598909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133915,1,'Augur''s Shoes of the Citadel','Armor',509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,999812353,-1270743128,999812353,3024224168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133916,1,'Augur''s Wristguard of Wellness','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1629008853,442176388,1629008853,442176388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133917,1,'Augurer''s Cap of Binding','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,25,0,25,1883034576600,0,-1881444141,-1280280089,2413523155,3014687207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133918,1,'Augurspike','Armor',112,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,893211820,-600347906,893211820,3694619390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133919,1,'Auroral Armguards','Armor',2746,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,-286694636,-1260638669,4008272660,3034328627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133920,1,'Autoetheric Choker','Armor',575,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,36,0,36,1795800,0,1902822383,256085568,1902822383,256085568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133921,1,'Avazek Earstud of Endless Turbulence','Armor',2217,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-775551112,-746020004,3519416184,3548947292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133922,1,'Avazek Earstud of Turbulence','Armor',2219,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,20,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,385351083,1685018055,385351083,1685018055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133923,1,'Avazek Ridge Feather Earring','Armor',3475,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1521477430,-348323158,1521477430,3946644138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133924,1,'Avazek Talon Earstud','Armor',3471,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1415189837,5062056,2879777459,5062056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133925,1,'Aviak Bone Armband','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1741914172,-223827768,2553053124,4071139528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133926,1,'Aviak Bone Spike','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-490542481,1942709882,3804424815,1942709882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133927,1,'Aviak Captain''s Earhoop','Armor',3465,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-929776374,1225904140,3365190922,1225904140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133928,1,'Aviak Claw Armband','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1291740747,-2083343396,1291740747,2211623900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133929,1,'Aviak Faceted Stud','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1468191325,840473353,2826775971,840473353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133930,1,'Aviak Feather Armband','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1000658096,-1339774700,1000658096,2955192596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133931,1,'Aviak Talon Armband','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-875303775,1833116867,3419663521,1833116867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133932,1,'Aviak-Feather Charm','Armor',151,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,117005564,1567849638,117005564,1567849638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133933,1,'Awakened Armguards of Devotion','Armor',215,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-293897137,-1666317040,4001070159,2628650256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133934,1,'Awakened Bloodscale Band','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-961320054,587739894,3333647242,587739894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133935,1,'Awakened Bloodscale Band','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-565061196,587739894,3729906100,587739894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133936,1,'Awakened Bloodscale Bracers','Armor',1616,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,1444336186,1379810918,1444336186,1379810918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133937,1,'Awakened Bloodscale Earring','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,1118355705,680123697,1118355705,680123697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133938,1,'Awakened Bloodscale Wristguards','Armor',1399,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-668994790,-312810539,3625972506,3982156757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133939,1,'Awakened Boots of Devotion','Armor',211,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1748362920,-1532687808,1748362920,2762279488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133940,1,'Awakened Boots of Isolation','Armor',1608,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-167887532,-186775858,4127079764,4108191438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133941,1,'Awakened Cuffs of the Rift','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,338,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,347607337,-767846946,347607337,3527120350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133942,1,'Awakened General''s Stud of the Underdepths','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1552087196,-1770585289,2742880100,2524382007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133943,1,'Awakened Ring of Val''marr','Armor',376,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,-1417105026,-737415336,2877862270,3557551960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133944,1,'Awakened Scaleguard chain boots','Armor',2742,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,6279243785752,0,1048838789,-1469046473,1048838789,2825920823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133945,1,'Awakened Scaleguard chain chestguard','Armor',2737,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,1385124466,-1840184668,1385124466,2454782628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133946,1,'Awakened Scaleguard chain coif','Armor',2736,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243785752,0,-148181185,178377589,4146786111,178377589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133947,1,'Awakened Scaleguard chain gloves','Armor',2740,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,6279243785752,0,1553029617,2036891506,1553029617,2036891506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133948,1,'Awakened Scaleguard chain leggings','Armor',2741,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279243785752,0,-609660262,420100374,3685307034,420100374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133949,1,'Awakened Scaleguard chain sleeves','Armor',2738,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243785752,0,-1700822106,-301225958,2594145190,3993741338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133950,1,'Awakened Scaleguard cloth cap','Armor',528,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,1445820158,-1075296540,1445820158,3219670756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133951,1,'Awakened Scaleguard cloth gloves','Armor',531,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,6281081087704,0,1768011361,1285066978,1768011361,1285066978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133952,1,'Awakened Scaleguard cloth pants','Armor',532,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-2130792117,369791737,2164175179,369791737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133953,1,'Awakened Scaleguard cloth robe','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1883034576600,0,211685171,13579987,211685171,13579987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133954,1,'Awakened Scaleguard cloth shoes','Armor',533,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,6281081087704,0,-397554378,2126114436,3897412918,2126114436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133955,1,'Awakened Scaleguard cloth sleeves','Armor',529,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,1789255693,506579889,1789255693,506579889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133956,1,'Awakened Scaleguard leather boots','Armor',229,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,6279243982552,0,791515702,-725776990,791515702,3569190306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133957,1,'Awakened Scaleguard leather breeches','Armor',233,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279243982552,0,453459929,345061596,453459929,345061596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133958,1,'Awakened Scaleguard leather cap','Armor',232,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243982552,0,1314941201,297551229,1314941201,297551229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133959,1,'Awakened Scaleguard leather hands','Armor',231,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,6279243982552,0,-834501182,902992470,3460466114,902992470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133960,1,'Awakened Scaleguard leather sleeves','Armor',234,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243982552,0,-1518797776,864472441,2776169520,864472441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133961,1,'Awakened Scaleguard leather tunic','Armor',228,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471448,0,-743553432,-408926668,3551413864,3886040628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133962,1,'Awakened Scaleguard plate boots','Armor',2749,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,26136,0,-440242123,1932940167,3854725173,1932940167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133963,1,'Awakened Scaleguard plate breastplate','Armor',2744,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-995386970,-1411698665,3299580326,2883268631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133964,1,'Awakened Scaleguard plate gauntlets','Armor',2747,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,26136,0,-1949992980,1862867852,2344974316,1862867852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133965,1,'Awakened Scaleguard plate greaves','Armor',2748,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-444683735,-1846902379,3850283561,2448064917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133966,1,'Awakened Scaleguard plate helm','Armor',2743,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,983737871,-953574843,983737871,3341392453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133967,1,'Awakened Scaleguard plate vambraces','Armor',2745,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,972243411,-583062093,972243411,3711905203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133968,1,'Awakened Scalelord Breastplate','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-636826684,313588122,3658140612,313588122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133969,1,'Awakened Scalelord Gauntlets','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1579316717,535253766,2715650579,535253766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133970,1,'Awakened Scalelord Helm','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,1140289443,1931375627,1140289443,1931375627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133971,1,'Awakened Scalelord Legplates','Armor',2873,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-2103960847,1017299940,2191006449,1017299940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133972,1,'Awakened Scalelord Pauldrons','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,1227410563,-149809770,1227410563,4145157526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133973,1,'Awakened Scalelord Sabatons','Armor',2877,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,398263744,645136562,398263744,645136562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133974,1,'Awakened steel bracers','Armor',2395,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197274648,0,-555716987,256490350,3739250309,256490350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133975,1,'Awakened Token of the Gambler','Armor',1339,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,1073837218,653852435,1073837218,653852435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133976,1,'Awakened Vambraces of Isolation','Armor',1609,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,94891773,1296648962,94891773,1296648962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133977,1,'Awakened Wrap of Dracur','Armor',1232,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-849254383,-954965855,3445712913,3340001441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133978,1,'Awakened Wrap of the Fire Wizard','Armor',1230,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1883797741,1004777934,1883797741,1004777934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133979,1,'Aynani''s Favorite Slippers','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-2119060908,363942963,2175906388,363942963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133980,1,'Ayr''Dal Loops of Balance','Armor',392,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-16417899,1832572872,4278549397,1832572872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133981,1,'Aysor''s Cuirass of Strength','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,-1081539543,1154729033,3213427753,1154729033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133982,1,'Az''vile, Wymbulu''s Master-at-Arms'' Belt of Station','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1462423735,1068979555,1462423735,1068979555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133983,1,'Azure Boots','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,1232609645,1746147195,1232609645,1746147195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133984,1,'Azure Canvas Traveler''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1549826892,-883464802,2745140404,3411502494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133985,1,'Azure Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,1112265143,-417420372,1112265143,3877546924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133986,1,'Azure Gemmed Bracelet of Alacrity','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1753473779,728570326,1753473779,728570326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133987,1,'Azure Gemmed Bracelet of Piety','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1090752569,1582539875,1090752569,1582539875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133988,1,'Azure Gemmed Bracelet of Reason','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1201093628,1617057558,3093873668,1617057558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133989,1,'Azure Gemmed Bracelet of Resolve','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-520850734,1239304212,3774116562,1239304212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133990,1,'Azure Gemmed Ring of Storms','Armor',3442,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1585231649,-1781241282,1585231649,2513726014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133991,1,'Azure Gloves','Armor',261,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-1590579292,113383167,2704388004,113383167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133992,1,'Azure Martial Skullcap','Armor',3617,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,2120983998,610927113,2120983998,610927113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133993,1,'Azure Pirate Garb Bandana','Armor',1232,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,900744913,-9807209,900744913,4285160087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133994,1,'Azure Pirate Garb Chest','Armor',1586,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,565781159,-1537370224,565781159,2757597072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133995,1,'Azure Pirate Garb Leggings','Armor',1591,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,1868297159,-1256399253,1868297159,3038568043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10133996,1,'Azure Pirate Garb Shoulders','Armor',1592,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,843040401,999717685,843040401,999717685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133997,1,'Azure Ring of Draconic Magic','Armor',1030,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1729143336,681266358,2565823960,681266358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10133998,1,'Azure Ruckas Traveler''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,461799122,1514599324,461799122,1514599324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10133999,1,'Azure Setting of the Draconic Generals','Armor',3438,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1518459454,-129085529,2776507842,4165881767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134000,1,'Azure Stone Earrings','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,641359570,1363569672,641359570,1363569672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134001,1,'Azure Storm Dragon Scale','Armor',2811,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1154934291,190987382,3140033005,190987382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134002,1,'Azure Stud of Draconic Power','Armor',2571,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2110298157,266922675,2110298157,266922675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134003,1,'Azure Stud of Rile','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-589540766,1992385664,3705426530,1992385664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134004,1,'Azure Umbrage Sabatons','Armor',2450,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1560,0,-1184865885,-532341689,3110101411,3762625607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134005,1,'azurite band','Armor',1030,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,29297834,-1031457347,29297834,3263509949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134006,1,'azurite bangle','Armor',385,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1417144622,-250685066,2877822674,4044282230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134007,1,'azurite hoop','Armor',393,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1734157560,-1536746001,1734157560,2758221295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134008,1,'azurite torque','Armor',271,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1481889736,47519852,1481889736,47519852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134009,1,'B''Aelsqui''s Sash','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,86235593,-787711273,86235593,3507256023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134010,1,'B''Dynns Sash of Speed','Armor',1106,NULL,0,7,2072844078,2072844078,290,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,58,0,58,6281081087704,0,-727085246,-10973014,3567882050,4283994282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134011,1,'Backless Earring','Armor',3468,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1299083691,-2127195651,1299083691,2167771645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134012,1,'Backstabber''s Stud','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1474288733,-241665178,1474288733,4053302118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134013,1,'Badge of Ruthlessness','Armor',1313,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,1854020062,1405529424,1854020062,1405529424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134014,1,'Badge of Satyr Friendship ','Armor',3158,NULL,0,5,545043066,545043066,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,139503357,-226941350,139503357,4068025946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134015,1,'Badge of the Green Hood Apprentice','Armor',2277,NULL,0,6,545043066,545043066,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,6281081087704,0,-1259834069,-1814344228,3035133227,2480623068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134016,1,'Badge of the Overseer','Armor',1267,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,1073241841,1816277150,1073241841,1816277150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134017,1,'Badge of the Rallosian Lieutenant','Armor',1306,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-285155935,-1025641812,4009811361,3269325484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134018,1,'Badge of Unquestionable Dedication','Armor',2301,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-1609681101,-986722638,2685286195,3308244658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134019,1,'Badge of Unquestionable Faith','Armor',1292,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-854647748,1088289868,3440319548,1088289868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134020,1,'Badger Bone Earring of Mystery','Armor',3461,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-1742463059,502078015,2552504237,502078015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134021,1,'Badger Claw Brace','Armor',2198,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,1686620923,1891692992,1686620923,1891692992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134022,1,'Badger Hide Cap','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1564630001,1075925754,1564630001,1075925754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134023,1,'Badger Pelt Armguards','Armor',1497,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,5,0,5,6279243982552,0,465434214,-628030341,465434214,3666936955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134024,1,'Badger Pelt Bracers','Armor',1504,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,5,0,5,6281081087704,0,1143639658,436070410,1143639658,436070410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134025,1,'Badger Skin Belt','Armor',759,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281081087704,0,7014402,874665795,7014402,874665795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134026,1,'badly boiled woven sandals','Armor',1524,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197471448,0,327471290,-1564477239,327471290,2730490057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134027,1,'Bag of Remedies','Armor',397,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2033566760,-1528326176,2033566760,2766641120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134028,1,'Bag of Void Dust','Armor',397,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1201364946,-403431262,3093602350,3891536034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134029,1,'Balanced Armbands','Armor',556,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,192,0,1165158776,787206731,1165158776,787206731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134030,1,'Balanced Bracer of the Awakened Bone Golem','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'Thought to grant its wearer with perfect balance, these bracers are often sought after by soldiers of the Awakened to provide them with prowess in battle.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,207792206,-145354058,207792206,4149613238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134031,1,'Balanced Earstud of Intention','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1325650591,746664,2969316705,746664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134032,1,'Balanced Facet of Intention','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,319313408,2107213572,319313408,2107213572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134033,1,'Balanced Spike of Intention','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1551121605,-984967290,1551121605,3310000006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134034,1,'Balanced Stud of Intention','Armor',3474,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1253464833,211999360,1253464833,211999360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134035,1,'Baldric of the Di''Zok Warlord','Armor',2266,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2126593866,-1375555784,2126593866,2919411512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134036,1,'Baleful Band of the Elite Wurm','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'A ring found in the Underdepths, within the same room guarded by Dagarn, it resonates a sense of foreboding.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2108958702,-1806719353,2108958702,2488247943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134037,1,'Baleful Caller''s Cuffs of Unknown Power','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-2136390974,1395639344,2158576322,1395639344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134038,1,'Baleful Caller''s Identical Silk Slippers','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1033929477,-242501562,1033929477,4052465734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134039,1,'Baleful Caller''s Pantaloons of the Plague','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-969741271,903321712,3325226025,903321712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134040,1,'Baleful Caller''s Shadowfyre Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1699413218,-571263335,2595554078,3723703961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134041,1,'Baleful Caller''s Shoulders of Mutation','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1102664449,1463844165,3192302847,1463844165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134042,1,'Baleful Caller''s Silk Gloves of Primal Fear','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1895958967,1290337479,1895958967,1290337479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134043,1,'Baleful Caller''s Vestment of the Godslayer','Armor',2551,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,860974683,968801897,860974683,968801897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134044,1,'Baleful Gauntlets of Disdain','Armor',1694,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,-2123213243,759720968,2171754053,759720968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134045,1,'Ball of Tiny Steel Links','Armor',746,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1858115565,2122811432,2436851731,2122811432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134046,1,'Balor''s Deconstructed Cuffs','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'A circular fragment disengaged from Balor during battle, it fits perfectly around one''s wrist, granting power beyond most magical pieces of jewelry.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1842546163,673796911,1842546163,673796911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134047,1,'Balthazen''s Belt','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-2074089336,-1215521127,2220877960,3079446169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134048,1,'Bamboo Bangle of Bai Jin','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,2040864046,1700852936,2040864046,1700852936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134049,1,'Bamboo Splinted Girdle of Melee','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,1577208826,-758684256,1577208826,3536283040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134050,1,'Band of Added Bolstering','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-837373327,2102708935,3457593969,2102708935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134051,1,'Band of Aeonesse','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,-1764736093,-841324669,2530231203,3453642627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134052,1,'Band of Alacrity','Armor',604,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-415208637,501679257,3879758659,501679257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134053,1,'Band of Altered Strife','Armor',607,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,4,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-494647354,-831231227,3800319942,3463736069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134054,1,'Band of Amber Sight','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,432558814,77273537,432558814,77273537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134055,1,'Band of Animation','Armor',602,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,6281081087704,0,-977405942,-447656139,3317561354,3847311157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134056,1,'Band of Apethetic Intrigue','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,4,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,84254090,-1000224770,84254090,3294742526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134057,1,'Band of Arcane Truth','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1692035386,-1170776058,1692035386,3124191238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134058,1,'Band of Ash and Stone','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2028572767,-1108482101,2028572767,3186485195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134059,1,'Band of Averted Gravity','Armor',3900,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-744053645,640387986,3550913651,640387986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134060,1,'Band of Bastions','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,1356220710,-1123273391,1356220710,3171693905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134061,1,'Band of Battle Hymns','Armor',1030,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2126235507,-1043220845,2168731789,3251746451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134062,1,'Band of Blood and Guile','Armor',606,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,29175220,-18666698,29175220,4276300598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134063,1,'Band of Boreal','Armor',2221,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,-1846864750,-2028180316,2448102546,2266786980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134064,1,'band of bounce','Armor',602,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-691711133,-1749279692,3603256163,2545687604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134065,1,'Band of Braided Veins','Armor',610,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,207997330944,0,-1184808945,1166146293,3110158351,1166146293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134066,1,'Band of Bruised Fingers','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,828152198,-733315744,828152198,3561651552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134067,1,'Band of Caertax the Deceiver','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2096494691,-200631527,2096494691,4094335769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134068,1,'Band of Cast Magics','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-734585936,24198820,3560381360,24198820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134069,1,'Band of Circling Destiny','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-74863039,-1771587424,4220104257,2523379872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134070,1,'Band of Clerical Precision','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,6281081087704,0,89267334,-39270381,89267334,4255696915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134071,1,'Band of Coiled Raptor Sinew','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1859229771,1047145988,1859229771,1047145988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134072,1,'Band of D''Morte','Armor',597,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1270394988,-1131931342,1270394988,3163035954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134073,1,'Band of Dark Intellect','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1762580187,57026770,2532387109,57026770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134074,1,'Band of Dark Truths','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,1033306850,-1809198050,1033306850,2485769246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134075,1,'Band of Darkness','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,503418400,1034108499,503418400,1034108499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134076,1,'Band of Detection','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2109115536,1647721007,2185851760,1647721007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134077,1,'Band of Devious Visage','Armor',3904,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1495268407,1149548255,1495268407,1149548255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134078,1,'Band of Direct Opposition','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1542541177,1025035140,1542541177,1025035140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134079,1,'Band of Displaced Time','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-587184012,922612698,3707783284,922612698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134080,1,'Band of Disturbed Visions','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1299236360,-1613422038,1299236360,2681545258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134081,1,'Band of Doom','Armor',605,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1661798303,452331919,2633168993,452331919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134082,1,'Band of Dwarven Presence','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,942859185,-861053674,942859185,3433913622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134083,1,'Band of Earth Mending','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1303441830,402584417,1303441830,402584417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134084,1,'Band of Earthen Summoning','Armor',594,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1199410356,1800026312,1199410356,1800026312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134085,1,'Band of Efreeti Lore','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1166514148,-1544113310,3128453148,2750853986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134086,1,'Band of Elemental Command','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1771826713,-1082920786,1771826713,3212046510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134087,1,'Band of Elemental Prowess','Armor',1029,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1891588287,1759494692,2403379009,1759494692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134088,1,'Band of Enchanted Leaves','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1213196595,-2049150939,1213196595,2245816357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134089,1,'Band of Enternal Enchantments','Armor',602,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,599216346,-512867927,599216346,3782099369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134090,1,'Band of Envy','Armor',3433,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-698964522,575830456,3596002774,575830456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134091,1,'Band of Equalization','Armor',3445,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,368,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,652535206,993056478,652535206,993056478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134092,1,'Band of Erudin''s Scholars','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1616535354,-1538881468,2678431942,2756085828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134093,1,'Band of Erudish Dominance','Armor',3441,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2036330522,179808839,2036330522,179808839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134094,1,'Band of Essence','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,-1174283519,-319594394,3120683777,3975372902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134095,1,'Band of Essence Storing','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1266952983,756199661,3028014313,756199661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134096,1,'Band of Eternity','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,-1027421559,289590473,3267545737,289590473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134097,1,'Band of Exile','Armor',593,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-653754098,-1375865334,3641213198,2919101962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134098,1,'Band of Fading Clouds','Armor',3904,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1117481253,221859981,3177486043,221859981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134099,1,'Band of Feigning Mind','Armor',2236,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1706553568,-1109808940,1706553568,3185158356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134100,1,'Band of Fine Wine','Armor',3901,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-392744373,-69464346,3902222923,4225502950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134101,1,'Band of Flowing Rivers','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,898716715,-65824067,898716715,4229143229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134102,1,'Band of Focused Prayer','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2010077527,-798552954,2010077527,3496414342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134103,1,'Band of Formulated Thoughts','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,-1673243011,1178421331,2621724285,1178421331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134104,1,'Band of Glacial Force','Armor',552,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,533727347,-1306808212,533727347,2988159084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134105,1,'Band of Gloom','Armor',606,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1836151194,691913441,1836151194,691913441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134106,1,'Band of Gloom','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-719142338,691913441,3575824958,691913441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134107,1,'Band of Grace','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6281081087704,0,-666538497,822806649,3628428799,822806649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134108,1,'Band of Great Wisdom','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-441702590,-1865542939,3853264706,2429424357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134109,1,'Band of Haunted Visions','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,306,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2104240676,10782088,2190726620,10782088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134110,1,'Band of Healing Winds','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1445219812,-189998465,1445219812,4104968831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134111,1,'Band of Honed Strikes','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,350503922,1642873572,350503922,1642873572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134112,1,'Band of Horn Dust','Armor',3437,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,1178133999,-41667583,1178133999,4253299713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134113,1,'Band of Howling Winds','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1556691894,1490566294,1556691894,1490566294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134114,1,'Band of Hragdold','Armor',3437,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,678,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2110678180,1345052304,2110678180,1345052304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134115,1,'Band of Infernal Tidings','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1410428485,-845851718,2884538811,3449115578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134116,1,'Band of Infinite Scale','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1139024841,610852328,1139024841,610852328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134117,1,'Band of Ironwood Bark','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7680,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-807736494,819862926,3487230802,819862926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134118,1,'Band of Jagged Ice','Armor',605,NULL,0,9,2072844078,2072844078,1,10,'Ouch.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1605011023,1764687837,1605011023,1764687837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134119,1,'Band of Justice','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2101825843,554227181,2193141453,554227181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134120,1,'Band of K''hazid''s Flame','Armor',602,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1921401919,1429768497,1921401919,1429768497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134121,1,'Band of Karnor''s Chosen','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,70415552,-1767690664,70415552,2527276632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134122,1,'Band of Killingfrost','Armor',1028,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,292,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1349575490,1444681677,2945391806,1444681677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134123,1,'Band of Knotted Mammoth Hair','Armor',2193,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,2107963371,-1523578026,2107963371,2771389270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134124,1,'Band of Known Magics','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,-1419051627,126862449,2875915669,126862449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134125,1,'Band of Kromzek Zealousness','Armor',3437,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,122,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1140193513,1336369629,3154773783,1336369629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134126,1,'Band of Kurn''s Magi','Armor',3442,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,207997329408,0,-1623590250,-1457402651,2671377046,2837564645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134127,1,'Band of Learning','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-439643403,504874294,3855323893,504874294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134128,1,'band of lethargy','Armor',376,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-592850282,-355984645,3702117014,3938982651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134129,1,'Band of Liquid Flame','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6281081087704,0,1526205638,-2081269723,1526205638,2213697573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134130,1,'Band of Loping','Armor',3442,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,932999176,240122236,932999176,240122236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134131,1,'Band of Malice','Armor',554,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,822868242,994862078,822868242,994862078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134132,1,'Band of Marr','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281081087704,0,1212556698,520358630,1212556698,520358630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134133,1,'Band of Mechanical Precision','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1967428984,-257453696,2327538312,4037513600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134134,1,'Band of Misguided Wisdom','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,318168450,1681156475,318168450,1681156475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134135,1,'Band of Momentous Striking','Armor',3440,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,292,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1809164887,-532053615,1809164887,3762913681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134136,1,'Band of Mreeptahp''s Fury','Armor',3438,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1236844284,554059110,1236844284,554059110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134137,1,'Band of Mystic Etchings','Armor',2236,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-463466384,1837283960,3831500912,1837283960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134138,1,'Band of Mystical Bearing','Armor',3432,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,2032238298,154855699,2032238298,154855699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134139,1,'Band of Necrotic Pain','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1603919036,1777697939,1603919036,1777697939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134140,1,'Band of Nomh','Armor',955,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1175879890,924286950,1175879890,924286950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134141,1,'Band of Perpetual Light','Armor',3898,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1290988692,842656015,3003978604,842656015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134142,1,'Band of Perpetuity','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-387748145,663803092,3907219151,663803092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134143,1,'Band of Persevering Faith','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-673661946,-1568948583,3621305350,2726018713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134144,1,'Band of Planar Scrutiny','Armor',3901,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,4,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,-1845832512,-1453798444,2449134784,2841168852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134145,1,'Band of Plane Shifting','Armor',597,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,516,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1102845679,-1749728571,3192121617,2545238725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134146,1,'Band of Prescience','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,6281081087704,0,75520981,-1571098578,75520981,2723868718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134147,1,'Band of Prestige','Armor',602,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-23446944,836977962,4271520352,836977962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134148,1,'Band of Primal Vengeance','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,926,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1660929810,760001594,2634037486,760001594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134149,1,'Band of Ptor','Armor',593,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1666746397,1492551715,2628220899,1492551715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134150,1,'Band of Puppets','Armor',598,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2085208366,-769051831,2085208366,3525915465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134151,1,'Band of Pure Panic','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1251140370,223900924,3043826926,223900924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134152,1,'Band of Rallosian Passions','Armor',3435,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,678,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1907973027,-1934725090,1907973027,2360242206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134153,1,'Band of Rampaging Defense','Armor',554,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,152,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1536635707,-2122787765,2758331589,2172179531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134154,1,'Band of Reanimated Hands','Armor',2235,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,851906768,-720850488,851906768,3574116808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134155,1,'Band of Recoiled Magics','Armor',601,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1956691304,-828328721,1956691304,3466638575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134156,1,'Band of Relinquishing Spirits','Armor',3904,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1038875841,-326277386,1038875841,3968689910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134157,1,'Band of Resistance','Armor',604,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,-1415191031,61878904,2879776265,61878904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134158,1,'Band of Restrained Wrath','Armor',2221,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,1693895921,-356336007,1693895921,3938631289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134159,1,'Band of Rime','Armor',596,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,664,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1208728282,1474598862,3086239014,1474598862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134160,1,'Band of Runed Flesh','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1070899508,-996045940,1070899508,3298921356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134161,1,'Band of Seclusion','Armor',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,1807486160,1570159748,1807486160,1570159748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134162,1,'Band of Secret Alliances','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,997817219,-262515520,997817219,4032451776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134163,1,'Band of Shimmering','Armor',376,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-351198417,2081856429,3943768879,2081856429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134164,1,'Band of Short Tempers','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1341696030,588770136,2953271266,588770136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134165,1,'Band of Shrunken Gnoll Skulls','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,1586236204,-1738735929,1586236204,2556231367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134166,1,'Band of Sinking Lands','Armor',596,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1332378024,29945668,1332378024,29945668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134167,1,'Band of Slyness','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,260716788,898608797,260716788,898608797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134168,1,'Band of Solitude','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,727331899,-1976866565,727331899,2318100731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134169,1,'Band of Songs','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1442312924,-1644396271,2852654372,2650571025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134170,1,'Band of Stoneform','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2066741061,35665781,2066741061,35665781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134171,1,'Band of Storms','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,930774380,-1040096441,930774380,3254870855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134172,1,'Band of Suffering','Armor',2224,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,62,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,818184064,1779824748,818184064,1779824748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134173,1,'Band of Sul''Dath','Armor',596,NULL,0,5,2072844078,2072844078,230,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,6281081087704,0,-1274459122,1899090098,3020508174,1899090098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134174,1,'Band of Superiority','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-960059217,495459703,3334908079,495459703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134175,1,'Band of Swirling Portals','Armor',3438,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1794048,0,-746082219,1255150069,3548885077,1255150069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134176,1,'Band of Tainted Life','Armor',3904,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2099981385,-1485898426,2194985911,2809068870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134177,1,'Band of Tallonite Dominance','Armor',602,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1551976195,1432494619,2742991101,1432494619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134178,1,'Band of Tallonite Will','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1939065929,233124500,1939065929,233124500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134179,1,'Band of Tarnished Reputation','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1610690417,-712950515,1610690417,3582016781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134180,1,'Band of the Aloof','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,110326475,1841566749,110326475,1841566749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134181,1,'Band of the Ancient Kunark Commander','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,624768608,-529115457,624768608,3765851839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134182,1,'Band of the Ancille','Armor',1714,NULL,0,4,241174330,241174330,265,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,26136,0,-149385669,-1310526759,4145581627,2984440537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134183,1,'Band of the Ashes','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-800587783,-138196688,3494379513,4156770608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134184,1,'Band of the Avazek Death Squadron','Armor',557,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,152,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,938255716,-777415569,938255716,3517551727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134185,1,'Band of the Avazek Squadron','Armor',559,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,292,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,583366683,443030571,583366683,443030571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134186,1,'Band of the Awakened Boneweaver','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-934927139,-189619104,3360040157,4105348192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134187,1,'Band of the Awakened Defeater','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-669931868,-1831749118,3625035428,2463218178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134188,1,'Band of the Awakened Harbinger','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2022198320,-1246856753,2022198320,3048110543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134189,1,'Band of the Awakened Instigator','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2135202324,-2025196485,2159764972,2269770811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134190,1,'Band of the Banished Titan','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1129666280,-1445964838,1129666280,2849002458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134191,1,'Band of the Barbarian Lords','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1498120097,1988044241,2796847199,1988044241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134192,1,'Band of the Battle Visionary','Armor',603,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1817798731,1329611426,2477168565,1329611426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134193,1,'Band of the Battlemaster','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-925249233,-758933251,3369718063,3536034045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134194,1,'Band of the Blackshield Invaders','Armor',2236,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,1801675237,-1389798221,1801675237,2905169075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134195,1,'Band of the Blades','Armor',558,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,6281081087704,0,1168085540,-346803724,1168085540,3948163572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134196,1,'Band of the Blind Reaver','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1596746245,-838398236,1596746245,3456569060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134197,1,'Band of the Blood Drinker','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1047557013,-1362585864,3247410283,2932381432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134198,1,'Band of the Cause','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-715993965,-1952336415,3578973331,2342630881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134199,1,'Band of the Caustic Priest','Armor',2206,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,876190289,1532077901,876190289,1532077901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134200,1,'Band of the Celestial Sphere','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'Fragile as Glass will reduce the defensive abilities of your opponent.  The magical properties of this ring last for 60 seconds, and can be used once every 20 minutes.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,338,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,633305211,1170895163,633305211,1170895163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134201,1,'Band of the Chosen','Armor',2234,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1241736997,1329130126,3053230299,1329130126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134202,1,'Band of the Chosen Hero','Armor',607,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,424351876,-67864083,424351876,4227103213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134203,1,'Band of the Cinders','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1455124133,516324901,2839843163,516324901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134204,1,'Band of the Codex','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1294561419,151311003,3000405877,151311003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134205,1,'Band of the Coin','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,6281081087704,0,-2085846363,-1864230991,2209120933,2430736305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134206,1,'Band of the Corruptor','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1988312028,2132320853,2306655268,2132320853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134207,1,'Band of the Coven','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-779741537,-495841068,3515225759,3799126228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134208,1,'Band of the Dancing Sprite','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1051588972,-2009311266,3243378324,2285656030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134209,1,'Band of the Darkened Mind','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,812507884,-1729956781,812507884,2565010515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134210,1,'Band of the Deepwater Scions','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,6281081087704,0,728882173,95399825,728882173,95399825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134211,1,'Band of the Dervish','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1126159241,1774675086,3168808055,1774675086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134212,1,'Band of the Drachnid Planewalker','Armor',605,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,152,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1542310295,846866237,1542310295,846866237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134213,1,'Band of the Dragon Slayer','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,543664279,684655722,543664279,684655722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134214,1,'Band of the Draining Mind','Armor',3438,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,28150754,-595195848,28150754,3699771448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134215,1,'Band of the Draphnid Soldier','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1046664389,-1304425545,1046664389,2990541751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134216,1,'Band of the Earth Guardians','Armor',2235,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,670108267,-43091096,670108267,4251876200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134217,1,'Band of the Eliminatus','Armor',3439,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1067383826,-979925377,1067383826,3315041919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134218,1,'Band of the Elite Restoratus','Armor',3445,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,457780549,-878309579,457780549,3416657717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134219,1,'Band of the Elven Princess','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2138978684,1600848289,2138978684,1600848289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134220,1,'Band of the Elven Ways','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-54296608,-901925659,4240670688,3393041637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134221,1,'Band of the Embers','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1452426631,-574264909,2842540665,3720702387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134222,1,'Band of the Enchanted Mill','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1011994581,184482049,3282972715,184482049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134223,1,'Band of the Enduring Challenge','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1360668941,-584708656,1360668941,3710258640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134224,1,'Band of the Erudian Archivist','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-944200885,-418434652,3350766411,3876532644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134225,1,'Band of the Erudian Conservator','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,769672365,-639092938,769672365,3655874358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134226,1,'Band of the Fate Revisionist','Armor',556,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,122,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1554545365,1426294679,2740421931,1426294679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134227,1,'Band of the Flame Disciple','Armor',3438,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-546048512,-1836969438,3748918784,2457997858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134228,1,'Band of the Forgotten','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1441932250,759748739,2853035046,759748739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134229,1,'Band of the Freethinking','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,768,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1700172957,1295274310,1700172957,1295274310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134230,1,'Band of the Geyser','Armor',558,NULL,0,5,2072844078,2072844078,245,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,-1229130271,1296709669,3065837025,1296709669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134231,1,'Band of the Ghostly Wail','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1354025346,773305114,2940941950,773305114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134232,1,'Band of the Ghoul Protector','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,9316944,1103616905,9316944,1103616905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134233,1,'Band of the Gnoll Spiritist','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,433339816,-180232031,433339816,4114735265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134234,1,'Band of the Gothic Gem','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-574981807,11661000,3719985489,11661000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134235,1,'Band of the Greater Nomad','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1170379823,-1299686204,1170379823,2995281092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134236,1,'Band of the Greater Ultera','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,478974478,-1103146323,478974478,3191820973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134237,1,'Band of the Greenmist Crusader','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1069397959,-2068134540,3225569337,2226832756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134238,1,'Band of the Grimwarden','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1356376591,1772232210,2938590705,1772232210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134239,1,'Band of the Guerilla Outrider','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1099919678,1690353542,1099919678,1690353542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134240,1,'Band of the Gukish Lords','Armor',558,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,1628416234,-505412891,1628416234,3789554405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134241,1,'Band of the Harpy','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-523888879,-971858439,3771078417,3323108857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134242,1,'Band of the Hendin Shadow Savant','Armor',557,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,122,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,508967306,-2137999494,508967306,2156967802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134243,1,'Band of the Hills','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1212673008,331124527,1212673008,331124527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134244,1,'Band of the Hooded King','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,461444155,519011681,461444155,519011681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134245,1,'Band of the Icewall','Armor',595,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,600863227,1880183195,600863227,1880183195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134246,1,'Band of the Inventing Spirit','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2142927662,-1455452813,2152039634,2839514483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134247,1,'Band of the Kael Fist','Armor',3441,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-684770106,1958149209,3610197190,1958149209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134248,1,'Band of the Kragploom','Armor',3436,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,1923689918,1762072575,1923689918,1762072575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134249,1,'Band of the Kromzek Disruptor','Armor',597,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-107428165,1707651351,4187539131,1707651351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134250,1,'Band of the Kunzar Roamer','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1337283019,1317706593,2957684277,1317706593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134251,1,'Band of the Last Dance','Armor',376,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-1458131231,-1926499267,2836836065,2368468029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134252,1,'Band of the Libant Enforcer','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1112586731,1959588286,1112586731,1959588286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134253,1,'Band of the Marked','Armor',597,NULL,0,5,2072844078,2072844078,25,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,5,0,5,6281081087704,0,-1170133376,682720539,3124833920,682720539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134254,1,'Band of the Marshall','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-922722818,-1359011577,3372244478,2935955719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134255,1,'Band of the Master Summoner','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1936359072,1222273530,2358608224,1222273530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134256,1,'Band of the Mighty Djinn','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1776065497,-417028841,2518901799,3877938455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134257,1,'Band of the Mystmyr Elite','Armor',1029,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-329854843,1999170087,3965112453,1999170087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134258,1,'Band of the Netherflame','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,390598479,1823168183,390598479,1823168183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134259,1,'Band of the Netherrealm','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-214000439,-1828482804,4080966857,2466484492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134260,1,'Band of the Norrathian Explorer','Armor',3900,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-505741930,6829960,3789225366,6829960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134261,1,'Band of the Onset','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1432429564,1687658785,2862537732,1687658785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134262,1,'Band of the Overzealous','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,2103309218,1984481883,2103309218,1984481883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134263,1,'Band of the Patzer','Armor',594,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,6279243982552,0,-1848796933,1537363860,2446170363,1537363860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134264,1,'Band of the Populator','Armor',3436,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1437879189,-442877831,2857088107,3852089465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134265,1,'Band of the Portal Jumper','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,220521770,-1283308947,220521770,3011658349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134266,1,'Band of the Prime Destructus','Armor',597,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,306351526,1082799044,306351526,1082799044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134267,1,'Band of the Prime-Kedon','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1640452839,1519972181,2654514457,1519972181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134268,1,'Band of the Ravasect Soldier','Armor',1029,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1217084873,-582067194,1217084873,3712900102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134269,1,'Band of the Ravenous Hunter','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1259319837,1030816718,1259319837,1030816718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134270,1,'Band of the Ravenscale Protectorate','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1447298971,-482356486,2847668325,3812610810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134271,1,'Band of the Realm','Armor',558,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,147296610,-2115169916,147296610,2179797380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134272,1,'Band of the Relentless','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'Fragile as Glass will reduce the defensive abilities of your opponent.  The magical properties of this ring last for 60 seconds, and can be used once every 20 minutes.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,338,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,1723536814,1506337585,1723536814,1506337585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134273,1,'Band of the Restoratus','Armor',3436,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1517147603,-1070413867,1517147603,3224553429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134274,1,'Band of the Sandstorm','Armor',3902,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,56207325,-778655067,56207325,3516312229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134275,1,'Band of the Seal Guard','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1431509062,-611027704,1431509062,3683939592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134276,1,'Band of the Seal Guard','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1292245480,-611027704,3002721816,3683939592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134277,1,'Band of the Shimmering Spirit','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,489990367,1482332096,489990367,1482332096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134278,1,'Band of the Sightless Eye','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1690718944,1902969736,2604248352,1902969736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134279,1,'Band of the Silenced Howl','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,559081298,168549367,559081298,168549367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134280,1,'Band of the Sludge Creep','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-259801937,-753669208,4035165359,3541298088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134281,1,'Band of the Sneak','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-29249100,810077329,4265718196,810077329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134282,1,'Band Of The Soulstripper','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1418608333,1830280214,1418608333,1830280214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134283,1,'Band of the Soulthief','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1024153160,1940252501,3270814136,1940252501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134284,1,'Band of the Stalker','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,915865204,-105982566,915865204,4188984730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134285,1,'Band of the Stonebrunt Savior','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2043097620,1548308778,2251869676,1548308778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134286,1,'Band of the Storm Guard','Armor',599,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1608467273,453968848,2686500023,453968848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134287,1,'Band of the Strongarm','Armor',3442,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1712462550,-13232677,2582504746,4281734619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134288,1,'Band of the Twisted Conservator','Armor',2235,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,263368097,-71639494,263368097,4223327802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134289,1,'Band of the Unbreakable','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-500652961,-1076356202,3794314335,3218611094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134290,1,'Band of the Underfoot Armies','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1207511068,-517871930,1207511068,3777095366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134291,1,'Band of the Vampire Hunter','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-300708874,946956998,3994258422,946956998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134292,1,'Band of the Venture Capitalist','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1922725563,2013886959,2372241733,2013886959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134293,1,'Band of the Vigilant Watcher','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,963623451,1579389792,963623451,1579389792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134294,1,'Band of the Void Tempest','Armor',610,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1911589910,1377062194,2383377386,1377062194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134295,1,'Band of the Voidshadow','Armor',3436,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-352576997,594578541,3942390299,594578541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134296,1,'Band of the Warbird','Armor',3436,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,1387597578,1807097193,1387597578,1807097193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134297,1,'Band of the Watchtower','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-817352413,-1638737807,3477614883,2656229489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134298,1,'Band of the Wisened Erudite','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,82730533,-2137648217,82730533,2157319079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134299,1,'Band of the Witching Hour','Armor',650,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1837105152,0,1529000506,2112485471,1529000506,2112485471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134300,1,'Band of the Wound Extirpator','Armor',3440,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,122,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1103584552,1953832107,3191382744,1953832107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134301,1,'Band of the Young Dragon','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1975225841,1832357892,2319741455,1832357892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134302,1,'Band of the Zek Destroyer','Armor',597,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,2087125999,-365791630,2087125999,3929175666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134303,1,'Band of Theoretic Design','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,721807070,-1903693028,721807070,2391274268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134304,1,'Band of Thundering Voices','Armor',3902,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-991068930,-1772876667,3303898366,2522090629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134305,1,'Band of Thuuga','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1849211307,1235816896,2445755989,1235816896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134306,1,'Band of Tidal Fury','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-25218090,-128533902,4269749206,4166433394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134307,1,'Band of Time','Armor',2234,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-1784457095,1922025490,2510510201,1922025490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134308,1,'Band of Titan Calling','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-293335267,1452360033,4001632029,1452360033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134309,1,'Band of Torment','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,606289562,1926333949,606289562,1926333949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134310,1,'Band of Tranquility','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-106902492,1254380696,4188064804,1254380696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134311,1,'Band of Trickery','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,714541754,-2141251361,714541754,2153715935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134312,1,'Band of Tunnel''s Light','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,981260890,1666544065,981260890,1666544065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134313,1,'Band of Unbridled Terror','Armor',600,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1260466178,-2017556464,3034501118,2277410832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134314,1,'Band of Uncontrolled Waters','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1470635325,-624458691,1470635325,3670508605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134315,1,'Band of Unending Wars','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,548502909,-223032444,548502909,4071934852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134316,1,'Band of Unerring Strikes','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1145611871,-1034811674,1145611871,3260155622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134317,1,'Band of Unimaginable Power','Armor',3439,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,-1985148315,-857121870,2309818981,3437845426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134318,1,'Band of Untold Challenges','Armor',3901,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-301618060,-1664270515,3993349236,2630696781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134319,1,'Band of Untold Wealth','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1334492508,-752252788,1334492508,3542714508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134320,1,'Band of Utter Chaos','Armor',604,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1560052918,320974944,2734914378,320974944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134321,1,'Band of Vanquished Enemies','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,936934846,-876996991,936934846,3417970305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134322,1,'Band of Vexation and Torment','Armor',2234,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,122,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,876375772,-1610813377,876375772,2684153919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134323,1,'Band of Victorious Banter','Armor',3433,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1639534458,590842058,1639534458,590842058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134324,1,'Band of Vigorous Tides','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1059556722,1648464903,1059556722,1648464903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134325,1,'Band of Vile Whispers','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1839522833,-1208531207,1839522833,3086436089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134326,1,'Band of Vim','Armor',592,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,931447065,-1960098867,931447065,2334868429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134327,1,'Band of Virtue','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,2064613617,-628261057,2064613617,3666706239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134328,1,'Band of Wailing Voices','Armor',3900,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1184093917,1070451181,3110873379,1070451181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134329,1,'Band of Warring Minds','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1592647252,1090391645,2702320044,1090391645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134330,1,'Band of Weaving','Armor',2195,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,1581669719,-815908496,1581669719,3479058800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134331,1,'Band of Whirling Fury','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2014329231,-489006882,2280638065,3805960414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134332,1,'Band of Wickedness','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,869386125,-1211759463,869386125,3083207833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134333,1,'Band of Wisened Spirits','Armor',3438,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,889874452,-785349168,889874452,3509618128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134334,1,'Band of Woven Flesh','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,676443718,907184584,676443718,907184584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134335,1,'Band of Woven Gold','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-491129617,-114763408,3803837679,4180203888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134336,1,'Band of Woven Scale Shards','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1557273990,527334518,1557273990,527334518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134337,1,'Bandana of Frosted Resilience','Armor',381,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,16746251,367655055,16746251,367655055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134338,1,'Bandana of the Yciid Scout','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,28419445,-1624214140,28419445,2670753156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134339,1,'Banded Adventurer''s Band','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,843096590,-561528183,843096590,3733439113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134340,1,'Banded Adventurer''s Crest','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2034486705,-1245137963,2034486705,3049829333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134341,1,'Banded Adventurer''s Loop','Armor',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2126164453,923237772,2126164453,923237772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134342,1,'Banded Adventurer''s Ringlet','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,678272138,-203216304,678272138,4091750992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134343,1,'Banded Cloak of Dissolution','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1609406386,-708505906,1609406386,3586461390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134344,1,'Banded Dragonhide Girdle','Armor',2131,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2090111464,-42203282,2090111464,4252764014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134345,1,'Banded Gussets of the Jin''Tat Hero','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,854566209,487269287,854566209,487269287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134346,1,'Banded Iron Gauntlets','Armor',273,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197274648,0,1147508885,-1403903252,1147508885,2891064044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134347,1,'Bandit Hunter''s Wristguards','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,1508019483,2075160928,1508019483,2075160928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134348,1,'Bandit''s Chain Gloves of Agility','Armor',2875,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,-549973437,1256280617,3744993859,1256280617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134349,1,'Bandit''s Chain Helmet of Agility','Armor',1429,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,-2010418988,494398293,2284548308,494398293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134350,1,'Bandit''s Chain Helmet of the Stalker','Armor',3350,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,-1137161058,-1520689525,3157806238,2774277771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134351,1,'Bandit''s Chain Leggings of Agility','Armor',256,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243785752,0,800643307,-1983262318,800643307,2311704978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134352,1,'Bandit''s Chain Shoes of Agility','Armor',2892,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,560276867,1376082485,560276867,1376082485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134353,1,'Bandit''s Chain Spaulders of Agility','Armor',2872,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6279243785752,0,475136369,-503357489,475136369,3791609807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134354,1,'Bandit''s Chain Spaulders of the Stalker','Armor',3290,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243785752,0,-2109308841,-223877645,2185658455,4071089651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134355,1,'Bandit''s Chain Tunic of Agility','Armor',1432,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1164009411,473823858,1164009411,473823858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134356,1,'Bandit''s Light Iron Chain Gloves','Armor',3343,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243785752,0,-1857581163,1971809911,2437386133,1971809911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134357,1,'Bandit''s Light Iron Chain Helmet','Armor',3686,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-2077048159,358860815,2217919137,358860815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134358,1,'Bandit''s Light Iron Chain Leggings','Armor',2881,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,597781150,248373582,597781150,248373582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134359,1,'Bandit''s Light Iron Chain Shoes','Armor',1426,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,763140086,1660205415,763140086,1660205415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134360,1,'Bandit''s Light Iron Chain Spaulders','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243785752,0,-1727865825,-1891094642,2567101471,2403872654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134361,1,'Bandit''s Light Iron Chain Tunic','Armor',3334,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,186565141,-1033379990,186565141,3261587306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134362,1,'Bandit''s Light Iron Vambraces','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243785752,0,-1284407537,712160247,3010559759,712160247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134363,1,'Bandit''s Vambraces of Agility','Armor',3287,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-241436214,1754614746,4053531082,1754614746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134364,1,'Bands of Havoc','Armor',506,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1375634098,-2001908141,2919333198,2293059155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134365,1,'Bands of Keen Sight','Armor',3656,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1672341220,-1012961943,1672341220,3282005353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134366,1,'Bands of Ruination','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,402302630,1364700863,402302630,1364700863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134367,1,'Bands of Seared Cloth','Armor',3633,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1250714182,1236504546,1250714182,1236504546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134368,1,'Bands of the Eternal Battlefield','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1965230063,1570160326,1965230063,1570160326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134369,1,'Bands of the Ragebourne Champion','Armor',482,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,164391247,-1093989795,164391247,3200977501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134370,1,'Bands of the Sage','Armor',506,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1082386633,505848050,3212580663,505848050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134371,1,'Bands of the Sullonite Acriment','Armor',254,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1134622052,513723127,3160345244,513723127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134372,1,'Bane of Non-Existence','Armor',213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-822353567,-1061535073,3472613729,3233432223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134373,1,'Banebreath''s Collar','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,584833031,-1008854426,584833031,3286112870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134374,1,'Baneful Necklace of Fear''s Essence','Armor',2141,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1673980012,213574061,1673980012,213574061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134375,1,'Banetooth''s Cowl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,895906378,-684389770,895906378,3610577526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134376,1,'Banetooth''s Gussets','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,575390533,-1684321852,575390533,2610645444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134377,1,'Banetooth''s Helm','Armor',1555,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,26136,0,-1373960177,-745344083,2921007119,3549623213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134378,1,'Banetooth''s Pendant','Armor',959,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-2020895317,1187648174,2274071979,1187648174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134379,1,'Banetooth''s Sabatons','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-1078419371,-336707647,3216547925,3958259649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134380,1,'Bangle of Augmentation','Armor',949,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,1404198329,-1005087335,1404198329,3289879961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134381,1,'Bangle of Balance','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,1501615515,-990096149,1501615515,3304871147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134382,1,'Bangle of Blood Condemnations','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-921117670,689048188,3373849626,689048188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134383,1,'bangle of brilliance','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,780475759,-1611973043,780475759,2682994253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134384,1,'Bangle of Broken Thoughts','Armor',951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,710103030,-1143058282,710103030,3151909014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134385,1,'Bangle of Clerical Precision','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1666442865,354229218,1666442865,354229218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134386,1,'Bangle of Conflict and Mending','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-114384613,208482376,4180582683,208482376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134387,1,'Bangle of Constructs','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,875654758,1024787081,875654758,1024787081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134388,1,'Bangle of Darkness','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2114485617,1392925834,2114485617,1392925834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134389,1,'Bangle of Death''s Bargain','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1812302888,-1533866055,1812302888,2761101241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134390,1,'Bangle of Deceit','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1690546365,759152075,1690546365,759152075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134391,1,'Bangle of Deliberate Celerity','Armor',2195,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,86,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1996769032,1944979098,1996769032,1944979098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134392,1,'Bangle of Despair','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,275890931,1153972510,275890931,1153972510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134393,1,'Bangle of Despondent Memories','Armor',953,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,92,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,1302127119,-1628638646,1302127119,2666328650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134394,1,'Bangle of Destructive Accuracy','Armor',2202,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,346,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,636209721,1855496466,636209721,1855496466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134395,1,'Bangle of Divine Knowledge','Armor',2197,NULL,0,6,2072844078,2072844078,270,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,54,0,54,6281081087704,0,-1897008285,1492107339,2397959011,1492107339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134396,1,'Bangle of Dread','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-829714025,-288559962,3465253271,4006407334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134397,1,'Bangle of Dying Woods','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-184314546,777422699,4110652750,777422699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134398,1,'Bangle of Elemental Enslavement','Armor',952,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,102,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-645480961,-1260907199,3649486335,3034060097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134399,1,'Bangle of Elemental Ooze','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2121928884,360535125,2121928884,360535125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134400,1,'Bangle of Empowered Horrors','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1460764277,-231743649,2834203019,4063223647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134401,1,'Bangle of Enchanted Comeliness','Armor',578,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-850580201,1361538667,3444387095,1361538667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134402,1,'Bangle of Endless Affliction','Armor',597,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,346,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1495771060,305938909,2799196236,305938909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134403,1,'Bangle of Endless Plagues','Armor',2202,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-2124634796,-2130446454,2170332500,2164520842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134404,1,'Bangle of Falling Stars','Armor',2204,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1729903615,-1209499427,1729903615,3085467869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134405,1,'Bangle of Foresight','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-96035110,1000320574,4198932186,1000320574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134406,1,'Bangle of Forgetfulness','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,642617255,-1459287345,642617255,2835679951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134407,1,'Bangle of Fright','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1762978466,-954904039,2531988830,3340063257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134408,1,'Bangle of Gears','Armor',951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-342229871,-2120772135,3952737425,2174195161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134409,1,'Bangle of Glancing Ice','Armor',950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1693763517,-1551749776,2601203779,2743217520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134410,1,'Bangle of Golem Shards','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,767373373,57010585,767373373,57010585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134411,1,'Bangle Of Hatred','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,-2094771267,1210702952,2200196029,1210702952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134412,1,'Bangle of Icemaw Bone','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,674935916,-666946520,674935916,3628020776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134413,1,'Bangle of Infinite Pain','Armor',948,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281081087704,0,987133968,-627104464,987133968,3667862832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134414,1,'Bangle of Invulnerability','Armor',582,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1916374724,-1786252733,2378592572,2508714563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134415,1,'Bangle of K''Lorn','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,154174947,1606945897,154174947,1606945897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134416,1,'Bangle of Kromzek Asylum','Armor',2202,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1007858901,-203197434,1007858901,4091769862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134417,1,'Bangle of Kromzek Treachery','Armor',2224,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1162772264,-495789950,3132195032,3799177346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134418,1,'Bangle of Manipulation','Armor',578,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-371325291,-1060347366,3923642005,3234619930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134419,1,'Bangle of Many Faces','Armor',970,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,828,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1587330609,7471513,1587330609,7471513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134420,1,'Bangle of Melodic Speed','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1670214044,-1175565435,2624753252,3119401861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134421,1,'Bangle of Mending Spirit','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1052594093,-153245287,1052594093,4141722009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134422,1,'Bangle of Misplaced Souls','Armor',953,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2066012615,-1783938164,2066012615,2511029132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134423,1,'Bangle of Molten Lava','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-566664541,36457030,3728302755,36457030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134424,1,'Bangle of Mortality','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281081087704,0,984915256,-823731737,984915256,3471235559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134425,1,'Bangle of Mysterious Minds','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,647620414,162417232,647620414,162417232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134426,1,'Bangle of Offense','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-811984423,926849076,3482982873,926849076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134427,1,'Bangle of Overpowering','Armor',2203,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,656,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1078549885,1742490551,1078549885,1742490551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134428,1,'Bangle of Polished Marble','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,792,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-45803218,963185350,4249164078,963185350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134429,1,'Bangle of Portals','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,481230584,-827271023,481230584,3467696273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134430,1,'Bangle of Priestly Mending','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1897878062,-63019992,1897878062,4231947304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134431,1,'Bangle of Prime Striking','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-398432273,-339719555,3896535023,3955247741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134432,1,'Bangle of Prophetic Destruction','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1952715776,2127596895,1952715776,2127596895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134433,1,'Bangle of Pruning','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,991453841,-628931208,991453841,3666036088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134434,1,'Bangle of Righteous Anger','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1794048,0,1679137572,-986123555,1679137572,3308843741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134435,1,'Bangle of Seamless Strikes','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,13314344,1661729154,13314344,1661729154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134436,1,'Bangle of Searing War','Armor',2201,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,102,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1524671197,603332974,2770296099,603332974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134437,1,'Bangle of Shadowed Blades','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,182407230,-1931289799,182407230,2363677497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134438,1,'Bangle of Silence','Armor',950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,6281081087704,0,1228633702,1717884587,1228633702,1717884587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134439,1,'Bangle of Singed Scales','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,11733728,135492214,11733728,135492214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134440,1,'Bangle of Skyfire','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1695233130,-946866903,2599734166,3348100393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134441,1,'Bangle of Stability','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1485477612,956055917,2809489684,956055917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134442,1,'Bangle of Summoned Blood Fiends','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1469362597,-1257494383,2825604699,3037472913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134443,1,'Bangle of Tactical Advancement','Armor',2195,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,346,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1318818175,-492352124,2976149121,3802615172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134444,1,'Bangle of Tallon''s Tactics','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1381331831,-1506586126,1381331831,2788381170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134445,1,'Bangle of Tallonite Anger','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1591306942,-19016611,1591306942,4275950685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134446,1,'Bangle of Terror','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,836927403,1612462316,836927403,1612462316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134447,1,'Bangle of the Agile Defender','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-127260438,-257721111,4167706858,4037246185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134448,1,'Bangle of the Alliance','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,995843689,1785657394,995843689,1785657394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134449,1,'Bangle of the Attentive Adherent','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2016382597,911766042,2278584699,911766042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134450,1,'Bangle of the Blood Symphony','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2014317121,-1144399735,2014317121,3150567561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134451,1,'Bangle of the Blue-Blood','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1570394979,-1869549315,2724572317,2425417981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134452,1,'Bangle of the Bookworm','Armor',959,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1218307541,15666644,1218307541,15666644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134453,1,'Bangle of the Circling Destiny','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1480601669,-531792610,2814365627,3763174686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134454,1,'Bangle of the Coldwind Garrison','Armor',951,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,785357074,1105943076,785357074,1105943076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134455,1,'Bangle of the Collected Warlords','Armor',951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1875688584,639406032,1875688584,639406032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134456,1,'Bangle of the Collected Warlords','Armor',951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-76317122,639406032,4218650174,639406032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134457,1,'Bangle of the Concordium','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-735401237,-274220414,3559566059,4020746882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134458,1,'Bangle of the Construct','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1663624163,-163570307,1663624163,4131396989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134459,1,'Bangle of the Deceiver','Armor',949,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-617901177,-2118642633,3677066119,2176324663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134460,1,'Bangle of the Deepwater Descendants','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,6281081087704,0,-923684999,-1114547695,3371282297,3180419601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134461,1,'Bangle of the Diaku Triad','Armor',2196,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,86,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,2130424422,2091337259,2130424422,2091337259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134462,1,'Bangle of the Druid','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1016877519,1130796255,3278089777,1130796255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134463,1,'Bangle of the Duplicitous','Armor',950,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,86,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-403512356,215219157,3891454940,215219157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134464,1,'Bangle of the Ebon Mask','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1448922473,-1101070813,1448922473,3193896483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134465,1,'Bangle of the Enduring Challenge','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,405121908,1532020684,405121908,1532020684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134466,1,'Bangle of the Eyes of War','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1427479531,-2028843972,1427479531,2266123324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134467,1,'Bangle of the Father','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1374106956,1657391499,1374106956,1657391499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134468,1,'Bangle of the Forsaken','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-641152929,-2054374501,3653814367,2240592795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134469,1,'Bangle of the Frozen Flow','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1796429398,-1103683774,1796429398,3191283522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134470,1,'Bangle of the Fulgurator','Armor',2197,NULL,0,9,4294967295,4294967295,0,10,'Kromzek mages are just as deadly in armed combat as they are in magic.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1796658644,977439877,2498308652,977439877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134471,1,'Bangle of the Gindan Sentinel','Armor',2200,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1378679409,-143114989,2916287887,4151852307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134472,1,'Bangle of the Great Library','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1047181651,-1555542327,3247785645,2739424969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134473,1,'Bangle of the Great Library','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,632157144,-1555542327,632157144,2739424969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134474,1,'Bangle of the Guard','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1444294408,721950336,2850672888,721950336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134475,1,'Bangle of the Kromzek Emissarius','Armor',2197,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,656,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,2058296914,-795847921,2058296914,3499119375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134476,1,'Bangle of the Lich Lord','Armor',2203,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,346,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-966566377,1709751288,3328400919,1709751288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134477,1,'Bangle of the Living Convoyer','Armor',953,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,1841641811,1389157111,1841641811,1389157111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134478,1,'Bangle of the Mysterious Sea Dragon','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1712248944,1667904161,2582718352,1667904161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134479,1,'Bangle of the Mysterious Sea Dragon','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1737877492,1667904161,2557089804,1667904161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134480,1,'Bangle of the Onset','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1107634172,-1678348749,1107634172,2616618547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134481,1,'Bangle of the Overlord','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1787588487,1526955959,1787588487,1526955959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134482,1,'Bangle of the Portal Jumper','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6281081087704,0,-12497057,-1098547158,4282470239,3196420138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134483,1,'Bangle of the Primus','Armor',2202,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,656,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1331169770,159099441,2963797526,159099441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134484,1,'Bangle of the Rent Golem','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-335652520,475766910,3959314776,475766910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134485,1,'Bangle of the Rogue','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1881399087,-2140707990,1881399087,2154259306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134486,1,'Bangle of the Sapient Scholar','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1757671654,225971686,2537295642,225971686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134487,1,'Bangle of the Sneak','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,383404620,-819395709,383404620,3475571587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134488,1,'Bangle of the Snow Queen','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,207995535360,0,1632361546,-900534158,1632361546,3394433138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134489,1,'Bangle of the Spiteful','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1504997746,-670682686,1504997746,3624284610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134490,1,'Bangle of the Storm Guard','Armor',2202,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,327379486,55999425,327379486,55999425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134491,1,'Bangle of the Strongarm','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1607106248,-835588391,1607106248,3459378905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134492,1,'Bangle of the Summoner','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-545744039,-1388562578,3749223257,2906404718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134493,1,'Bangle of the Temple','Armor',2224,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-965734525,-1268639608,3329232771,3026327688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134494,1,'Bangle of the Three','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,139251680,-1025516103,139251680,3269451193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134495,1,'Bangle of the Unforseen','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-1099135220,573162966,3195832076,573162966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134496,1,'Bangle of the Unquenchable','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1192499015,951712845,1192499015,951712845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134497,1,'Bangle of the Warrior','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-474965484,1127793448,3820001812,1127793448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134498,1,'Bangle of the Wasteland Herald','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,519925886,67840357,519925886,67840357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134499,1,'Bangle of the Watch','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,847983554,-737063062,847983554,3557904234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134500,1,'Bangle of the Watered Earth Spirits','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-570864491,1903999543,3724102805,1903999543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134501,1,'Bangle of the Watered Earth Spirits','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,317951109,1903999543,317951109,1903999543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134502,1,'Bangle of the Winter Bandit','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,6281081087704,0,-977640401,-1987708193,3317326895,2307259103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134503,1,'Bangle of the Yciid Outrider','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1883927308,-1059478662,1883927308,3235488634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134504,1,'Bangle of Thorns','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-1050901629,1424192200,3244065667,1424192200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134505,1,'Bangle of Thuuga','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,55296,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,251717080,1282611639,251717080,1282611639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134506,1,'Bangle of Triadic Summoning','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-2007837985,368504848,2287129311,368504848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134507,1,'Bangle of Twisted Thorns','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-996685649,2120639174,3298281647,2120639174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134508,1,'Bangle of Velium Dust','Armor',2206,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-977835322,1344036983,3317131974,1344036983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134509,1,'Bangle of Venomous Waters','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1910200793,551254233,2384766503,551254233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134510,1,'Bangled Belt of the Bellywhumper','Armor',2145,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1812660372,-379370344,2482306924,3915596952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134511,1,'Banished Earspike of Obstruction','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,1629141577,-1687548473,1629141577,2607418823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134512,1,'Banished Sleeves of the Void Captain','Armor',3674,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1778386900,-1241001773,1778386900,3053965523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134513,1,'Banishing Stud of the Void','Armor',3474,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,1574722547,-1882534684,1574722547,2412432612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134514,1,'Banishment Band','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,1830656143,-907483868,1830656143,3387483428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134515,1,'Banshee Hoop','Armor',3458,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7680,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1794048,0,1802872087,588972526,1802872087,588972526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134516,1,'Barag''s Headgear','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-498109529,1395987727,3796857767,1395987727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134517,1,'Barb of the Executioner','Armor',627,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1642547061,-487384027,1642547061,3807583269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134518,1,'Barb of the Intelligent','Armor',1142,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1357583179,1631109859,2937384117,1631109859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134519,1,'Barb of the Lava Arrow','Armor',1114,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,575185046,-1635924036,575185046,2659043260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134520,1,'Barb of the Lordly','Armor',1034,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,955589962,-2034583082,955589962,2260384214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134521,1,'Barbarian''s Insanity','Armor',2509,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-600859769,-611596428,3694107527,3683370868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134522,1,'Barbarian''s Tear','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6281081087704,0,-1521500311,472952565,2773466985,472952565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134523,1,'Barbaric Bard''s Drum','Armor',367,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,76407666,918013101,76407666,918013101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134524,1,'Barbaric Charm of Alteration','Armor',1131,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1700283952,-924294300,1700283952,3370672996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134525,1,'Barbaric Hiking Boots','Armor',2503,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,32573491,429692929,32573491,429692929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134526,1,'Barbaric Primiative''s Shawl','Armor',1508,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1891577557,2038989332,2403389739,2038989332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134527,1,'Barbaric Trinket of Insanity','Armor',1129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1720104661,1938985915,1720104661,1938985915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134528,1,'Barbed Amygdalan Gauntlets','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,1926171455,-1098907543,1926171455,3196059753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134529,1,'Barbed Bracelet of Bloodletting','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1907304563,-543908272,1907304563,3751059024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134530,1,'Barbed Ceremonial Lance','Armor',1666,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,390836399,-768522895,390836399,3526444401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134531,1,'Barbed Girdle','Armor',2191,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,971090143,-1675737908,971090143,2619229388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134532,1,'Barbed Girdle of Mortification','Armor',213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-403252085,452398324,3891715211,452398324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134533,1,'Barbed Leather Skullcap','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,192,0,-1966042042,547532324,2328925254,547532324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134534,1,'Barbed Leather Tunic','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6279243982552,0,-1844809595,-683429439,2450157701,3611537857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134535,1,'Barbed Legplates of Brutality','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,26136,0,-909899599,1899922025,3385067697,1899922025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134536,1,'Barbed Signet','Armor',597,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,282,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1851353078,-713310847,1851353078,3581656449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134537,1,'Barbed Torque of Primal Ice','Armor',3900,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,92,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,845284779,2108997484,845284779,2108997484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134538,1,'Barbending Bracer','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1478167701,-615488600,2816799595,3679478696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134539,1,'Barbfins Flayed Fin','Armor',268,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,196800,0,1911017190,-881851650,1911017190,3413115646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134540,1,'Barbfins Flayed Flesh','Armor',1404,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1881195675648,0,-1820591006,415349475,2474376290,415349475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134541,1,'Barbute of Ancestral Bellywhumping','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,24576,0,-1576737225,1674109640,2718230071,1674109640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134542,1,'Barbute of Annihilation','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16,0,628059800,1742996876,628059800,1742996876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134543,1,'Barbute of Antipathy','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,24,0,718416759,1911279704,718416759,1911279704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134544,1,'Barbute of Applied Transgressions','Armor',2874,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1072261233,-1142143661,1072261233,3152823635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134545,1,'Barbute of Assailing Onslaught','Armor',2874,NULL,0,9,241174330,241174330,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1224704397,-1487757748,1224704397,2807209548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134546,1,'Barbute of Benevolence','Armor',2858,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,882,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,-2050719326,1790147751,2244247970,1790147751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134547,1,'Barbute of Berserk Rage','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,628,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,16,0,-1599961052,1697421263,2695006244,1697421263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134548,1,'Barbute of Berserk Rage','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,450,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16,0,275515995,1697421263,275515995,1697421263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134549,1,'Barbute of Bewildering Spirits','Armor',2874,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1064833717,68057154,3230133579,68057154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134550,1,'Barbute of Bravery','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1546735360,-1338245788,2748231936,2956721508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134551,1,'Barbute of Clerical Precision','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,26136,0,-564424310,-307429775,3730542986,3987537521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134552,1,'Barbute of Conquerors','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-537566528,1620348485,3757400768,1620348485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134553,1,'Barbute of Curling Horns','Armor',3234,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-566742607,-57687960,3728224689,4237279336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134554,1,'Barbute of Demolishing','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1846413106,1904830238,2448554190,1904830238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134555,1,'Barbute of Duty','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,26136,0,-2092870998,-1673268759,2202096298,2621698537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134556,1,'Barbute of Elemental Binding','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,-1559624070,-1130162747,2735343226,3164804549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134557,1,'Barbute of Faroth Mal','Armor',1709,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,26136,0,-543099283,-680766544,3751868013,3614200752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134558,1,'Barbute of Forced Tension','Armor',2874,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1079913196,422000283,1079913196,422000283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134559,1,'Barbute of Forged Darkness','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-933944105,1855106283,3361023191,1855106283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134560,1,'Barbute of Fortitude','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,9240,0,-726042580,-1225149862,3568924716,3069817434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134561,1,'Barbute of Frenzied Wrath','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,244,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16,0,-860815272,-1296894728,3434152024,2998072568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134562,1,'Barbute of Furious Execution','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,426,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,1181336262,700626832,1181336262,700626832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134563,1,'Barbute of Glowing Runes','Armor',1716,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,-1625347377,-191417017,2669619919,4103550279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134564,1,'Barbute of Greater Skyshrine','Armor',3665,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,264015772,-1670693708,264015772,2624273588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134565,1,'Barbute of Grim Reproach','Armor',2856,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,316,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,512,0,1687625888,-607941665,1687625888,3687025631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134566,1,'Barbute of Holy Zeal','Armor',1541,NULL,0,5,241174330,241174330,260,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,52,0,52,1536,0,-1829053646,-121139167,2465913650,4173828129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134567,1,'Barbute of Illusioned Fortification','Armor',2874,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,316985125,-246260797,316985125,4048706499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134568,1,'Barbute of Implied Force','Armor',2874,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1841493886,107018043,2453473410,107018043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134569,1,'Barbute of Insight','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1815753488,426424925,1815753488,426424925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134570,1,'Barbute of Perpetual Aggression','Armor',2874,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-684014763,-1995078692,3610952533,2299888604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134571,1,'Barbute of Persevering Faith','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1701863007,2084013571,1701863007,2084013571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134572,1,'Barbute of Rage','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-397959257,-2014253093,3897008039,2280714203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134573,1,'Barbute of Ravaged Onslaught','Armor',3234,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,776,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,1651211931,1488802356,1651211931,1488802356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134574,1,'Barbute of Ravaged Waters','Armor',1688,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,26136,0,2134459783,-1567750180,2134459783,2727217116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134575,1,'Barbute of Requisition','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,758,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,8192,0,1469071721,812127659,1469071721,812127659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134576,1,'Barbute of Requisition','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,134,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8192,0,747462540,812127659,747462540,812127659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134577,1,'Barbute of Resolve','Armor',1555,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1143426232,-2118439494,3151541064,2176527802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134578,1,'Barbute of Righteousness','Armor',2858,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,530,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1024,0,1974359291,-1387819279,1974359291,2907148017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134579,1,'Barbute of Sanctification','Armor',3234,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,212,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,2137428069,-562461093,2137428069,3732506203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134580,1,'Barbute of Serenity','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1567498327,-1593774997,2727468969,2701192299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134581,1,'Barbute of Serrated Wounds','Armor',1695,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,232624562,1806494797,232624562,1806494797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134582,1,'Barbute of Singularity','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,1448123364,-885158489,1448123364,3409808807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134583,1,'Barbute of Steadfast Posture','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-395017251,1883992369,3899950045,1883992369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134584,1,'Barbute of Structured Participation','Armor',2874,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-309704161,-1406100729,3985263135,2888866567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134585,1,'Barbute of the Ancient One','Armor',1576,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1519292502,1639456666,2775674794,1639456666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134586,1,'Barbute of the Angelic Soul','Armor',2858,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,172,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1024,0,1597357391,781466527,1597357391,781466527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134587,1,'Barbute of the Angelic Soul','Armor',2858,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,296,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1024,0,-826561723,781466527,3468405573,781466527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134588,1,'Barbute of the Apathetic','Armor',2856,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,676,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,-2021578940,1269413987,2273388356,1269413987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134589,1,'Barbute of the Arcanum','Armor',3251,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,1242323499,1900516326,1242323499,1900516326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134590,1,'Barbute of the Ardent Blessing','Armor',2858,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,876,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1024,0,-450623484,618376029,3844343812,618376029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134591,1,'Barbute of the Djinn','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1891801657,2013993913,1891801657,2013993913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134592,1,'Barbute of the Doomguard','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,42,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8,0,1883298599,800393545,1883298599,800393545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134593,1,'Barbute of the Draconic Defender','Armor',1541,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26328,0,-1681280799,2088862498,2613686497,2088862498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134594,1,'Barbute of the Enduring Challenge','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,26136,0,-2025097162,355761690,2269870134,355761690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134595,1,'Barbute of the Eternal Battlefield','Armor',2453,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1640741632,-180809739,2654225664,4114157557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134596,1,'Barbute of the Eternal Sentinel','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,342,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8,0,287516366,-1186215277,287516366,3108752019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134597,1,'Barbute of the Faithful Servant','Armor',1583,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1536,0,1647936021,-1221019370,1647936021,3073947926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134598,1,'Barbute of the Flapping Wing','Armor',1541,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,26136,0,369838940,-1632932213,369838940,2662035083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134599,1,'Barbute of the Fyr''Un','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,26136,0,-236210653,-1230599716,4058756643,3064367580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134600,1,'Barbute of the Gold Hoarder','Armor',3062,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,554556866,1308881547,554556866,1308881547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134601,1,'Barbute of the Growth Protector','Armor',2901,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,26136,0,-1058832311,717487115,3236134985,717487115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134602,1,'Barbute of the Kunzar Warlord','Armor',3643,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,1522100273,-1703343808,1522100273,2591623488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134603,1,'Barbute of the Malicious','Armor',2856,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,288,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,512,0,-75347953,363234630,4219619343,363234630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134604,1,'Barbute of the Mountain','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1560,0,361404398,-1517507644,361404398,2777459652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134605,1,'Barbute of the Overguard','Armor',2453,NULL,0,5,241174330,241174330,250,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-2119601875,-1729867116,2175365421,2565100180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134606,1,'Barbute of the Overseer','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,2131660183,-1857843558,2131660183,2437123738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134607,1,'Barbute of the Protector','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,782,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8,0,-1600277938,52006504,2694689358,52006504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134608,1,'Barbute of the Ragebourne Champion','Armor',1583,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1432795582,375700334,1432795582,375700334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134609,1,'Barbute of the Rampart','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,404,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,8,0,1072960409,-707751391,1072960409,3587215905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134610,1,'Barbute of the Rampart','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,754,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8,0,-805336797,-707751391,3489630499,3587215905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134611,1,'Barbute of the Ruinous','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16920,0,-303048633,-747996498,3991918663,3546970798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134612,1,'Barbute of the Shining Sands','Armor',1688,NULL,0,4,241174330,241174330,220,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,44,0,44,26136,0,-594936519,-1274379001,3700030777,3020588295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134613,1,'Barbute of the Somber Champion','Armor',2856,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,578,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,512,0,-686385171,-896289629,3608582125,3398677667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134614,1,'Barbute of the Strongarm','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,26136,0,-145847291,64492104,4149120005,64492104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134615,1,'Barbute of the Tactician','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,346304636,820850491,346304636,820850491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134616,1,'Barbute of the Tyrant','Armor',1709,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-827949527,1300221308,3467017769,1300221308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134617,1,'Barbute of the Vehement','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,116,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16,0,1512195029,1888364247,1512195029,1888364247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134618,1,'Barbute of the Vigilant','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,502,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,-1002368012,1010687182,3292599284,1010687182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134619,1,'Barbute of the Water Fiend','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,-434951732,-1577732411,3860015564,2717234885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134620,1,'Barbute of the Wrathbringer','Armor',3665,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,736,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,1876096182,2017717258,1876096182,2017717258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134621,1,'Barbute of Timeless Wonderment','Armor',2874,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-87738595,-1097534642,4207228701,3197432654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134622,1,'Barbute of Woe','Armor',1555,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-191446136,-1911912515,4103521160,2383054781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134623,1,'Bardic Tunic of the Emissaries','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,1405327723,1883094954,1405327723,1883094954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134624,1,'Bargained Gauntlets of the Retailer','Armor',3252,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1360754011,643994830,2934213285,643994830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134625,1,'Bargained Helmet of the Retailer','Armor',3251,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1250862200,-307428112,3044105096,3987539184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134626,1,'Bargained Sabatons of the Retailer','Armor',3254,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,745929179,386035251,745929179,386035251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134627,1,'Bargainer''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2075420397,-1255924850,2075420397,3039042446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134628,1,'bargainer''s bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1589620600,1454254547,1589620600,1454254547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134629,1,'bargainer''s bloomers','Armor',1500,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,631319963,1454254547,631319963,1454254547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134630,1,'bargainer''s bracers','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,-772017791,-1388283956,3522949505,2906683340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134631,1,'bargainer''s cape','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,244328938,-1255373546,244328938,3039593750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134632,1,'bargainer''s cape','Armor',1501,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1560965742,-1255373546,1560965742,3039593750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134633,1,'bargainer''s gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,1119809209,634852471,1119809209,634852471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134634,1,'bargainer''s gloves','Armor',1498,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-504862704,634852471,3790104592,634852471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134635,1,'Bargainer''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,841194656,2134747505,841194656,2134747505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134636,1,'bargainer''s hat','Armor',1499,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1766934375,-143520736,1766934375,4151446560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134637,1,'bargainer''s hat','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,1083831189,-143520736,1083831189,4151446560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134638,1,'Bargainer''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1959334281,-660760343,1959334281,3634206953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134639,1,'bargainer''s shoes','Armor',1496,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1774803694,939492631,1774803694,939492631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134640,1,'bargainer''s shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281081087704,0,-2091939956,939492631,2203027340,939492631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134641,1,'bargainer''s sleeves','Armor',1497,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1294936185,-1640111106,1294936185,2654856190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134642,1,'bargainer''s sleeves','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-494508621,-1640111106,3800458675,2654856190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134643,1,'bargainer''s vest','Armor',1495,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2086211118,-1803552426,2086211118,2491414870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134644,1,'Bargainer''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-889057986,594685205,3405909310,594685205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134645,1,'bargainer''s vest','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281081087704,0,801330602,-1803552426,801330602,2491414870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134646,1,'bark coated chain boots','Armor',1615,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,227184391,-1438741018,227184391,2856226278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134647,1,'bark coated chain bracers','Armor',1616,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,861807054,-1707792901,861807054,2587174395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134648,1,'bark coated chain coat','Armor',1614,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-1042648302,318698486,3252318994,318698486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134649,1,'bark coated chain coif','Armor',1618,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-88438702,698222774,4206528594,698222774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134650,1,'bark coated chain gloves','Armor',1617,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,1595192688,-2000759908,1595192688,2294207388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134651,1,'bark coated chain leggings','Armor',1619,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,1351439942,110623073,1351439942,110623073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134652,1,'bark coated chain mantle','Armor',1620,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-1741557836,1335593304,2553409460,1335593304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134653,1,'Barkskin Bracers','Armor',1490,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,435557991,1103512124,435557991,1103512124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134654,1,'Barkskin Chaps','Armor',1493,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1460919545,2019300678,2834047751,2019300678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134655,1,'Barkskin Gloves','Armor',1491,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1744271221,-1072643402,2550696075,3222323894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134656,1,'Barkskin Mask','Armor',1492,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1047875832,1178800568,1047875832,1178800568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134657,1,'Barkskin Sandals','Armor',1489,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-970997636,-907895528,3323969660,3387071768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134658,1,'Barkskin Shirt','Armor',1488,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1172678713,-1157815203,3122288583,3137152093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134659,1,'Barkskin Shoulderpads','Armor',1494,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1177272625,-1810888629,3117694671,2484078667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134660,1,'Barnacle Adorned Vest','Armor',2400,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1923685197,1176108190,2371282099,1176108190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134661,1,'Barnacled Bracers','Armor',1721,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1883034576600,0,1007438657,1512664662,1007438657,1512664662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134662,1,'Barnacled Hoop','Armor',2337,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,-759325905,1875609760,3535641391,1875609760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134663,1,'Barracuda Bone Earring of Velocity','Armor',3462,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,790415679,1544955182,790415679,1544955182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134664,1,'Barracuda Tooth Bracelet','Armor',2195,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,1212211898,-894807860,1212211898,3400159436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134665,1,'barracuda-hide gloves','Armor',1414,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1881197471448,0,994088203,-1736954170,994088203,2558013126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134666,1,'Barrier Barbute','Armor',2453,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-533230038,1419696021,3761737258,1419696021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134667,1,'Barrier Hoop','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1857270034,-611629450,1857270034,3683337846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134668,1,'Barrister''s Badge','Armor',2206,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1230218616,549865949,1230218616,549865949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134669,1,'Barrister''s Boots','Armor',1433,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,820169065,1500980684,820169065,1500980684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134670,1,'Barrister''s Collar','Armor',2128,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,964547957,-1616373762,964547957,2678593534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134671,1,'Barrister''s Robe','Armor',2439,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-667842116,1260376623,3627125180,1260376623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134672,1,'Barrow Bangle','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,966780049,-1533086338,966780049,2761880958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134673,1,'Barter''s Belt of the Awakened Invaders','Armor',2130,NULL,0,9,2072844078,2072844078,1,10,'Merchants who turned to the Awakened for business after the invasion wore these belts to avoid slaughter.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1776316727,1576513932,2518650569,1576513932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134674,1,'Bartered Boots of the Shopkeeper','Armor',3076,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1015355290,1630227764,1015355290,1630227764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134675,1,'Bartered Gloves of the Shopkeeper','Armor',3077,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1355871411,-1701592967,2939095885,2593374329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134676,1,'Bartered Helm of the Shopkeeper','Armor',3072,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1518225975,-547305105,2776741321,3747662191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134677,1,'Baru''Bah Signet Cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,76877437,547366319,76877437,547366319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134678,1,'Baru''Bah Silk Mitts','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,1397195887,1434573953,1397195887,1434573953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134679,1,'Basic Cold Iron Boots','Armor',1538,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,26136,0,11519006,-967502051,11519006,3327465245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134680,1,'Basic Cold Iron Cuffs','Armor',1567,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26112,0,-1411536460,-1279999478,2883430836,3014967818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134681,1,'Basic Cold Iron Gloves','Armor',1540,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,26136,0,1170630311,-1564634222,1170630311,2730333074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134682,1,'Basic Cold Iron Helm','Armor',1569,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26112,0,1560942230,1956786680,1560942230,1956786680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134683,1,'Basic Cold Iron Pauldrons','Armor',1571,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,26112,0,1980552963,-683080025,1980552963,3611887271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134684,1,'Basilisk Hide Helmet','Armor',1541,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1881197248512,0,-343284741,-1805529883,3951682555,2489437413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134685,1,'Basilisk Scale Bracelet','Armor',2200,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,1672608999,1201311047,1672608999,1201311047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134686,1,'Basilisk Scale Earring','Armor',2210,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,-307079248,1918914883,3987888048,1918914883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134687,1,'Basilisk Scale Ring','Armor',595,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,-846756574,-903066236,3448210722,3391901060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134688,1,'Bastion of Light Bracers','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,712,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,-1427177631,495360996,2867789665,495360996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134689,1,'Bastion of Light Breastplate','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,712,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,262969054,1658090667,262969054,1658090667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134690,1,'Bastion of Light Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,712,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,-1309009367,-1110350834,2985957929,3184616462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134691,1,'Bastion of Light Greaves','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,712,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,-1128519886,198460343,3166447410,198460343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134692,1,'Bastion of Light Helm','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,712,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,1747379278,-993421,1747379278,4293973875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134693,1,'Bastion of Light Sabatons','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,712,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,-363371174,1999796881,3931596122,1999796881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134694,1,'Bastion of Light Spaulders','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,712,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,-919002802,-988651671,3375964494,3306315625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134695,1,'Bat Skull Charm Bracelet','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,743909409,-1405842655,743909409,2889124641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134696,1,'Bat Tooth Earring','Armor',137,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,6281081087704,0,1330632336,547395580,1330632336,547395580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134697,1,'Bathezid Brigade Bracers','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-391363533,1597303691,3903603763,1597303691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134698,1,'Bathezid Brigade Cuirass','Armor',3668,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243785752,0,776849876,578892321,776849876,578892321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134699,1,'Bathezid Brigade Earring','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1843681436,629344476,2451285860,629344476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134700,1,'Bathezid Brigade Greaves','Armor',3673,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243785752,0,1168820269,1231434712,1168820269,1231434712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134701,1,'Bathezid Brigade Helm','Armor',3672,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243785752,0,-1230535889,1141761076,3064431407,1141761076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134702,1,'Bathezid Essence Vial Necklace','Armor',3458,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,167875271,-23387673,167875271,4271579623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134703,1,'Bathezid Outrider''s Lost Belt','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,10535505,1447680251,10535505,1447680251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134704,1,'Bathezid Outrider''s Lost Chausses','Armor',3357,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,337803367,-1552496500,337803367,2742470796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134705,1,'Bathezid Outrider''s Lost Earstud','Armor',394,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-203160070,-1473335304,4091807226,2821631992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134706,1,'Bathezid Outrider''s Lost Necklace','Armor',3448,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1666814305,2129270389,1666814305,2129270389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134707,1,'Bathezid Outrider''s Lost Ring','Armor',559,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1602892883,-1178446500,1602892883,3116520796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134708,1,'Bathezid Outrider''s Signet','Armor',2212,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1386907896,2013571364,1386907896,2013571364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134709,1,'Bathezid''s Breastplate of the Wise','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,972475237,-87006396,972475237,4207960900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134710,1,'Battered Bearskin Wristguards','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-920128096,760949560,3374839200,760949560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134711,1,'Battered Bracelet of Balor','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'The gems on this bracelet have somehow remained intact after the beating laid upon it during a battle with Balor the Primeval.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,504606892,462049058,504606892,462049058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134712,1,'Battle Belt of the Ragebourne','Armor',2133,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1829446659,-2140091286,1829446659,2154876010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134713,1,'Battle Cape of the Warmaster','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'The Diaku are not to be taken lightly. Any of them is a formidable opponent. This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1527576065,686513393,1527576065,686513393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134714,1,'Battle Fervor Boots','Armor',1538,NULL,0,7,241174330,241174330,260,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,52,0,52,26136,0,1993357951,-837238838,1993357951,3457728458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134715,1,'Battle Gloves of Winter''s Grasp','Armor',3343,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,670769472,-896899466,670769472,3398067830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134716,1,'Battle Medic Bracelet','Armor',952,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1715409616,-936712746,2579557680,3358254550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134717,1,'Battle Medic Choker','Armor',2141,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1486154584,593525521,1486154584,593525521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134718,1,'Battle Medic Cloak','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,685727621,724171871,685727621,724171871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134719,1,'Battle Medic Needlepoint Earring','Armor',3472,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1818303570,1829891794,2476663726,1829891794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134720,1,'Battle Medic Toolbelt','Armor',2147,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,746254481,-1888915798,746254481,2406051498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134721,1,'Battle Medic Zero Gauge Stud','Armor',3469,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-114671220,-157575073,4180296076,4137392223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134722,1,'Battle Scarred Soldier''s Armplates','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1767844326,-208188144,1767844326,4086779152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134723,1,'battle-scarred amalgam girdle','Armor',213,NULL,0,9,2072844078,2072844078,85,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,17,0,17,6281081087704,0,1437690316,1124363902,1437690316,1124363902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134724,1,'Battle-Warped Fatigues','Armor',1696,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,26136,0,1942099968,1602731404,1942099968,1602731404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134725,1,'Battle-Warped Fatigues','Armor',1696,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,26136,0,-1006679472,1602731404,3288287824,1602731404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134726,1,'Battleborn Bracers','Armor',2451,NULL,0,5,241174330,241174330,255,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,1072351486,-67796709,1072351486,4227170587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134727,1,'Battleclaw Gauntlets','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197274648,0,757355761,1567608463,757355761,1567608463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134728,1,'Battleclay Handguards','Armor',1505,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881195675648,0,353674295,1326694892,353674295,1326694892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134729,1,'Battledriven Spaulders','Armor',2455,NULL,0,5,241174330,241174330,265,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,26136,0,-595347250,1187740248,3699620046,1187740248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134730,1,'Battledruid''s Hide Boots','Armor',3669,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-624727730,790796532,3670239566,790796532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134731,1,'Battledruid''s Hide Gloves','Armor',3671,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,1354958242,2072166081,1354958242,2072166081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134732,1,'Battledruid''s Hide Headdress','Armor',3686,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-1505931649,831839404,2789035647,831839404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134733,1,'Battledruid''s Hide Mantle','Armor',3688,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-1099103364,-1129847803,3195863932,3165119493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134734,1,'Battledruid''s Hide Pants','Armor',3673,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,570339496,-736149230,570339496,3558818066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134735,1,'Battledruid''s Hide Vest','Armor',3668,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-1756723621,2038393612,2538243675,2038393612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134736,1,'Battledruid''s Hide Wristguards','Armor',3678,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-769284607,-546861222,3525682689,3748106074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134737,1,'Battleground Frontiersman''s Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,80,0,80,6281081087704,0,1538392235,1772715360,1538392235,1772715360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134738,1,'Battleguard of Atrebe','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1651017392,1711664321,2643949904,1711664321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134739,1,'Battleguard of Ka''El Ka''Vrish','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-440032363,-761049570,3854934933,3533917726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134740,1,'Battleguard of the Lost','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1192927796,-2033278421,1192927796,2261688875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134741,1,'battlemage runed scarf','Armor',1232,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,1122883532,664440307,1122883532,664440307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134742,1,'Battlemage''s Cap','Armor',2854,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,218,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8388608,0,516890675,-226688852,516890675,4068278444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134743,1,'Battlemage''s Cowl','Armor',3223,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,218,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8388608,0,-1105905528,-565640067,3189061768,3729327229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134744,1,'Battlemage''s Cuffs','Armor',3226,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,218,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8388608,0,-226580326,1070199349,4068386970,1070199349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134745,1,'Battlemage''s Gloves','Armor',3227,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,218,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8388608,0,1391708860,341296031,1391708860,341296031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134746,1,'Battlemage''s Pantaloons','Armor',3228,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,218,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8388608,0,1979532225,-1652562474,1979532225,2642404822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134747,1,'Battlemage''s Robe','Armor',3236,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,218,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8388608,0,416896706,2022009399,416896706,2022009399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134748,1,'Battlemage''s Slippers','Armor',3225,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,218,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8388608,0,960557592,-30049415,960557592,4264917881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134749,1,'Battlemaster Collar','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,272591631,847573251,272591631,847573251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134750,1,'Battlemaster''s Adamantine Bracers','Armor',1721,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,933448424,652977346,933448424,652977346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134751,1,'Battlemaster''s Adamantine Breastplate','Armor',3255,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1270785779,-1444750806,3024181517,2850216490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134752,1,'Battlemaster''s Adamantine Gauntlets','Armor',3634,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,690739522,-932580998,690739522,3362386298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134753,1,'Battlemaster''s Adamantine Helmet','Armor',1695,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1921084953,1347966549,1921084953,1347966549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134754,1,'Battlemaster''s Adamantine Legplates','Armor',1703,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,678091535,-349412968,678091535,3945554328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134755,1,'Battlemaster''s Adamantine Pauldrons','Armor',1550,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,340636735,547141610,340636735,547141610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134756,1,'Battlemaster''s Adamantine Sabatons','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-343552950,-1526427053,3951414346,2768540243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134757,1,'Battlemaster''s Cobalt Bracers','Armor',3232,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1572071024,-1237652783,1572071024,3057314513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134758,1,'Battlemaster''s Cobalt Bracers of Dominance','Armor',2423,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,927209085,1519103699,927209085,1519103699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134759,1,'Battlemaster''s Cobalt Breastplate','Armor',3233,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1647736505,-110697077,1647736505,4184270219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134760,1,'Battlemaster''s Cobalt Gauntlets of Dominance','Armor',1722,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,354159205,496248534,354159205,496248534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134761,1,'Battlemaster''s Cobalt Legplates','Armor',2454,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1797363276,463985740,2497604020,463985740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134762,1,'Battlemaster''s Cobalt Legplates of Dominance','Armor',1633,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1600918836,-1124342858,1600918836,3170624438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134763,1,'Battlemaster''s Cobalt Pauldrons','Armor',3235,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-344821678,-803796418,3950145618,3491170878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134764,1,'Battlemaster''s Cobalt Sabatons','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1711041316,556401347,2583925980,556401347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134765,1,'Battlemaster''s Cobalt Sabatons of Dominance','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1370613852,1304993551,1370613852,1304993551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134766,1,'Battlemaster''s Helmet','Armor',1625,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,488441867,-1985500177,488441867,2309467119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134767,1,'Battlemaster''s Rhino Hide Chaps','Armor',3659,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1199959883,1366557743,3095007413,1366557743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134768,1,'Battlemaster''s Roquelaure','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1838483661,-1713375340,1838483661,2581591956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134769,1,'Battlement Battalion 623 Boots','Armor',3645,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881197274648,0,-836598834,-408363097,3458368462,3886604199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134770,1,'Battlement Battalion 623 Wristguards','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1883034576600,0,-979978347,-1560878851,3314988949,2734088445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134771,1,'Battlepriest''s Band','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,46,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,207997330944,0,-1894074195,128866357,2400893101,128866357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134772,1,'Battlepriest''s Chain','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,46,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,207997330944,0,-59189512,35944814,4235777784,35944814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134773,1,'Battlepriest''s Choker of Power','Armor',390,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-170591951,1985276386,4124375345,1985276386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134774,1,'Battlepriest''s Earstud','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,46,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,207997330944,0,-423047133,-2017804902,3871920163,2277162394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134775,1,'Battlepriest''s Guard of the Exorcism','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,405422714,1527618564,405422714,1527618564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134776,1,'Battlepriest''s Lordly Sathirian Bracers','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,273247855,-1900257011,273247855,2394710285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134777,1,'Battlepriest''s Lordly Sathirian Breastplate','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,1082120034,1029673112,1082120034,1029673112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134778,1,'Battlepriest''s Lordly Sathirian Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,-585803987,1862640787,3709163309,1862640787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134779,1,'Battlepriest''s Lordly Sathirian Platehelm','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,-1732620273,-1484027003,2562347023,2810940293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134780,1,'Battlepriest''s Lordly Sathirian Sabatons','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,29291100,-1367926089,29291100,2927041207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134781,1,'Battlepriest''s Lordly Sathirian Vambraces','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,1739999384,-583822676,1739999384,3711144620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134782,1,'Battlepriest''s Lordly Sathirian Wargreaves','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,-1034820327,1403084156,3260146969,1403084156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134783,1,'Battlepriest''s Mystic Veil of Power','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,880599793,-707537270,880599793,3587430026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134784,1,'Battlepriest''s Plate Barbute','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,2010425852,-547060833,2010425852,3747906463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134785,1,'Battlepriest''s Plate Breastplate','Armor',3691,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1024344867,514116156,1024344867,514116156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134786,1,'Battlepriest''s Plate Gauntlets','Armor',3694,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,2083875169,1342761509,2083875169,1342761509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134787,1,'Battlepriest''s Plate Greaves','Armor',3696,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,507698174,1830817897,507698174,1830817897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134788,1,'Battlepriest''s Plate Pauldrons','Armor',3690,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1799344143,-1191334731,2495623153,3103632565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134789,1,'Battlepriest''s Plate Stompers','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1345132375,1043690363,1345132375,1043690363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134790,1,'Battlepriest''s Plate Vambraces','Armor',3638,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-838639778,-499196902,3456327518,3795770394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134791,1,'Battlepriest''s Sathirian Bracers','Armor',3638,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,-46506189,1128469838,4248461107,1128469838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134792,1,'Battlepriest''s Sathirian Breastplate','Armor',3640,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,1502059525,-1846025032,1502059525,2448942264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134793,1,'Battlepriest''s Sathirian Gauntlets','Armor',3637,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,-991093686,-482754417,3303873610,3812212879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134794,1,'Battlepriest''s Sathirian Greaves','Armor',3641,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,1445786511,1427229981,1445786511,1427229981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134795,1,'Battlepriest''s Sathirian Tonlets','Armor',3639,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,-1782324022,1953271294,2512643274,1953271294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134796,1,'Battlepriest''s Sathirian Vambraces','Armor',3642,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24576,0,92677750,1360000688,92677750,1360000688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134797,1,'Battlepriest''s Strap of Power','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-17178008,691058098,4277789288,691058098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134798,1,'Battlerager Hat','Armor',3358,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,192,0,-251185714,-912672985,4043781582,3382294311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134799,1,'Battlerager''s Chalice','Armor',2245,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,75301708,624441567,75301708,624441567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134800,1,'Battlerager''s Helm','Armor',3358,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,800990916,-545878858,800990916,3749088438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134801,1,'Battleready Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1014021582,-922956175,1014021582,3372011121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134802,1,'Battlescale Ring','Armor',606,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,896043196,2074081648,896043196,2074081648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134803,1,'Battleshaman''s Chainmail Armguards','Armor',3625,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-726001877,-200977936,3568965419,4093989360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134804,1,'Battleshaman''s Chainmail Boots','Armor',3614,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,897064376,2124230599,897064376,2124230599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134805,1,'Battleshaman''s Chainmail Gauntlets','Armor',3626,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1173647935,-1699427558,3121319361,2595539738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134806,1,'Battleshaman''s Chainmail Legguards','Armor',3635,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,32558942,-683355685,32558942,3611611611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134807,1,'Battleshaman''s Chainmail Shirt','Armor',3644,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,966579620,1920591835,966579620,1920591835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134808,1,'Battleshaman''s Chainmail Shoulderguards','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,322708130,148960900,322708130,148960900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134809,1,'Battleshaman''s Chainmail Skullcap','Armor',3648,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1916606793,-792091043,2378360503,3502876253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134810,1,'Battleworn Canteen','Armor',405,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,1206844348,1700819150,1206844348,1700819150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134811,1,'Battleworn Gruengach Breastplate','Armor',1712,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,49104606,-908365487,49104606,3386601809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134812,1,'Battleworn Gruengach Gauntlets','Armor',1715,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1618491759,1055690467,2676475537,1055690467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134813,1,'Battleworn Gruengach Greaves','Armor',1717,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-497535696,1788836021,3797431600,1788836021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134814,1,'Battleworn Gruengach Pauldrons','Armor',1718,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,392602457,-702953357,392602457,3592013939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134815,1,'Battleworn Gruengach Plated Visor','Armor',1716,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1196195802,1370508219,3098771494,1370508219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134816,1,'Battleworn Gruengach Sabatons','Armor',1713,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,565650037,-1721937786,565650037,2573029510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134817,1,'Battleworn Gruengach Wristplates','Armor',1714,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1437196182,2055009670,2857771114,2055009670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134818,1,'Battleworn Ry''Gorr Battle Cap','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1692346582,2061459193,2602620714,2061459193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134819,1,'Battleworn Ry''Gorr Battle Helm','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1729425323,-1050150269,1729425323,3244817027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134820,1,'Battleworn Ry''Gorr Chain Cap','Armor',2432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1699772031,1711740027,2595195265,1711740027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134821,1,'Battleworn Ry''gorr Cloth Cap','Armor',504,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1062728358,1327431137,3232238938,1327431137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134822,1,'Battleworn Ry''Gorr Iron Helm','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-850805738,-1605244447,3444161558,2689722849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134823,1,'Battleworn Ry''Gorr Leather Cap','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,942255564,-557106861,942255564,3737860435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134824,1,'Battleworn Ry''Gorr Mail Coif','Armor',2432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1804222937,295843086,2490744359,295843086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134825,1,'Bauble of Absorbed Sight','Armor',1189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1226972367,1998108387,3067994929,1998108387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134826,1,'Bauble of Attempted Alleviations','Armor',2930,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,47146609,2103125649,47146609,2103125649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134827,1,'Bauble of Benevolent Alleviation','Armor',1143,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,451534618,35063871,451534618,35063871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134828,1,'Bauble of Blackness','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2043220940,1233167171,2043220940,1233167171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134829,1,'Bauble of Blocking Fists','Armor',1753,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2080554758,214385830,2214412538,214385830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134830,1,'Bauble of Blue Haze','Armor',3464,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,186,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-428912229,-2077374467,3866055067,2217592829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134831,1,'Bauble of Condensed Rage','Armor',350,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,89,0,89,1560,0,-74464206,-1155674447,4220503090,3139292849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134832,1,'Bauble of Dizsho''s Channeling','Armor',1175,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1949664387,-1884950930,1949664387,2410016366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134833,1,'Bauble of Forever','Armor',944,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,249505456,-2088621975,249505456,2206345321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134834,1,'Bauble of Frenzied Spirits','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,704167955,-1158869041,704167955,3136098255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134835,1,'Bauble of Frost Absorption','Armor',2808,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-277398188,-1855935808,4017569108,2439031488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134836,1,'Bauble of Healing Deeps','Armor',2699,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-108228792,-1270611387,4186738504,3024355909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134837,1,'Bauble of Inner Self','Armor',84,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1560177566,-469736615,1560177566,3825230681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134838,1,'Bauble of Perpetual Youth','Armor',2254,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1799013447,1987619755,2495953849,1987619755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134839,1,'Bauble of Preservation','Armor',406,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-891559686,468615681,3403407610,468615681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134840,1,'Bauble of Serpent Slaying','Armor',1067,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1238659794,1392074549,3056307502,1392074549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134841,1,'Bauble of Spiritual Effectiveness','Armor',973,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-225403151,-1532793561,4069564145,2762173735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134842,1,'Bauble of Summoning Earth','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-506401013,50841568,3788566283,50841568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134843,1,'Bauble of Tempted Invasions','Armor',111,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,72738546,1656327808,72738546,1656327808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134844,1,'Bauble of the Ambushing Spirit','Armor',3196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1059134969,1066214090,3235832327,1066214090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134845,1,'Bauble of the Battlemage','Armor',1032,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1966936566,1915362374,2328030730,1915362374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134846,1,'Bauble of the Cerberus','Armor',1001,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,475576359,1844680772,475576359,1844680772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134847,1,'Bauble of the Chime','Armor',2801,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,343423850,272040131,343423850,272040131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134848,1,'Bauble of the Cleaners','Armor',1218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6279242186752,0,769492584,540094807,769492584,540094807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134849,1,'Bauble of the Destructus','Armor',351,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-742739813,120787799,3552227483,120787799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134850,1,'Bauble of the Inventious Gnomes','Armor',1042,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,488712318,435031342,488712318,435031342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134851,1,'Bauble of the Prime Destructus','Armor',351,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,693943339,1226098424,693943339,1226098424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134852,1,'Bauble of the Swale','Armor',2796,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-187241210,1873129585,4107726086,1873129585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134853,1,'Bauble of the Tintinnabulum','Armor',2801,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1059749789,-1996042428,1059749789,2298924868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134854,1,'Bauble of Titanic Struggle','Armor',2238,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-923135994,-943440859,3371831302,3351526437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134855,1,'Bauble of True Power','Armor',2349,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1660155281,-1951997159,2634812015,2342970137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134856,1,'Bauble of Windstalkers Fortitude','Armor',2931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,232241534,1813606906,232241534,1813606906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134857,1,'Bauble-Eyeball Earring','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1775473060,1560730580,2519494236,1560730580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134858,1,'Bayle''s Amulet of Benediction','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'The original Amulet of Benediction was an ancient token of protection passed through the Bayle family for generations.  Due to its size, this amulet must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1883034576600,0,1922689254,1400226011,1922689254,1400226011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134859,1,'Bayle''s Besmirched Amulet of Benediction','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'The original Amulet of Benediction was an ancient token of protection passed through the Bayle family for generations.  Due to its size, this amulet must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1883034576600,0,-239537849,-846905528,4055429447,3448061768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134860,1,'Bayle''s Blemished Amulet of Benediction','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'The original Amulet of Benediction was an ancient token of protection passed through the Bayle family for generations.  Due to its size, this amulet must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1883034576600,0,398828210,-1048769028,398828210,3246198268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134861,1,'Bayle''s Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-868129400,1692160351,3426837896,1692160351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134862,1,'Bayle''s Darkened Amulet of Benediction','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'The original Amulet of Benediction was an ancient token of protection passed through the Bayle family for generations.  Due to its size, this amulet must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1883034576600,0,-1411057598,-2021704516,2883909698,2273262780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134863,1,'Bayle''s Diminished Amulet of Benediction','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'The original Amulet of Benediction was an ancient token of protection passed through the Bayle family for generations.  Due to its size, this amulet must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1883034576600,0,2139465656,-538624146,2139465656,3756343150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134864,1,'Bayle''s Faded Amulet of Benediction','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'The original Amulet of Benediction was an ancient token of protection passed through the Bayle family for generations.  Due to its size, this amulet must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1883034576600,0,-171643479,-1632062184,4123323817,2662905112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134865,1,'Bayle''s Smudged Amulet of Benediction','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'The original Amulet of Benediction was an ancient token of protection passed through the Bayle family for generations.  Due to its size, this amulet must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1883034576600,0,687136531,153970507,687136531,153970507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134866,1,'Bayle''s Stained Amulet of Benediction','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'The original Amulet of Benediction was an ancient token of protection passed through the Bayle family for generations.  Due to its size, this amulet must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1883034576600,0,698306073,813530418,698306073,813530418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134867,1,'Baylzuthak''s crown','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1015689352,-618196126,1015689352,3676771170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134868,1,'Beach-raider''s Sandals','Armor',229,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,192,0,-315721584,-572852820,3979245712,3722114476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134869,1,'Bead of Ability','Armor',2524,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,237195053,-1384136304,237195053,2910830992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134870,1,'Bead of Summoning','Armor',365,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-823304365,-770497591,3471662931,3524469705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134871,1,'Beaded Adventurer''s Pin','Armor',970,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-668141739,-74207823,3626825557,4220759473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134872,1,'Beaded Belt of Persistence','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6281081087704,0,9703036,-895777148,9703036,3399190148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134873,1,'Beaded Blood Pearl Necklace','Armor',575,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,728653131,86194630,728653131,86194630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134874,1,'Beaded Blood Pearl Wristlet','Armor',577,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,261687024,-1808128524,261687024,2486838772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134875,1,'Beaded Bracelet of the Fae','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,2070546174,1382224194,2070546174,1382224194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134876,1,'Beaded Gragnar Necklace','Armor',390,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1654312423,-1760909482,1654312423,2534057814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134877,1,'Beaded Robe of Souls','Armor',2378,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1148918921,844006108,1148918921,844006108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134878,1,'Beaded Silver Earring','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,54508532,429705672,54508532,429705672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134879,1,'Beaded Water Legs','Armor',496,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197274648,0,-271719653,919847084,4023247643,919847084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134880,1,'Beads of Stalking','Armor',582,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1970297022,-813687088,1970297022,3481280208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134881,1,'Beads of the Aeromancer','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,336840522,1650793768,336840522,1650793768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134882,1,'Beads of the Circling Destiny','Armor',3457,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,26191080,758650255,26191080,758650255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134883,1,'Beads of the Elite Restoratus','Armor',575,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2019994843,347004035,2019994843,347004035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134884,1,'Beads of the Griffin Watcher','Armor',385,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,86,0,86,1837105152,0,1001410701,1294550951,1001410701,1294550951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134885,1,'Beads of the Sky Warrior','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,979479388,-1497891889,979479388,2797075407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134886,1,'Beads of the Skystalker','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1700018160,-198461469,2594949136,4096505827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134887,1,'Beads of the Twilight Priest','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1832606100,-1563240314,2462361196,2731726982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134888,1,'Beak of a Trampled Avazek','Armor',171,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1379232387,-1489963429,2915734909,2805003867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134889,1,'Beaker of Housed Remedies','Armor',31,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-631632766,361194766,3663334530,361194766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134890,1,'Beam Basher Footwraps','Armor',1475,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1534162086,-1995026444,1534162086,2299940852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134891,1,'Beam Handler''s Fistwraps','Armor',513,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-384488558,-1284376911,3910478738,3010590385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134892,1,'Bear Fang Necklace','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1489682778,-2023744113,1489682778,2271223183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134893,1,'Bear Fur Boots','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197274648,0,-465970950,1919601140,3828996346,1919601140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134894,1,'Bear Skin Boots','Armor',467,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,-1738863825,-1064234002,2556103471,3230733294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134895,1,'bear skin cap','Armor',1422,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-734450544,-1424639039,3560516752,2870328257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134896,1,'Bearskin Shawl','Armor',1417,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-377745213,-1267616222,3917222083,3027351074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134897,1,'Beast Tamer''s Cowl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1837105152,0,1601655725,-1161736189,1601655725,3133231107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134898,1,'Beastial Fang Necklace','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-150634379,-1842528917,4144332917,2452438379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134899,1,'Beastlord''s Boots','Armor',1615,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,4398046511104,0,-672519230,1603152839,3622448066,1603152839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134900,1,'Beastlord''s Hauberk','Armor',1614,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,4398046511104,0,-1295130797,916267647,2999836499,916267647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134901,1,'Beastlord''s Leggings','Armor',1619,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,4398046511104,0,-1076196181,203718048,3218771115,203718048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134902,1,'Beastly Boots of Intimidation','Armor',2415,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511104,0,1919311649,-726040826,1919311649,3568926470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134903,1,'Beastly Bracers of Intimidation','Armor',2416,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511104,0,162470543,276962401,162470543,276962401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134904,1,'Beastly Chainmail of Bayle','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'Awarded to beastlords loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511104,0,-1554474473,1579197965,2740492823,1579197965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134905,1,'Beastly Chainmail of D''Lere','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'Awarded to beastlords loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046511104,0,1789819218,-1887817550,1789819218,2407149746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134906,1,'Beastly Chestplate of Intimidation','Armor',2414,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511104,0,-1984045775,-1948442886,2310921521,2346524410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134907,1,'Beastly Earring of Forethought','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1787619386,1846337505,2507347910,1846337505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134908,1,'Beastly Gloves of Intimidation','Armor',2417,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511104,0,1332554460,-707895377,1332554460,3587071919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134909,1,'Beastly Legguards of Intimidation','Armor',2419,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511104,0,1699810982,-1575649887,1699810982,2719317409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134910,1,'Beastly Vambraces of Intimidation','Armor',2420,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046511104,0,-310342986,-874865250,3984624310,3420102046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134911,1,'Beastmaster Sleeves','Armor',517,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,-314315859,-974327301,3980651437,3320639995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134912,1,'Beater Tunic','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-1958605026,-1116437894,2336362270,3178529402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134913,1,'Beautiful Fish Scales','Armor',2810,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1794048,0,671796667,462539942,671796667,462539942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134914,1,'Beautifully Crafted Bracelet','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1254501687,1273461246,3040465609,1273461246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134915,1,'Bechoin Drape of Dominance','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,13046945,1506977696,13046945,1506977696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134916,1,'Beekeeper Gloves','Armor',209,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,1883034576600,0,-1927848120,-700433463,2367119176,3594533833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134917,1,'Beetle Charm Necklace','Armor',2138,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-703900608,70877799,3591066688,70877799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134918,1,'beetle hide gloves','Armor',1498,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1824094286,-1524785827,1824094286,2770181469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134919,1,'Beetle Shell Spaulders','Armor',1557,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,26136,0,223887324,1273305529,223887324,1273305529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134920,1,'Befallen Knight''s Crest','Armor',1023,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1217843530,1718965556,1217843530,1718965556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134921,1,'Befouled Leggings','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,26136,0,-1851542308,-913682183,2443424988,3381285113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134922,1,'Befouler Helmet','Armor',468,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197274648,0,1381373890,162077356,1381373890,162077356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134923,1,'Befuddled Sinch','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1097796104,1152773758,3197171192,1152773758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134924,1,'Befuddling Sleeves of the Wastes Hunter','Armor',2899,NULL,0,8,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,629790455,226054801,629790455,226054801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134925,1,'Begemmed Ydallian Girdle','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1160509566,2123502223,3134457730,2123502223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134926,1,'Begemmed Ydallian Sandles','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2018537818,1856465942,2276429478,1856465942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134927,1,'Begrimed Band of the Destructor','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,812937219,-80712868,812937219,4214254428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134928,1,'Begrimed Beetle Leg Hoop','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1921998552,646050572,1921998552,646050572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134929,1,'Begrimed Blood Ring of Sahkmeht','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1776558589,1678511709,2518408707,1678511709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134930,1,'Begrimed Blue Scarab Ring','Armor',600,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-617470498,2086876916,3677496798,2086876916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134931,1,'Begrimed Burial Chamber Band','Armor',2235,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1247953939,-1335657067,3047013357,2959310229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134932,1,'Begrimed Emerald Earring of the Dead','Armor',3474,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-167262156,-803884022,4127705140,3491083274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134933,1,'Begrimed Emerald Viper Bangle','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,195975142,-1355219670,195975142,2939747626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134934,1,'Begrimed Emerald Viper Ring','Armor',3440,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1078842864,1610623335,3216124432,1610623335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134935,1,'Begrimed Golden Bangle of Sohbahk','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1803168705,752256291,1803168705,752256291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134936,1,'Begrimed Hoop of the Dead','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,637448081,-1514417926,637448081,2780549370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134937,1,'Begrimed Peacock Bangle','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-474481810,-304882635,3820485486,3990084661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134938,1,'Begrimed Ring of Ketahn','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1898184048,1557321653,2396783248,1557321653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10134939,1,'Begrimed Ring of Undead Delving','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1059322054,-1588717273,1059322054,2706250023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134940,1,'Begrimed Ruby Ring of Hallowed Death','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-960637121,761088634,3334330175,761088634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134941,1,'Begrimed Sapphire Bracelet of the Unnatural','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1057887647,-1342997364,1057887647,2951969932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134942,1,'Begrimed Skull Eyed Stud','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1434437700,-1227732254,1434437700,3067235042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134943,1,'Beguiler''s Annihilating Robe','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-782604031,1155979123,3512363265,1155979123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134944,1,'Beguiler''s Apocalyptic Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,1093517133,-360978285,1093517133,3933989011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134945,1,'Beguiler''s Bands of the Citadel','Armor',506,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1113257682,870121597,3181709614,870121597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134946,1,'Beguiler''s Bejeweled Cowl of Invoking','Armor',1506,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-888758010,747371437,3406209286,747371437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134947,1,'Beguiler''s Bejeweled Cuffs of Invoking','Armor',254,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1047698714,-1603887542,1047698714,2691079754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134948,1,'Beguiler''s Bejeweled Epaulets of Invoking','Armor',2738,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1706149183,-1018290058,2588818113,3276677238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134949,1,'Beguiler''s Bejeweled Gloves of Invoking','Armor',1400,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1213821846,-644337001,3081145450,3650630295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134950,1,'Beguiler''s Bejeweled Leggings of Invoking','Armor',1507,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1821706553,1700113490,1821706553,1700113490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134951,1,'Beguiler''s Bejeweled Robe of Invoking','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,771736042,20974667,771736042,20974667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134952,1,'Beguiler''s Bejeweled Shoes of Invoking','Armor',119,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1648948305,1380534596,1648948305,1380534596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134953,1,'Beguiler''s Cowl','Armor',252,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1885731859,1035472354,2409235437,1035472354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134954,1,'Beguiler''s Cowl','Armor',2736,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1815422905,1035472354,2479544391,1035472354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134955,1,'Beguiler''s Cowl of Expertise','Armor',258,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,-1881003422,1892250371,2413963874,1892250371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134956,1,'Beguiler''s Cowl of Intelligence','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1049192675,930055696,3245774621,930055696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134957,1,'Beguiler''s Cowl of Invoking','Armor',115,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1187373155,12296683,3107594141,12296683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134958,1,'Beguiler''s Cowl of the Citadel','Armor',504,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-206327095,623998509,4088640201,623998509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134959,1,'Beguiler''s Cuffs','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-579100418,1603964393,3715866878,1603964393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134960,1,'Beguiler''s Cuffs','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,421721339,1603964393,421721339,1603964393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134961,1,'Beguiler''s Cuffs of Intelligence','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1449542734,1637256822,1449542734,1637256822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134962,1,'Beguiler''s Cuffs of Invoking','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,476862572,1073040053,476862572,1073040053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134963,1,'Beguiler''s Dark Muslin Cowl of Invoking','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1272540618,542481703,3022426678,542481703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134964,1,'Beguiler''s Dark Muslin Cuffs of Invoking','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1861337138,-1392039406,2433630158,2902927890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134965,1,'Beguiler''s Dark Muslin Gloves of Invoking','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1076207505,-1138390299,1076207505,3156576997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134966,1,'Beguiler''s Dark Muslin Leggings of Invoking','Armor',120,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,330643977,-1108940507,330643977,3186026789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134967,1,'Beguiler''s Dark Muslin Shoes of Invoking','Armor',2742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,493406049,1596521756,493406049,1596521756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134968,1,'Beguiler''s Depopulating Bands','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,1400769781,1577294338,1400769781,1577294338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134969,1,'Beguiler''s Depopulating Epaulets','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-925300567,-1298094104,3369666729,2996873192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134970,1,'Beguiler''s Depopulating Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1868178536,-1587810268,2426788760,2707157028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134971,1,'Beguiler''s Depopulating Leggings','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,1349811862,236221972,1349811862,236221972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134972,1,'Beguiler''s Depopulating Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1481755294,1117000139,2813212002,1117000139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134973,1,'Beguiler''s Depopulating Robe','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-632127329,1549142276,3662839967,1549142276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134974,1,'Beguiler''s Depopulating Shoes','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,1665728694,1716662476,1665728694,1716662476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134975,1,'Beguiler''s Embroidered Cowl','Armor',2736,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,433646145,1311377768,433646145,1311377768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134976,1,'Beguiler''s Embroidered Cuffs','Armor',254,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,2038423024,1384412627,2038423024,1384412627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134977,1,'Beguiler''s Embroidered Epaulets','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-1261814480,1568237581,3033152816,1568237581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134978,1,'Beguiler''s Embroidered Gloves','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,835749829,1565772117,835749829,1565772117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134979,1,'Beguiler''s Embroidered Leggings','Armor',1402,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1102364034,-506611215,3192603262,3788356081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134980,1,'Beguiler''s Embroidered Robe','Armor',280,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1417033147,-387553502,2877934149,3907413794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134981,1,'Beguiler''s Embroidered Shoes','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1332297962,-1259666081,2962669334,3035301215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134982,1,'Beguiler''s Epaulets','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-504228301,1391419024,3790738995,1391419024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134983,1,'Beguiler''s Epaulets','Armor',3619,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1864534945,1391419024,2430432351,1391419024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134984,1,'Beguiler''s Epaulets of Expertise','Armor',2738,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,1706704898,-1863473814,1706704898,2431493482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134985,1,'Beguiler''s Epaulets of Intelligence','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,-165626891,-1693913065,4129340405,2601054231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10134986,1,'Beguiler''s Epaulets of Invoking','Armor',2738,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1293349338,-242952479,1293349338,4052014817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134987,1,'Beguiler''s Epaulets of the Citadel','Armor',505,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-570445315,-21090042,3724521981,4273877254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134988,1,'Beguiler''s Exterminating Bands','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1890662004,1552074374,2404305292,1552074374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134989,1,'Beguiler''s Exterminating Epaulets','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-505613836,-668093096,3789353460,3626874200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134990,1,'Beguiler''s Exterminating Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-325894984,1301577447,3969072312,1301577447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134991,1,'Beguiler''s Exterminating Leggings','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,742562230,1687774372,742562230,1687774372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134992,1,'Beguiler''s Exterminating Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1665391795,1075137871,2629575501,1075137871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134993,1,'Beguiler''s Exterminating Robe','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-515860816,-1332115513,3779106480,2962851783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134994,1,'Beguiler''s Exterminating Shoes','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,528476054,1691577416,528476054,1691577416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134995,1,'Beguiler''s Gemmed Cowl','Armor',1401,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-272189786,1033000181,4022777510,1033000181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134996,1,'Beguiler''s Gemmed Cowl of Invoking','Armor',258,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-647583018,599250208,3647384278,599250208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134997,1,'Beguiler''s Gemmed Cuffs','Armor',2739,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,155660345,-599186825,155660345,3695780471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134998,1,'Beguiler''s Gemmed Cuffs of Invoking','Armor',254,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-934229845,861953529,3360737451,861953529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10134999,1,'Beguiler''s Gemmed Epaulets','Armor',1740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-467239504,-1826101087,3827727792,2468866209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135000,1,'Beguiler''s Gemmed Epaulets of Invoking','Armor',2738,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1220713049,232931604,1220713049,232931604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135001,1,'Beguiler''s Gemmed Gloves of Invoking','Armor',1505,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1601912674,-1956391326,1601912674,2338575970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135002,1,'Beguiler''s Gemmed Leggings','Armor',3618,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1213537945,798177629,1213537945,798177629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135003,1,'Beguiler''s Gemmed Leggings of Invoking','Armor',1742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2129986281,-1409692368,2129986281,2885274928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135004,1,'Beguiler''s Gemmed Robe','Armor',2737,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,657826235,-1688323393,657826235,2606643903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135005,1,'Beguiler''s Gemmed Robe of Invoking','Armor',1502,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-987598110,243016390,3307369186,243016390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135006,1,'Beguiler''s Gemmed Shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1183376369,975590139,1183376369,975590139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135007,1,'Beguiler''s Gemmed Shoes of Invoking','Armor',263,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1881735041,-1051751689,1881735041,3243215607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135008,1,'Beguiler''s Gloves','Armor',3616,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1525027321,-1689121249,2769939975,2605846047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135009,1,'Beguiler''s Gloves','Armor',1505,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1543645334,-1689121249,1543645334,2605846047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135010,1,'Beguiler''s Gloves of Intelligence','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,1036596656,-1028916302,1036596656,3266050994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135011,1,'Beguiler''s Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-920556207,-295989396,3374411089,3998977900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135012,1,'Beguiler''s Leggings','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,671722450,-295989396,671722450,3998977900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135013,1,'Beguiler''s Leggings of Intelligence','Armor',2741,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,1726299938,-889919523,1726299938,3405047773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135014,1,'Beguiler''s Leggings of Invoking','Armor',2741,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,514439074,1470061253,514439074,1470061253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135015,1,'Beguiler''s Leggings of the Citadel','Armor',508,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,372512122,-592854729,372512122,3702112567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135016,1,'Beguiler''s Mitts of the Citadel','Armor',507,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1147059607,1838443827,3147907689,1838443827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135017,1,'Beguiler''s Prophetic Bands','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-342076615,758114362,3952890681,758114362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135018,1,'Beguiler''s Prophetic Epaulets','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,1585057120,-1224121308,1585057120,3070845988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135019,1,'Beguiler''s Prophetic Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1090226768,1363102627,3204740528,1363102627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135020,1,'Beguiler''s Prophetic Leggings','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,1518588419,196982232,1518588419,196982232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135021,1,'Beguiler''s Prophetic Mitts','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1842070474,834167795,2452896822,834167795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135022,1,'Beguiler''s Prophetic Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-554017350,-1405963645,3740949946,2889003651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135023,1,'Beguiler''s Prophetic Shoes','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,841853658,360596212,841853658,360596212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135024,1,'Beguiler''s Robe','Armor',1397,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-967088874,-1686871128,3327878422,2608096168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135025,1,'Beguiler''s Robe of Intelligence','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1483704272,421637969,2811263024,421637969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135026,1,'Beguiler''s Robe of the Citadel','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,1940418215,-552225200,1940418215,3742742096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135027,1,'Beguiler''s Scourging Bands','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,670634925,-1260000233,670634925,3034967063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135028,1,'Beguiler''s Scourging Epaulets','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1445707907,-1740546140,2849259389,2554421156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135029,1,'Beguiler''s Scourging Hood','Armor',432,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,485531098,-1838490464,485531098,2456476832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135030,1,'Beguiler''s Scourging Leggings','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-109626775,620072536,4185340521,620072536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135031,1,'Beguiler''s Scourging Mitts','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,1072709784,-1468897314,1072709784,2826069982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135032,1,'Beguiler''s Scourging Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,1044526676,1869030784,1044526676,1869030784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135033,1,'Beguiler''s Scourging Shoes','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1848032592,-1934342439,2446934704,2360624857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135034,1,'Beguiler''s Shoes','Armor',118,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,181303828,-1175061147,181303828,3119906149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135035,1,'Beguiler''s Shoes','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,651450042,-1175061147,651450042,3119906149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135036,1,'Beguiler''s Shoes of Intelligence','Armor',263,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,1748550218,1210085805,1748550218,1210085805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135037,1,'Beguiler''s Shoes of Invoking','Armor',257,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,276056778,-841310789,276056778,3453656507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135038,1,'Beguiler''s Shoes of the Citadel','Armor',509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,2124049827,13332577,2124049827,13332577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135039,1,'Beguiling Necklace','Armor',3460,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1896807464,791816429,1896807464,791816429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135040,1,'Behemoth Eye Earring','Armor',83,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,1807730281,245660963,1807730281,245660963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135041,1,'Behemoth Hide Tunic','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197471448,0,-2122188810,1005598177,2172778486,1005598177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135042,1,'Beholder Petrifed Eyeball','Armor',98,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1565539581,2059481254,2729427715,2059481254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135043,1,'Bejeweled Belt of Ferocity','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,206158431744,0,-1887113931,1987527478,2407853365,1987527478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135044,1,'Bejeweled Eyeball Ring','Armor',929,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1781626382,-1628180742,2513340914,2666786554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135045,1,'Bejeweled Ring of Scales','Armor',2199,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-147504572,-1019893819,4147462724,3275073477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135046,1,'Bejeweled Steel Bracelet','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,244377366,-1870625216,244377366,2424342080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135047,1,'Bejeweled Steel Wristlet','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,900592268,-1060266982,900592268,3234700314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135048,1,'Bejewelled Sibling''s Necklace','Armor',578,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,139470023,-1706455330,139470023,2588511966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135049,1,'Bek''Tar''s Collar of Might','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,898619582,145395230,898619582,145395230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135050,1,'Bek''Tar''s Gloves of Might','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,-1741615134,-95830199,2553352162,4199137097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135051,1,'Bek''Tar''s Helm of Might','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,721960315,-1990737760,721960315,2304229536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135052,1,'Believer''s Plate Barbute of Devotion','Armor',2411,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,680492261,-992901465,680492261,3302065831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135053,1,'Believer''s Plate Boots of Devotion','Armor',1699,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-2118047310,-1038749746,2176919986,3256217550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135054,1,'Believer''s Plate Gloves of Devotion','Armor',3637,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1907968395,-1481280719,2386998901,2813686577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135055,1,'Believer''s Plate Greaves of Devotion','Armor',1549,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1893935910,-564718137,2401031386,3730249159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135056,1,'Believer''s Plate Pauldrons of Devotion','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1162647894,926118256,3132319402,926118256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135057,1,'Believer''s Wristguard of Devotion','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1398061713,-397020433,2896905583,3897946863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135058,1,'Believer''s Wrought Plate Barbute','Armor',1562,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,556721806,336719266,556721806,336719266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135059,1,'Believer''s Wrought Plate Barbute of Devotion','Armor',3251,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1913471522,-1655885992,2381495774,2639081304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135060,1,'Believer''s Wrought Plate Barbute of the Holystriker','Armor',1632,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-79663019,863964850,4215304277,863964850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135061,1,'Believer''s Wrought Plate Boots','Armor',2408,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-2006928423,1783460892,2288038873,1783460892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135062,1,'Believer''s Wrought Plate Boots of Devotion','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,616360073,964760818,616360073,964760818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135063,1,'Believer''s Wrought Plate Boots of the Holystriker','Armor',1622,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1376658690,1358298740,1376658690,1358298740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135064,1,'Believer''s Wrought Plate Cuirass of Devotion','Armor',1551,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-877826361,-1805009396,3417140935,2489957900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135065,1,'Believer''s Wrought Plate Cuirass of the Holystriker','Armor',1719,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-542275723,2073477310,3752691573,2073477310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135066,1,'Believer''s Wrought Plate Gloves','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-2011714415,-719930521,2283252881,3575036775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135067,1,'Believer''s Wrought Plate Gloves of Devotion','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1374954311,-2011063475,1374954311,2283903821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135068,1,'Believer''s Wrought Plate Gloves of the Holystriker','Armor',1631,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1173670645,-1127755431,1173670645,3167211865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135069,1,'Believer''s Wrought Plate Greaves','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-2034413903,-1504346540,2260553393,2790620756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135070,1,'Believer''s Wrought Plate Greaves of Devotion','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,711005665,-2016691144,711005665,2278276152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135071,1,'Believer''s Wrought Plate Greaves of the Holystriker','Armor',2412,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1557387370,574215283,1557387370,574215283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135072,1,'Believer''s Wrought Plate Pauldrons','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,739405071,2015322913,739405071,2015322913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135073,1,'Believer''s Wrought Plate Pauldrons of the Holystriker','Armor',3235,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-800811353,1647903386,3494155943,1647903386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135074,1,'Believer''s Wrought Wristguard of Devotion','Armor',2423,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1839632194,-1461539920,1839632194,2833427376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135075,1,'Believer''s Wrought Wristguard of the Holystriker','Armor',1574,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-344212866,-1282166568,3950754430,3012800728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135076,1,'Belittling Sabatons','Armor',2877,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-961809778,1915142496,3333157518,1915142496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135077,1,'Belka''s Battle Belt','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,783702383,-672844186,783702383,3622123110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135078,1,'Belkreiz Blazeclaw''s Severed Golem Head','Armor',2494,NULL,0,9,2072844078,2072844078,1,10,'A golem''s head, somehow preserved after a millenia of existence, used as a focus of power for the Awakened Legion''s legendary sorcerer.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1029273354,-1841697565,3265693942,2453269731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135079,1,'Belkreiz''s Bundle of White Lotus Seeds','Armor',2314,NULL,0,9,2072844078,2072844078,1,10,'A pouch of white lotus seeds found on Belkreiz upon his death, used for various alchemical potions.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1942739576,1372478666,2352227720,1372478666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135080,1,'Belkreiz''s Primer of Alchemy','Armor',3147,NULL,0,9,2072844078,2072844078,1,10,'Uncounted alchematical formulas, written in Draconic in Belkreiz Blazeclaw''s hand, fill this arcane book.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1298686064,8546452,2996281232,8546452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135081,1,'Belligerent Gi','Armor',2894,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,593205455,900232069,593205455,900232069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135082,1,'Bellowing Chestguard','Armor',2905,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,917788776,1339418823,917788776,1339418823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135083,1,'Bellowing Voice Crystal','Armor',3490,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-455792094,65840361,3839175202,65840361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135084,1,'Bellywhumper Bartering Belt','Armor',2187,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,831503430,-303080506,831503430,3991886790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135085,1,'Bellywhumper Collar','Armor',3279,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-108679702,1245356565,4186287594,1245356565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135086,1,'Bellywhumper Necklace of Assurity','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,6281081087704,0,-2056979285,480255449,2237988011,480255449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135087,1,'Bellywhumper''s Sparkley Band','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-774448035,121560598,3520519261,121560598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135088,1,'Belt of Arcane Thoughts','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,439476921,1091917455,439476921,1091917455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135089,1,'Belt of Binding','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,-2137860783,-2133682933,2157106513,2161284363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135090,1,'Belt of Blood Rituals','Armor',610,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1806751625,-1096928926,1806751625,3198038370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135091,1,'Belt of Bloody Inquisition','Armor',2130,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-17414217,1591982388,4277553079,1591982388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135092,1,'Belt of Bones','Armor',2136,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,862582750,-1903272201,862582750,2391695095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135093,1,'Belt of Concealment','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,573171688,-564509808,573171688,3730457488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135094,1,'Belt of Crystal Perfection','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-181893604,554120665,4113073692,554120665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135095,1,'Belt of Dagarn','Armor',2188,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-181868335,-2094125355,4113098961,2200841941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135096,1,'Belt of Dark Voices','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,-511344190,-836076314,3783623106,3458890982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135097,1,'Belt of Debasement','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1850530525,-567701198,2444436771,3727266098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135098,1,'Belt of Deceptive Purity','Armor',2189,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-763159586,1979291445,3531807710,1979291445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135099,1,'Belt of Decimation','Armor',2127,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,940149445,759313322,940149445,759313322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135100,1,'Belt of Dripping Ice','Armor',2186,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,608629126,1072033056,608629126,1072033056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135101,1,'Belt of Earthtending','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,649815085,-1460798625,649815085,2834168671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135102,1,'Belt of Eldritch Fire','Armor',1105,NULL,0,4,2072844078,2072844078,220,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,44,0,44,6281081087704,0,-890517754,-696502148,3404449542,3598465148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135103,1,'Belt of Execution','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1864788746,1889983913,2430178550,1889983913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135104,1,'Belt of Falling Stones','Armor',2191,NULL,0,9,4294967295,4294967295,0,10,'One falling stone can ruin your whole day.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-116189992,-35073675,4178777304,4259893621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135105,1,'Belt of Faridoon','Armor',2188,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,2069948728,1023949164,2069948728,1023949164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135106,1,'Belt of Flowing Manifestations','Armor',2132,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1745332121,1574827528,2549635175,1574827528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135107,1,'Belt of Forgotten Days','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,775105062,-23134214,775105062,4271833082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135108,1,'Belt of Freezing Rains','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,186494884,-511113923,186494884,3783853373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135109,1,'Belt of Gateways','Armor',2187,NULL,0,9,2072844078,2072844078,1,10,'When activated, Second Chance will grant the Scout the ability to parry all melee damage.  The magical properties of this belt last for 10 seconds, and can be used once every hour. ',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,586,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-673851452,-710460517,3621115844,3584506779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135110,1,'Belt of Glistening Ice','Armor',2132,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,7576351,-538944612,7576351,3756022684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135111,1,'Belt of Glowing Ice','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,404279572,-1406195480,404279572,2888771816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135112,1,'Belt of Granite Essence','Armor',2134,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1599977307,646079698,2694989989,646079698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135113,1,'Belt of Hardened Ice','Armor',2190,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,62675690,-16588581,62675690,4278378715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135114,1,'Belt of Haunted Visions','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,306,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-634327932,1476902096,3660639364,1476902096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135115,1,'Belt of Higher Knowledge','Armor',2129,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1438882344,553214255,2856084952,553214255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135116,1,'Belt of Hives','Armor',2130,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,426836288,-211752126,426836288,4083215170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135117,1,'Belt of Horns','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-249235437,855033225,4045731859,855033225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135118,1,'Belt of Husam','Armor',396,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,6281081087704,0,1074259721,1896298985,1074259721,1896298985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135119,1,'Belt of Intensity','Armor',2187,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,446,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1918304526,-1682656767,2376662770,2612310529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135120,1,'Belt of Interwoven Dragon Skins','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,880771372,1518630503,880771372,1518630503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135121,1,'belt of iridescent hues','Armor',947,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,1067100772,-455137458,1067100772,3839829838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135122,1,'Belt of Lightning Quick Daggers','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1533556758,1352075852,2761410538,1352075852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135123,1,'Belt of Lightning Quick Daggers','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1474720797,1352075852,1474720797,1352075852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135124,1,'Belt of Lunar Light','Armor',2132,NULL,0,4,2072844078,2072844078,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,1548234422,1108021560,1548234422,1108021560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135125,1,'Belt of Manifestations','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1272787517,-43604506,1272787517,4251362790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135126,1,'Belt of Melting Ice','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1409021539,93806720,1409021539,93806720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135127,1,'Belt of Nerial','Armor',2132,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1054257620,822115800,3240709676,822115800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135128,1,'Belt of Opportunity','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1585021821,2028573673,1585021821,2028573673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135129,1,'Belt of Oppressive Greed','Armor',984,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,639886887,2014579467,639886887,2014579467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135130,1,'Belt of Ordination','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,207997330944,0,1579230793,-1856857006,1579230793,2438110290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135131,1,'Belt of Orion','Armor',2134,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-746881286,1221298130,3548086010,1221298130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135132,1,'Belt of Plunder','Armor',2134,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-496030876,-568172069,3798936420,3726795227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135133,1,'Belt of Precision','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1751453086,1073120357,1751453086,1073120357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135134,1,'belt of primal nature','Armor',2190,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,909709333,1045165472,909709333,1045165472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135135,1,'Belt of Prisms','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1470963014,1829298528,1470963014,1829298528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135136,1,'Belt of Purity','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,242095897,844401486,242095897,844401486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135137,1,'Belt of Quickness','Armor',2194,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-425496974,-1322195063,3869470322,2972772233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135138,1,'Belt of Quickness','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1132077908,-1322195063,3162889388,2972772233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135139,1,'Belt of Rejuvenating Ice','Armor',2134,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,27829425,2101340623,27829425,2101340623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135140,1,'Belt of Resilience','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2094031788,1458101169,2094031788,1458101169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135141,1,'Belt of Serpentine Knowledge','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1109746087,-264426219,3185221209,4030541077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135142,1,'Belt of Shadow Couplings','Armor',2186,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1086957108,-961886453,1086957108,3333080843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135143,1,'Belt of Shadow''s Essence','Armor',2187,NULL,0,6,2072844078,2072844078,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,6281081087704,0,-964405096,-321661789,3330562200,3973305507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135144,1,'Belt of Sparkling Ice','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-2063176587,-699352455,2231790709,3595614841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135145,1,'Belt of Spider Legs','Armor',610,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1499240223,-2017191390,1499240223,2277775906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135146,1,'Belt of the Abhorrent Sentinel','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,460200859,1898240999,460200859,1898240999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135147,1,'Belt of the Alpha','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,1770443653,-1315032498,1770443653,2979934798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135148,1,'Belt of the Blades','Armor',2128,NULL,0,4,2072844078,2072844078,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,6281081087704,0,-1875757951,1537125399,2419209345,1537125399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135149,1,'Belt of the Blades Champion','Armor',2128,NULL,0,4,2072844078,2072844078,255,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,6281081087704,0,-541473591,-1222940410,3753493705,3072026886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135150,1,'Belt of the Burning Seas','Armor',213,NULL,0,4,2072844078,2072844078,265,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,6281081087704,0,-703010630,-1113164279,3591956666,3181803017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135151,1,'Belt of the Cavernous Rift','Armor',380,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,461358168,-601145665,461358168,3693821631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135152,1,'Belt of the Claw','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,-229828320,-519861196,4065138976,3775106100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135153,1,'Belt of the Crazed Construct','Armor',2194,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-678284353,1665094238,3616682943,1665094238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135154,1,'Belt of the Creator','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,1825324302,-1679449652,1825324302,2615517644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135155,1,'Belt of the Crimson Demon','Armor',2194,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1317044325,1106573314,1317044325,1106573314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135156,1,'Belt of the Crimson Demon','Armor',2194,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-866372614,1106573314,3428594682,1106573314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135157,1,'Belt of the Deep Core','Armor',2147,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1109337776,257151761,3185629520,257151761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135158,1,'Belt of the Desert Savant','Armor',276,NULL,0,4,2072844078,2072844078,265,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,6281081087704,0,1718972145,307169213,1718972145,307169213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135159,1,'Belt of the Desolate One','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'The Exchange Merchant Umbral might be interested in this item...',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-158818192,-1875782652,4136149104,2419184644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135160,1,'Belt of the Diaku Commander','Armor',1231,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1296437805,-489784585,2998529491,3805182711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135161,1,'Belt of the Doomflight','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1260860406,797490418,1260860406,797490418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135162,1,'Belt of the Emerald Viper','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,402726612,1091424278,402726612,1091424278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135163,1,'Belt of the Erudin Quisling','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,2031106166,1557879351,2031106166,1557879351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135164,1,'Belt of the Exsulator','Armor',2192,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-394170250,1352772696,3900797046,1352772696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135165,1,'Belt of the Fallen Crusader','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1579710766,-1824006812,1579710766,2470960484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135166,1,'Belt of the Forgotten','Armor',213,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,966481194,967993651,966481194,967993651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135167,1,'Belt of the Fray','Armor',2193,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,637578058,668852091,637578058,668852091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135168,1,'Belt of the Freethinking','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,768,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,12512866,685517753,12512866,685517753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135169,1,'Belt of the Frontier Predator','Armor',2190,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-898714403,-58868301,3396252893,4236098995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135170,1,'Belt of the Frozen Sentinel','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1022008014,-526070408,3272959282,3768896888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135171,1,'Belt of the Gravedigger','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1095398487,-905417225,3199568809,3389550071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135172,1,'Belt of the Hendin Shadow Savant','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1376541000,1158045483,1376541000,1158045483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135173,1,'Belt of the Ice Reavers','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1811039828,-1845865402,1811039828,2449101894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135174,1,'Belt of the Invader','Armor',1107,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,1147316970,-1979147574,1147316970,2315819722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135175,1,'Belt of the Invincible Opponent','Armor',2192,NULL,0,9,4294967295,4294967295,0,10,'There are no invincible opponents, only self defeating states of mind.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1048234296,-1066807507,1048234296,3228159789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135176,1,'Belt of the Kunzar Brute','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1166590755,-1454574309,1166590755,2840392987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135177,1,'Belt of the Lava Soldier','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,313491707,1699847018,313491707,1699847018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135178,1,'Belt of the Legion Leader''s Medic','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,22425900,1623985500,22425900,1623985500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135179,1,'Belt of the Legion Leader''s Medic','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1616412981,1623985500,1616412981,1623985500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135180,1,'Belt of the Mercenary','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2117262788,1478452896,2117262788,1478452896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135181,1,'Belt of the Ning Yun Denizen','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-509807898,1899144334,3785159398,1899144334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135182,1,'Belt of the Noble Warrior','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2100346808,2125700213,2194620488,2125700213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135183,1,'Belt of the Northern Magi','Armor',276,NULL,0,4,2072844078,2072844078,240,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,6281081087704,0,217015306,-1091997550,217015306,3202969746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135184,1,'Belt of the Outland Brigade','Armor',404,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,-366220257,1068677474,3928747039,1068677474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135185,1,'Belt of the Poisoned Wave','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1091592997,-1071535497,1091592997,3223431799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135186,1,'Belt of the Scorpikis Lord','Armor',2145,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-571481299,256601894,3723485997,256601894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135187,1,'Belt of the Selnok Brigade','Armor',610,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1965080807,-1253106480,1965080807,3041860816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135188,1,'Belt of the Seven Winds','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,338,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2033673056,571280979,2033673056,571280979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135189,1,'Belt of the Shredmistress','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1402161111,-1352105040,1402161111,2942862256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135190,1,'Belt of the Sinister Creation','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1296778320,-849333126,2998188976,3445634170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135191,1,'Belt of the Stonebrunt Savior','Armor',984,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,945178002,768919716,945178002,768919716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135192,1,'Belt of the Tempest','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,374,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,662650671,-311788613,662650671,3983178683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135193,1,'Belt of the Tundra Walker','Armor',1105,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1381700607,-1214341661,2913266689,3080625635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135194,1,'Belt of the White Ghost','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1529076721,-465791637,2765890575,3829175659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135195,1,'Belt of the Wildbeard','Armor',2131,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,-1452925306,446520291,2842041990,446520291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135196,1,'Belt of Transgressions','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,338,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1455650880,2041359458,2839316416,2041359458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135197,1,'Belt of Unbridled Knowledge','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1591159896,-1405156489,2703807400,2889810807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135198,1,'Belt of Undisputed Dominance','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,330027082,1799840741,330027082,1799840741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135199,1,'Belt of Unwanted Attention','Armor',2187,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1948140785,1317554489,2346826511,1317554489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135200,1,'Belt of Venqruist','Armor',2134,NULL,0,5,2072844078,2072844078,20,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,4,0,4,6281081087704,0,1596954484,1606774751,1596954484,1606774751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135201,1,'Belt of Virtue','Armor',2186,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-750224060,1492733949,3544743236,1492733949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135202,1,'Belt of Woven Beads','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-586492710,264699003,3708474586,264699003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135203,1,'Belt of Woven Flesh','Armor',2188,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,300076825,262271127,300076825,262271127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135204,1,'Belt of Woven Growth','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,-665939142,-1220369954,3629028154,3074597342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135205,1,'Belt of Woven Screams','Armor',2127,NULL,0,5,2072844078,2072844078,215,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,-1466836223,-164516370,2828131073,4130450926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135206,1,'Belt of Woven Souls','Armor',380,NULL,0,4,2072844078,2072844078,260,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,-263316473,-301128823,4031650823,3993838473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135207,1,'Belted Waistwrap of Destruction','Armor',757,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-809782075,836772751,3485185221,836772751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135208,1,'Belted Waistwrap of Swiftness','Armor',758,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-646688951,-688490947,3648278345,3606476349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135209,1,'Belted Waistwrap of the Strong','Armor',760,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1104416488,847473946,1104416488,847473946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135210,1,'Belted Waistwrap of True Healing','Armor',761,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,187103286,3004398,187103286,3004398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135211,1,'Benevolent Custodian Necklace','Armor',3449,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1794071506,-306474531,1794071506,3988492765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135212,1,'Benevolent Forearms of the Wastes Hunter','Armor',2897,NULL,0,8,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,728666744,-984280190,728666744,3310687106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135213,1,'Benevolent Legion Pendant','Armor',391,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-1790409316,340503059,2504557980,340503059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135214,1,'Benevolent Priest''s Convalesce','Armor',1179,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,53309402,509558526,53309402,509558526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135215,1,'Bent Bark Armguard','Armor',222,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471448,0,1195859755,-663403171,1195859755,3631564125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135216,1,'Bent Branch Wrist Wrap','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1120404883,983377912,3174562413,983377912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135217,1,'Benthaf''s Head Protector','Armor',1569,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,276724099,1626616905,276724099,1626616905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135218,1,'Bergo''s Dirty Wristlet','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,858,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1490589978,-1742141756,1490589978,2552825540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135219,1,'Bermo''s ring of secrets','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6281081087704,0,1722582054,-1883100025,1722582054,2411867271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135220,1,'Berserk Claw Earring','Armor',3472,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,564561669,-1973233968,564561669,2321733328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135221,1,'Berserker''s Band','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-2004891632,-1881070622,2290075664,2413896674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135222,1,'Berserker''s Brooch','Armor',578,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1274235262,1346362149,1274235262,1346362149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135223,1,'Berserker''s Chestguard','Armor',1698,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,16,0,-1268878604,481713608,3026088692,481713608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135224,1,'Berserker''s Jewel','Armor',394,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-821221566,-1083098580,3473745730,3211868716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135225,1,'Berserker''s Leggings','Armor',1703,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,16,0,-1890197066,446870378,2404770230,446870378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135226,1,'Berserker''s Ring','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-2010923462,1222800511,2284043834,1222800511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135227,1,'Berserker''s Sabatons','Armor',1699,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,16,0,1937759245,-427258159,1937759245,3867709137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135228,1,'Berserker''s Sash','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1778329379,-1851903185,2516637917,2443064111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135229,1,'Berserker''s Stud','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-754887957,-727729895,3540079339,3567237401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135230,1,'Bertoxxulous'' Malignance','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-1428690159,-1623190030,2866277137,2671777266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135231,1,'Bertoxxulous'' Putrescent Rosary','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-699448541,173919396,3595518755,173919396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135232,1,'Beryl Bead','Armor',2219,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,-1673392156,-259784427,2621575140,4035182869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135233,1,'beryllium band','Armor',1030,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1779425669,24988617,2515541627,24988617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135234,1,'Beryllium Band of Deft Deeds','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-789690982,754907592,3505276314,754907592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135235,1,'beryllium bangle','Armor',385,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1072560245,232847943,3222407051,232847943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135236,1,'beryllium hoop','Armor',393,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-216910295,1738498971,4078057001,1738498971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135237,1,'beryllium torque','Armor',271,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,868861585,-29672611,868861585,4265294685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135238,1,'Besmirched Trinket of the Venerated Fanatic','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'Evdokia allowed you to keep this curious trinket due to your dedication to the cause of The Plaguebringer.  Due to its size, this trinket must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1883034576600,0,-2064238520,2025945497,2230728776,2025945497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135239,1,'Bespelled Silver Earstud','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1427034396,-837862097,2867932900,3457105199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135240,1,'Bestial Identical Travelers Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1823913024,1800821994,1823913024,1800821994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135241,1,'Bestial Leather Legs of the Plague','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-150939472,-822077316,4144027824,3472889980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135242,1,'Bestial Leather Sleeves of Unknown Power','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1662379292,-2101957092,2632588004,2193010204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135243,1,'Bestial Mitts of Primal Fear','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1284694389,-38675386,3010272907,4256291910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135244,1,'Bestial Shadowfyre Skullcap','Armor',2806,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-149151443,-126469126,4145815853,4168498170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135245,1,'Bestial Shoulderpads of Mutation','Armor',3282,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-388378365,-1718933347,3906588931,2576033949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135246,1,'Bestial Vest of the Godslayer','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-943044231,1294528503,3351923065,1294528503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135247,1,'Betrayer''s Severed Tongue','Armor',89,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1366711377,1154613593,2928255919,1154613593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135248,1,'Bevor of the Blasphemer','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,153042023,-537950551,153042023,3757016745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135249,1,'Bezel-set Citrine Ring','Armor',954,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-2053472241,1585100755,2241495055,1585100755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135250,1,'Bhorgese''s Bracelet','Armor',951,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,-2015219949,1483998325,2279747347,1483998325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135251,1,'Big Bear, Sharp Teeth','Armor',2569,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1450600324,-464929730,1450600324,3830037566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135252,1,'Bile Coated Leggings','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,-2028336587,562424046,2266630709,562424046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135253,1,'Bile Covered Hoop','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-135543519,1157457192,4159423777,1157457192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135254,1,'Bile Crusted Ring','Armor',2222,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,6281081087704,0,201445868,1929124436,201445868,1929124436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135255,1,'Bile Drenched Blouse','Armor',2871,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,300,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1073741824,0,-601379628,-660250707,3693587668,3634716589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135256,1,'Bile Drenched Cap','Armor',2856,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,300,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1073741824,0,300581283,-43740702,300581283,4251226594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135257,1,'Bile Drenched Cowl','Armor',1445,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,300,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1073741824,0,1310035565,1327657339,1310035565,1327657339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135258,1,'Bile Drenched Cuffs','Armor',1616,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,300,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1073741824,0,586071771,-700760971,586071771,3594206325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135259,1,'Bile Drenched Mitts','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,300,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1073741824,0,-532156592,345140734,3762810704,345140734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135260,1,'Bile Drenched Pantaloons','Armor',2388,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,300,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1073741824,0,-980428802,1793248177,3314538494,1793248177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135261,1,'Bile Drenched Slippers','Armor',2892,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,300,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1073741824,0,-1534118996,-2006605920,2760848300,2288361376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135262,1,'bile etched bracers','Armor',1455,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197471448,0,-2074354981,1306766726,2220612315,1306766726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135263,1,'bile etched greaves','Armor',1696,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,26136,0,-1844903288,1538356693,2450064008,1538356693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135264,1,'bile etched helmet','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197274648,0,-2024325770,855696901,2270641526,855696901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135265,1,'Bile Infused Ring','Armor',2234,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,6281081087704,0,-140761607,-1990070719,4154205689,2304896577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135266,1,'Bile Scribed Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1486592099,781959947,2808375197,781959947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135267,1,'Bile Stained Wristguards','Armor',1525,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1883034576600,0,1680190192,1671750809,1680190192,1671750809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135268,1,'Bile Stitched Shirt','Armor',2551,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2061537739,1173862849,2233429557,1173862849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135269,1,'Bile-Soaked Ring of Dagarn','Armor',1030,NULL,0,9,2072844078,2072844078,1,10,'The acidic bile of the elite guardian wurm has completely seeped through the ring''s pores, giving it a black hue.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-736371834,-552228492,3558595462,3742738804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135270,1,'Bilthor Claw Stud','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-188479012,1087778289,4106488284,1087778289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135271,1,'Bilthor Tooth Belt','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1986651023,432640866,1986651023,432640866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135272,1,'Binari''s Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,538478782,-403170653,538478782,3891796643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135273,1,'Binari''s Plate Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1116600079,1336758541,3178367217,1336758541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135274,1,'Binari''s Plate Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,360770694,1064007717,360770694,1064007717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135275,1,'Binari''s Plate Helm','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1332435344,1163224079,1332435344,1163224079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135276,1,'Binari''s Plate Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-697304125,1762080706,3597663171,1762080706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135277,1,'Binari''s Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,198884108,-1252948753,198884108,3042018543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135278,1,'Binari''s Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,2049906491,1415552628,2049906491,1415552628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135279,1,'Binding the Tome of Death','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-684818159,-1956617035,3610149137,2338350261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135280,1,'Binding the Tome of Life','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-905144265,931346572,3389823031,931346572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135281,1,'Bindings of Searing Pain','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-738898017,-826068335,3556069279,3468898961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135282,1,'Birchroot Boots','Armor',257,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,34321459,-533863925,34321459,3761103371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135283,1,'Birchroot Bracers','Armor',254,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,964637852,-1394041216,964637852,2900926080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135284,1,'Birchroot Gloves','Armor',255,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,2125447422,1448042038,2125447422,1448042038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135285,1,'Birchroot Sleeves','Armor',253,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,167944366,-1617622350,167944366,2677344946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135286,1,'Bishop''s Faithbringer Plate Barbute','Armor',1562,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1345471075,-649439049,2949496221,3645528247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135287,1,'Bishop''s Faithbringer Plate Barbute of Smiting','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,2080551213,1197771876,2080551213,1197771876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135288,1,'Bishop''s Faithbringer Plate Boots','Armor',3230,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,109308106,179794498,109308106,179794498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135289,1,'Bishop''s Faithbringer Plate Boots of Smiting','Armor',1559,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-716381062,144998753,3578586234,144998753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135290,1,'Bishop''s Faithbringer Plate Cuirass','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,609894893,15321784,609894893,15321784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135291,1,'Bishop''s Faithbringer Plate Cuirass of Smiting','Armor',1544,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-269992595,-709233816,4024974701,3585733480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135292,1,'Bishop''s Faithbringer Plate Gloves','Armor',2410,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1107096467,1504001426,3187870829,1504001426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135293,1,'Bishop''s Faithbringer Plate Gloves of Smiting','Armor',1589,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1974563053,836086565,1974563053,836086565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135294,1,'Bishop''s Faithbringer Plate Greaves','Armor',2454,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,140383650,1796131649,140383650,1796131649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135295,1,'Bishop''s Faithbringer Plate Greaves of Smiting','Armor',1731,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-611247854,455315824,3683719442,455315824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135296,1,'Bishop''s Faithbringer Plate Pauldrons','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,107475158,-190771347,107475158,4104195949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135297,1,'Bishop''s Faithbringer Plate Pauldrons of Smiting','Armor',2455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1821376731,726452699,1821376731,726452699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135298,1,'Bishop''s Faithbringer Wristguard','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1773736777,-2136996271,1773736777,2157971025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135299,1,'Bishop''s Faithbringer Wristguard of Smiting','Armor',1560,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,778693720,-901205789,778693720,3393761507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135300,1,'Bishop''s Forbidden Rites Plate Barbute','Armor',1590,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,35233573,992968518,35233573,992968518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135301,1,'Bishop''s Forbidden Rites Plate Boots','Armor',3692,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1692582538,1512993325,2602384758,1512993325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135302,1,'Bishop''s Forbidden Rites Plate Gloves','Armor',1701,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,104086836,-2064066469,104086836,2230900827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135303,1,'Bishop''s Forbidden Rites Plate Pauldrons','Armor',1690,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1837563708,1544325279,2457403588,1544325279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135304,1,'Bishop''s Forbidden Rites Wristguard','Armor',3633,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-792369864,483480865,3502597432,483480865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135305,1,'Bishop''s Plate Barbute','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-790697347,-1374399019,3504269949,2920568277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135306,1,'Bishop''s Plate Barbute of Smiting','Armor',3665,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-405411920,-1507382720,3889555376,2787584576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135307,1,'Bishop''s Plate Boots','Armor',1706,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,2039529258,-2072091586,2039529258,2222875710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135308,1,'Bishop''s Plate Gloves','Armor',1568,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1403846853,10013075,2891120443,10013075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135309,1,'Bishop''s Plate Gloves of Smiting','Armor',1540,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1236290107,2095814510,1236290107,2095814510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135310,1,'Bishop''s Plate Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,2001551938,475055651,2001551938,475055651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135311,1,'Bishop''s Sanctified Plate Boots','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1655390633,1183646039,2639576663,1183646039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135312,1,'Bishop''s Sanctified Plate Cuirass','Armor',3631,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,408648507,-28295152,408648507,4266672144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135313,1,'Bishop''s Sanctified Plate Greaves','Armor',2412,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1819720897,-1783152151,2475246399,2511815145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135314,1,'Bishop''s Sanctified Plate Pauldrons','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-998698887,-1626166005,3296268409,2668801291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135315,1,'Bishop''s Sanctified Wristguard','Armor',1728,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,967789132,-742175376,967789132,3552791920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135316,1,'Bishop''s Wristguard','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1446417391,-145128500,2848549905,4149838796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135317,1,'Bitter Biting Cloak','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1839711862,696225713,2455255434,696225713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135318,1,'Bitter Biting Leggings','Armor',1472,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1338573629,-1670991918,2956393667,2623975378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135319,1,'Bitter Tunic of Shame','Armor',1516,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1392381870,1968288676,1392381870,1968288676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135320,1,'Bixie Brooch','Armor',972,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-971590683,-571048164,3323376613,3723919132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135321,1,'Bixie Sting Spike','Armor',1033,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,37,0,37,6281081087704,0,398701018,827982496,398701018,827982496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135322,1,'Bizarre Band of the Bazaar','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'This oddly-shaped circular piece of jewelry - possibly a ring - may or may not have been imported into Tozzkalem.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,785546253,31912537,785546253,31912537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135323,1,'Bizarrely Large Gnoll Tooth','Armor',102,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-2071086772,-1689009086,2223880524,2605958210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135324,1,'black and silver robe','Armor',2439,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,945882580,-469831712,945882580,3825135584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135325,1,'Black and White Snow Bunny Helm','Armor',126,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,979280663,-923590278,979280663,3371377018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135326,1,'Black Annis Bracers','Armor',1539,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,1881197274648,0,1599105308,1858820007,1599105308,1858820007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135327,1,'Black Augur Bracer','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1123243524,1473091930,3171723772,1473091930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135328,1,'Black Biopsist Bracers','Armor',1413,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-1847551215,527405286,2447416081,527405286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135329,1,'Black Blightcaller Belt','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1758520989,-298965557,1758520989,3996001739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135330,1,'Black Bone Necklace','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,1472059280,-1402881804,1472059280,2892085492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135331,1,'black ceremonial gi','Armor',2380,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1675992265,1165583744,2618975031,1165583744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135332,1,'Black Diamond Ring','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1737256585,1879611279,2557710711,1879611279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135333,1,'black ebon brigandine leggings','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,303037956,-1865716126,303037956,2429251170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135334,1,'black ebon chainmail boots','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1049601234,-1570799534,1049601234,2724167762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135335,1,'black ebon chainmail bracers','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1672338129,1680685723,1672338129,1680685723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135336,1,'black ebon chainmail gloves','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1449224704,1153090820,2845742592,1153090820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135337,1,'black ebon chainmail leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881197274648,0,-573200312,1272676390,3721766984,1272676390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135338,1,'black ebon girdle','Armor',213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,154699428,1944364582,154699428,1944364582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135339,1,'black ebon platemail breastplate','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,52545058,-74603725,52545058,4220363571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135340,1,'black ebon platemail helm','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,26136,0,-1957194177,1383448571,2337773119,1383448571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135341,1,'black ebon platemail tonlets','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-218546293,-176562239,4076421003,4118405057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135342,1,'black ebon platemail wristguards','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-567031594,647998919,3727935702,647998919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135343,1,'Black Enameled Chain Shoulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1124840899,526008311,1124840899,526008311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135344,1,'Black Enameled Plate Bracers','Armor',2876,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1790862740,-854903387,2504104556,3440063909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135345,1,'Black Enameled Talisman','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1378461679,-273670956,1378461679,4021296340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135346,1,'Black Feather Pauldrons','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,1112745787,-316300799,1112745787,3978666497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135347,1,'Black Femur Armguards','Armor',2409,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,26136,0,-1799649746,998848624,2495317550,998848624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135348,1,'Black Fur Shawl','Armor',208,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,196800,0,-1403887775,-2057982064,2891079521,2236985232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135349,1,'Black Gothic Greaves','Armor',3230,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-552239803,-1563256339,3742727493,2731710957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135350,1,'Black Hide Gloves','Armor',3077,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,592804800,1612403570,592804800,1612403570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135351,1,'Black Horn Ring','Armor',604,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,988277231,-1231318769,988277231,3063648527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135352,1,'Black Ice Bracers','Armor',1455,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243982552,0,1580443268,562752981,1580443268,562752981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135353,1,'black iron chain boots','Armor',1608,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1111517256,-1224562547,1111517256,3070404749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135354,1,'black iron chain breastplate','Armor',1607,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-160865018,-599055529,4134102278,3695911767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135355,1,'black iron chain gauntlets','Armor',1610,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1101148647,-1643736441,1101148647,2651230855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135356,1,'black iron chain greaves','Armor',1612,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197274648,0,1820561990,1097500351,1820561990,1097500351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135357,1,'black iron chain helm','Armor',1611,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-543376661,-1835521860,3751590635,2459445436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135358,1,'black iron chain pauldron','Armor',1613,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881197274648,0,-338090849,798328627,3956876447,798328627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135359,1,'black iron chain vambraces','Armor',1609,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881197274648,0,-208402472,741385400,4086564824,741385400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135360,1,'black iron plate boots','Armor',1573,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,26136,0,-1727653128,1816451645,2567314168,1816451645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135361,1,'black iron plate breastplate','Armor',1572,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,26136,0,1343363308,2049990333,1343363308,2049990333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135362,1,'black iron plate gauntlets','Armor',1575,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,26136,0,-1131994980,1663271932,3162972316,1663271932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135363,1,'black iron plate greaves','Armor',1577,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,26136,0,911079336,463790929,911079336,463790929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135364,1,'black iron plate helm','Armor',1576,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,26136,0,573037761,1864584854,573037761,1864584854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135365,1,'black iron plate pauldron','Armor',1578,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,26136,0,-1406065275,1753056809,2888902021,1753056809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135366,1,'black iron plate vambraces','Armor',1574,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,26136,0,246486691,-787106365,246486691,3507860931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135367,1,'Black Komodo Skin Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-517088927,526847494,3777878369,526847494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135368,1,'Black Lotus Breastplate','Armor',2878,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-234688598,753369097,4060278698,753369097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135369,1,'Black Magi medallion','Armor',964,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-842957959,-236642819,3452009337,4058324477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135370,1,'Black Magic Mantle','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1837105152,0,-1779760368,1929390056,2515206928,1929390056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135371,1,'Black Mindweave Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1861451831,-1537581143,1861451831,2757386153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135372,1,'Black Mindweave Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1150004573,1682610743,3144962723,1682610743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135373,1,'Black Muse Pants','Armor',224,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,-1621428397,-1762342060,2673538899,2532625236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135374,1,'Black Ornate Gi','Armor',2380,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,6281081087704,0,1750983131,414593507,1750983131,414593507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135375,1,'Black Painted Earring','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,566016423,-1676924253,566016423,2618043043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135376,1,'Black Pearl Necklace','Armor',581,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,420646002,-514715170,420646002,3780252126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135377,1,'black rock shard bracelet','Armor',2135,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,584287342,-2095550147,584287342,2199417149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135378,1,'Black Runed Pants','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1837105152,0,1825652846,-458639071,1825652846,3836328225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135379,1,'Black Silk Breeches','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1925356867,99301444,1925356867,99301444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135380,1,'Black Silk Doublet','Armor',3224,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1614931527,511886706,2680035769,511886706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135381,1,'Black Silk Gloves','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1644306602,1134469335,1644306602,1134469335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135382,1,'Black Silk Sleeves','Armor',3223,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1712887971,1217202594,1712887971,1217202594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135383,1,'Black Skin Chaps','Armor',2888,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-1233703602,295025172,3061263694,295025172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135384,1,'Black Skin Cuffs','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,231932254,-1439590908,231932254,2855376388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135385,1,'Black Skin Handwarmers','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,1846550881,1251377859,1846550881,1251377859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135386,1,'Black Steel Choker','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,757785749,-1197146463,757785749,3097820833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135387,1,'Black Sun Strutters','Armor',3069,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-699830774,645970959,3595136522,645970959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135388,1,'Black Tainted Boots','Armor',1720,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,1878377746,31268803,1878377746,31268803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135389,1,'Black Tainted Bracers','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1830679253,1825025175,2464288043,1825025175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135390,1,'Black Tainted Breastplate','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,-906854741,-199575774,3388112555,4095391522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135391,1,'Black Tainted Gloves','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,850079441,-1022237623,850079441,3272729673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135392,1,'Black Tainted Helmet','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,1380944041,-1544207823,1380944041,2750759473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135393,1,'Black Tainted Legplates','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,-879065480,574294679,3415901816,574294679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135394,1,'Black Tainted Shoulders','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,1870494782,-2032340783,1870494782,2262626513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135395,1,'Black Threaded Shoulderpads','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-1921298446,-719680000,2373668850,3575287296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135396,1,'Black Tome of Vile Ideas','Armor',1210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1517828034,462780207,1517828034,462780207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135397,1,'Black Unicorn Horn Wristlet','Armor',580,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,692,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1952558432,1125831452,2342408864,1125831452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135398,1,'Black Velvet Leggings','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,520424570,-337370075,520424570,3957597221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135399,1,'Black-Marketed Claw of Mor''Tol','Armor',167,NULL,0,9,2072844078,2072844078,1,10,'Allegedly severed from a dying elder wyvern of the Mor''Tol brood, this claw''s value has continued to rise in the underground markets.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,903415206,-952307963,903415206,3342659333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135400,1,'Blackburrow Battle Spike','Armor',202,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,400022164,-1426648306,400022164,2868318990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135401,1,'Blackcoat Armguards','Armor',2903,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,16896,0,498587229,22794949,498587229,22794949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135402,1,'Blackcoat Chestplate','Armor',2905,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16896,0,768133413,-1003988329,768133413,3290978967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135403,1,'Blackcoat Crown','Armor',2859,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16384,0,825959865,-25214593,825959865,4269752703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135404,1,'Blackcoat Gloves','Armor',2902,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,16896,0,849706595,-1354765469,849706595,2940201827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135405,1,'Blackcoat Leggings','Armor',2900,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,16896,0,1488149019,-1112433908,1488149019,3182533388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135406,1,'Blackcoat Plate Boots','Armor',2904,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,16896,0,-1058676505,-556383548,3236290791,3738583748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135407,1,'Blackcoat Spaulders','Armor',2906,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,16384,0,-1809845170,388592456,2485122126,388592456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135408,1,'Blackened Alloy Bracer','Armor',2876,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,488767061,-573421148,488767061,3721546148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135409,1,'Blackened Alloy Breastplate','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,26136,0,1011782317,-1560131533,1011782317,2734835763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135410,1,'Blackened Alloy Breastplate','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26112,0,713776442,-1560131533,713776442,2734835763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135411,1,'Blackened Alloy Chain Brace','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1853378239,599471192,2441589057,599471192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135412,1,'Blackened Alloy Chain Hauberk','Armor',2893,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206160003072,0,-1635535327,-1739466070,2659431969,2555501226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135413,1,'Blackened Alloy Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,968,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-211237394,1098118920,4083729902,1098118920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135414,1,'Blackened Alloy Cuirass','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1348108887,1709132948,2946858409,1709132948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135415,1,'Blackened Alloy Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,520708155,-537208886,520708155,3757758410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135416,1,'Blackened Alloy Headgear','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1843215931,897517595,1843215931,897517595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135417,1,'Blackened Alloy Helm','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1017386252,1900075026,3277581044,1900075026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135418,1,'Blackened Alloy Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1246124338,-316960530,3048842958,3978006766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135419,1,'Blackened Armguard','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-662654217,747938538,3632313079,747938538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135420,1,'Blackened Aviak Breastplate','Armor',1411,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881197274648,0,-1382517025,-1647234021,2912450271,2647733275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135421,1,'Blackened Aviak Gauntlets','Armor',1505,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1881197274648,0,-1827010085,-1749050752,2467957211,2545916544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135422,1,'Blackened Aviak Gussets','Armor',1686,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881197274648,0,-519379390,1085492545,3775587906,1085492545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135423,1,'Blackened Aviak Spaulders','Armor',1515,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1881197274648,0,-338087236,-277044761,3956880060,4017922535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135424,1,'Blackened Band of Devastation','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1712335914,-1323664809,1712335914,2971302487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135425,1,'Blackened Band of the Voidcaller','Armor',3445,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,1995135125,-1580206574,1995135125,2714760722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135426,1,'Blackened Basilisk Hide Bracelet','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,564483288,647911838,564483288,647911838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135427,1,'Blackened Belt of the Hunted','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1739570433,410295248,2555396863,410295248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135428,1,'Blackened Bloodletter Ring','Armor',593,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,336242534,920160112,336242534,920160112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135429,1,'Blackened Bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,-1799847023,1621922700,2495120273,1621922700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135430,1,'Blackened Bracers of Obscurity','Armor',2395,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1781763838,-1944420059,1781763838,2350547237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135431,1,'Blackened Bracers of the Curate','Armor',2903,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,26136,0,2120147892,-201193248,2120147892,4093774048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135432,1,'Blackened Chain Helm','Armor',1478,NULL,0,5,2246237129,2246237129,270,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1881197274648,0,-1630384102,-832615445,2664583194,3462351851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135433,1,'Blackened Chainmail Mantle','Armor',2399,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243785752,0,890806716,1569065847,890806716,1569065847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135434,1,'Blackened Cloth Cowl','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1358431014,1389293341,1358431014,1389293341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135435,1,'Blackened Crystalline Cloak','Armor',1097,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,649743518,457782477,649743518,457782477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135436,1,'Blackened Cuff','Armor',2451,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,1784834890,1565449044,1784834890,1565449044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135437,1,'Blackened Darkfeather Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1271184149,-1258311438,3023783147,3036655858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135438,1,'Blackened Deep Forge Greaves','Armor',3081,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,996717646,-955202967,996717646,3339764329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135439,1,'Blackened Deep Forge Leggings','Armor',3081,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,1330229605,-356549512,1330229605,3938417784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135440,1,'Blackened Deep Forge Legplates','Armor',3081,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,2016672027,462447375,2016672027,462447375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135441,1,'Blackened Iron Boots','Armor',1608,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6279243785752,0,878969396,-1367816405,878969396,2927150891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135442,1,'blackened iron bracers','Armor',1609,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1413251725,763056279,1413251725,763056279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135443,1,'Blackened Iron Brigandine Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-1220107013,-743599975,3074860283,3551367321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135444,1,'blackened iron brigandine chestguard','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197274648,0,785812820,-6203214,785812820,4288764082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135445,1,'Blackened Iron Brigandine Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-425234010,1715196863,3869733286,1715196863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135446,1,'blackened iron brigandine footpads','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-390352881,1457226171,3904614415,1457226171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135447,1,'Blackened Iron Brigandine Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-341457044,1216162860,3953510252,1216162860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135448,1,'blackened iron brigandine handguards','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243785752,0,1152657352,-1782320594,1152657352,2512646702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135449,1,'blackened iron brigandine helm','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243785752,0,-907954703,-2049227510,3387012593,2245739786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135450,1,'blackened iron brigandine leggings','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,460886109,-1525112343,460886109,2769854953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135451,1,'Blackened Iron Brigandine Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,746626472,-1890027800,746626472,2404939496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135452,1,'blackened iron brigandine shoulder pads','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,-851995006,703895706,3442972290,703895706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135453,1,'blackened iron brigandine wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243785752,0,1840461466,604702210,1840461466,604702210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135454,1,'Blackened Iron Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-652527398,-1182608653,3642439898,3112358643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135455,1,'Blackened Iron Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,1389193250,1448385590,1389193250,1448385590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135456,1,'Blackened Iron Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-346207119,-1036406546,3948760177,3258560750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135457,1,'Blackened Iron Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-801261775,-111588434,3493705521,4183378862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135458,1,'Blackened Iron Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-1482519890,-445609176,2812447406,3849358120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135459,1,'Blackened Iron Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-112170148,-477223211,4182797148,3817744085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135460,1,'Blackened Iron Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,1619513450,576049644,1619513450,576049644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135461,1,'blackened iron coat','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,753173233,-1948946183,753173233,2346021113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135462,1,'blackened iron coif','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197274648,0,394557873,-1330279495,394557873,2964687801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135463,1,'Blackened Iron Earring','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,1994744547,148882279,1994744547,148882279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135464,1,'Blackened Iron Girdle','Armor',213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1231721502,1028149999,3063245794,1028149999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135465,1,'blackened iron gloves','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6279243785752,0,-520275221,2073527522,3774692075,2073527522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135466,1,'blackened iron leggings','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197274648,0,-1086380849,1109695079,3208586447,1109695079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135467,1,'blackened iron mantle','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,668491823,-1129128410,668491823,3165838886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135468,1,'Blackened Iron Reverent Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,1148030534,-1928578327,1148030534,2366388969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135469,1,'Blackened Iron Reverent Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-1388632325,1218983977,2906334971,1218983977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135470,1,'Blackened Iron Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,1335656436,570971783,1335656436,570971783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135471,1,'Blackened Iron Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,1962706100,426290631,1962706100,426290631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135472,1,'Blackened Iron Reverent Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,1585849207,405208250,1585849207,405208250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135473,1,'Blackened Iron Reverent Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,111212386,1855510404,111212386,1855510404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135474,1,'Blackened Iron Reverent Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-1717339725,-553408898,2577627571,3741558398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135475,1,'Blackened Iron Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,935619249,-766020509,935619249,3528946787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135476,1,'Blackened Iron Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-295176002,200599148,3999791294,200599148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135477,1,'Blackened Iron Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-2099687051,-875024872,2195280245,3419942424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135478,1,'Blackened Iron Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-2055145145,1611917205,2239822151,1611917205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135479,1,'Blackened Iron Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-1064563984,622793762,3230403312,622793762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135480,1,'Blackened Iron Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-905847753,-1573258031,3389119543,2721709265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135481,1,'Blackened Iron Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-98932206,-1290070657,4196035090,3004896639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135482,1,'Blackened Irontoe Manacle','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,693996255,1220985442,693996255,1220985442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135483,1,'Blackened Leather Armguards','Armor',2903,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,882341132,-386945567,882341132,3908021729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135484,1,'Blackened Leather Cap','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,192,0,2070846546,34711063,2070846546,34711063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135485,1,'Blackened Leather Chestpiece','Armor',2894,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,196800,0,334573660,-845752767,334573660,3449214529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135486,1,'Blackened Magmatic Bracers','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-2015334110,1257750724,2279633186,1257750724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135487,1,'Blackened Magmatic Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-2147422539,-198004929,2147544757,4096962367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135488,1,'Blackened Magmatic Gloves','Armor',3077,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,937580558,709696377,937580558,709696377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135489,1,'Blackened Mithril Cuirass','Armor',1684,NULL,0,4,241174330,241174330,205,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,523077165,473260118,523077165,473260118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135490,1,'Blackened Necklace of Ruin','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,196652197,-1207749784,196652197,3087217512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135491,1,'Blackened Pearlescent Bangle','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1845057975,361298211,1845057975,361298211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135492,1,'Blackened Scarab Manacle','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,381585896,141839328,381585896,141839328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135493,1,'Blackened Silk Sash','Armor',1104,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-54495744,-1057352763,4240471552,3237614533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135494,1,'Blackened Slippers','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-104429622,-541153406,4190537674,3753813890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135495,1,'Blackened Soul Bracer','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-423123508,-1970934736,3871843788,2324032560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135496,1,'Blackened Sphere of Greed','Armor',2014,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-2050661372,947944581,2244305924,947944581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135497,1,'Blackened Spiked Choker','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1120223971,-1234199905,1120223971,3060767391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135498,1,'Blackened Stone Necklace','Armor',575,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-1956493138,-1086382338,2338474158,3208584958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135499,1,'Blackened Vanguard Bracers','Armor',2746,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1409463872,160621917,1409463872,160621917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135500,1,'Blackened Vanguard Breastplate','Armor',2744,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1947906260,1756705737,2347061036,1756705737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135501,1,'Blackened Vanguard Gauntlets','Armor',2740,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,469786838,1063991760,469786838,1063991760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135502,1,'Blackened Vanguard Greaves','Armor',2750,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1233406681,532692238,3061560615,532692238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135503,1,'Blackened Vanguard Helm','Armor',2743,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,551732952,1175184302,551732952,1175184302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135504,1,'Blackened Vanguard Sabatons','Armor',2749,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1972675170,-979671609,1972675170,3315295687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135505,1,'Blackened Vanguard Spaulders','Armor',2751,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-870105575,1202193079,3424861721,1202193079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135506,1,'Blackened Velium Earstud','Armor',1176,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-412947547,1463276025,3882019749,1463276025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135507,1,'Blackened Void-Metal Stud','Armor',2527,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1637429661,-1500671484,2657537635,2794295812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135508,1,'Blackened Waist Wrap','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,570842785,956613954,570842785,956613954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135509,1,'Blackened Wristband','Armor',1413,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,290877140,1923356189,290877140,1923356189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135510,1,'Blackflame Ring','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,226,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1486777679,351878033,1486777679,351878033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135511,1,'Blackflood Ring','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1028470150,1571875631,1028470150,1571875631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135512,1,'Blackguard Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,-1789848034,-528576594,2505119262,3766390702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135513,1,'Blackguard''s Blackened Iron Chain Gloves','Armor',3351,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1329751276,-428228210,2965216020,3866739086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135514,1,'Blackguard''s Blackened Iron Chain Helmet','Armor',1639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-309165542,-2036504586,3985801754,2258462710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135515,1,'Blackguard''s Blackened Iron Chain Spaulders','Armor',1606,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,670940051,1187453055,670940051,1187453055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135516,1,'Blackguard''s Blood-Dyed Chain Gloves','Armor',3359,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1805850640,-450134632,2489116656,3844832664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135517,1,'Blackguard''s Blood-Dyed Chain Gloves of Dexterity','Armor',1512,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-58392883,2135998875,4236574413,2135998875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135518,1,'Blackguard''s Blood-Dyed Chain Gloves of the Blademaster','Armor',3626,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1183754455,-311870070,3111212841,3983097226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135519,1,'Blackguard''s Blood-Dyed Chain Gloves of Woven Shadow','Armor',1638,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,875371274,1798427751,875371274,1798427751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135520,1,'Blackguard''s Blood-Dyed Chain Helmet','Armor',3358,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,100984287,-2049975328,100984287,2244991968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135521,1,'Blackguard''s Blood-Dyed Chain Helmet of the Blademaster','Armor',3327,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-950677490,-495495773,3344289806,3799471523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135522,1,'Blackguard''s Blood-Dyed Chain Helmet of Woven Shadow','Armor',3680,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-468502906,990762856,3826464390,990762856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135523,1,'Blackguard''s Blood-Dyed Chain Leggings','Armor',3681,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1583919648,1402330911,2711047648,1402330911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135524,1,'Blackguard''s Blood-Dyed Chain Leggings of the Blademaster','Armor',3687,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1623619633,-141491543,1623619633,4153475753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135525,1,'Blackguard''s Blood-Dyed Chain Leggings of Woven Shadow','Armor',3300,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1132502713,1077499745,1132502713,1077499745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135526,1,'Blackguard''s Blood-Dyed Chain Shoes','Armor',3288,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1354059640,1912260456,2940907656,1912260456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135527,1,'Blackguard''s Blood-Dyed Chain Shoes of the Blademaster','Armor',1545,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1847297369,-647241723,1847297369,3647725573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135528,1,'Blackguard''s Blood-Dyed Chain Shoes of Woven Shadow','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1297966033,-534345052,1297966033,3760622244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135529,1,'Blackguard''s Blood-Dyed Chain Spaulders','Armor',1620,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-724871735,-1820780846,3570095561,2474186450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135530,1,'Blackguard''s Blood-Dyed Chain Spaulders of Woven Shadow','Armor',3304,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1080694389,-247277627,3214272907,4047689669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135531,1,'Blackguard''s Blood-Dyed Chain Tunic','Armor',1544,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,235252336,-781606555,235252336,3513360741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135532,1,'Blackguard''s Blood-Dyed Chain Tunic of Woven Shadow','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1368107382,52216155,2926859914,52216155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135533,1,'Blackguard''s Blood-Dyed Vambraces','Armor',1434,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1368432854,288781483,1368432854,288781483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135534,1,'Blackguard''s Blood-Dyed Vambraces of the Blademaster','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,919991598,-775960875,919991598,3519006421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135535,1,'Blackguard''s Blood-Dyed Vambraces of Woven Shadow','Armor',3295,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-42711233,-822325973,4252256063,3472641323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135536,1,'Blackguard''s Blood-Spiked Chain Tunic','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,769071963,-927393530,769071963,3367573766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135537,1,'Blackguard''s Chain Gloves','Armor',3671,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1020941921,-1435979772,1020941921,2858987524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135538,1,'Blackguard''s Chain Gloves of Woven Shadow','Armor',1414,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1666471269,-1449215045,2628496027,2845752251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135539,1,'Blackguard''s Chain Helmet','Armor',1429,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-412475022,-896788868,3882492274,3398178428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135540,1,'Blackguard''s Chain Helmet of the Blademaster','Armor',3285,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-78801291,-1024962524,4216166005,3270004772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135541,1,'Blackguard''s Chain Helmet of Woven Shadow','Armor',3350,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,92140075,-106776396,92140075,4188190900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135542,1,'Blackguard''s Chain Leggings','Armor',3300,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1090095437,1807018823,1090095437,1807018823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135543,1,'Blackguard''s Chain Leggings of the Blademaster','Armor',3291,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1558068810,-214312907,1558068810,4080654389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135544,1,'Blackguard''s Chain Leggings of Woven Shadow','Armor',3329,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1561437676,-1330027756,2733529620,2964939540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135545,1,'Blackguard''s Chain Shoes','Armor',2885,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1311011877,-305854005,1311011877,3989113291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135546,1,'Blackguard''s Chain Shoes of the Blademaster','Armor',1524,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1375978274,703321200,1375978274,703321200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135547,1,'Blackguard''s Chain Shoes of Woven Shadow','Armor',1447,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1405900932,-1732841192,2889066364,2562126104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135548,1,'Blackguard''s Chain Spaulders','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1602268360,-151917024,2692698936,4143050272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135549,1,'Blackguard''s Chain Spaulders of the Blademaster','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1764266255,738832622,1764266255,738832622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135550,1,'Blackguard''s Chain Spaulders of Woven Shadow','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-886968454,-773991870,3407998842,3520975426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135551,1,'Blackguard''s Chain Tunic','Armor',1509,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1501357087,1297510342,2793610209,1297510342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135552,1,'Blackguard''s Chain Tunic of the Blademaster','Armor',3334,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,904309055,1123200770,904309055,1123200770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135553,1,'Blackguard''s Chain Tunic of Woven Shadow','Armor',2886,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,116582171,2072820455,116582171,2072820455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135554,1,'Blackguard''s Sabertooth Bone Manacle','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-2097339058,1856171845,2197628238,1856171845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135555,1,'Blackguard''s Spiked Chain Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1120730314,1066113752,1120730314,1066113752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135556,1,'Blackguard''s Spiked Chain Helmet','Armor',1450,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,819381237,1601125536,819381237,1601125536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135557,1,'Blackguard''s Spiked Chain Leggings','Armor',1479,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1757058102,-1652408991,2537909194,2642558305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135558,1,'Blackguard''s Spiked Chain Shoes','Armor',1545,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1718053214,-1314564349,2576914082,2980402947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135559,1,'Blackguard''s Spiked Chain Spaulders','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-44726375,604658955,4250240921,604658955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135560,1,'Blackguard''s Spiked Chain Tunic','Armor',1509,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-661278390,288764174,3633688906,288764174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135561,1,'Blackguard''s Spiked Vambraces','Armor',3656,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1726061605,944637542,1726061605,944637542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135562,1,'Blackguard''s Vambraces','Armor',1546,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1413794645,-629783039,1413794645,3665184257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135563,1,'Blackguard''s Vambraces of Woven Shadow','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-123720516,-1371828960,4171246780,2923138336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135564,1,'Blackheart Cowl','Armor',2899,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16777216,0,-1215145203,527809720,3079822093,527809720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135565,1,'Blackheart Cuffs','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16777216,0,1873107030,-737740622,1873107030,3557226674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135566,1,'Blackheart Gloves','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16777216,0,-1061380137,1734351382,3233587159,1734351382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135567,1,'Blackheart Hat','Armor',2854,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16777216,0,803245631,-1528806038,803245631,2766161258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135568,1,'Blackheart Pantaloons','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16777216,0,-1706197446,-696413590,2588769850,3598553706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135569,1,'Blackheart Robe','Armor',2871,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16777216,0,291386695,-1179004174,291386695,3115963122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135570,1,'Blackheart Shroud','Armor',1098,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-760420386,1915911280,3534546910,1915911280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135571,1,'Blackheart Slippers','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16777216,0,-1538754752,-344243908,2756212544,3950723388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135572,1,'Blackhearted Earring','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,727615303,673569661,727615303,673569661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135573,1,'Blackish Iron Hauberk','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1668376695,31064669,2626590601,31064669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135574,1,'Blackish Iron Headdress','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,-1085742504,-629597988,3209224792,3665369308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135575,1,'Blackish Iron Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,856,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,206160029184,0,1481652540,-646743196,1481652540,3648224100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135576,1,'Blackplated Leggings','Armor',1451,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,-561579180,-1634849149,3733388116,2660118147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135577,1,'Blackshield Armguards','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,192,0,-223343012,413858216,4071624284,413858216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135578,1,'Blackshield Armplates','Armor',1707,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1536,0,-1067202888,1981772683,3227764408,1981772683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135579,1,'Blackshield Battlemage Sandals','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1837105152,0,-1821784682,-1077204381,2473182614,3217762915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135580,1,'blackshield belt of smuggling','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1580216388,-761295095,1580216388,3533672201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135581,1,'Blackshield Boots','Armor',227,NULL,0,5,2897193374,2897193374,35,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881197471448,0,1717229245,1044127539,1717229245,1044127539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135582,1,'Blackshield Branded Medallion','Armor',964,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,-571055064,-2095606445,3723912232,2199360851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135583,1,'blackshield crescent earring','Armor',590,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1459152748,646957199,1459152748,646957199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135584,1,'Blackshield Insignia Bracelet','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-574622634,747286096,3720344662,747286096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135585,1,'blackshield insignia ring','Armor',597,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,43736894,2020581994,43736894,2020581994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135586,1,'Blackshield Medic''s Boots','Armor',229,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,196608,0,-774446453,-826879125,3520520843,3468088171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135587,1,'Blackshield Officer''s Wraps','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,196608,0,1405293369,388530392,1405293369,388530392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135588,1,'Blackshield Pendant','Armor',2140,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281081087704,0,1741195197,-160169403,1741195197,4134797893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135589,1,'Blackshield raider earring','Armor',2214,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,-133033425,-917503594,4161933871,3377463702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135590,1,'Blackshield Shoulderguards','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,192,0,1453135234,-1464605223,1453135234,2830362073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135591,1,'Blackshield Steel Toed Boots','Armor',1692,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881195675648,0,-270585731,-36103012,4024381565,4258864284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135592,1,'Blackshield Stormcaller''s Bracelet','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,1916767461,414005835,1916767461,414005835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135593,1,'Blackshield Vambraces','Armor',2884,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,24,0,775398025,-1003661955,775398025,3291305341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135594,1,'blacksmith''s burnt apron','Armor',1093,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,1763518097,713060951,1763518097,713060951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135595,1,'blacksmith''s burnt boots','Armor',1468,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243982552,0,-1487639837,-1147873234,2807327459,3147094062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135596,1,'blacksmith''s burnt gloves','Armor',1470,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243982552,0,-119976460,487600971,4174990836,487600971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135597,1,'blacksmith''s burnt pants','Armor',1472,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243982552,0,1550430981,1084817864,1550430981,1084817864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135598,1,'Blacksmith''s Stud','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,557832003,1557620007,557832003,1557620007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135599,1,'Blacksteel Barbute','Armor',2453,NULL,0,6,241174330,241174330,260,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,1367220956,-1788777671,1367220956,2506189625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135600,1,'Blackwater Mask','Armor',2856,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,150,0,0,150,0,0,-962735464,-1005698211,3332231832,3289269085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135601,1,'Blade Captain''s Cowl of Command','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,1837105152,0,898352195,-581118394,898352195,3713848902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135602,1,'Blade Fortified Pauldrons','Armor',1634,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1328853470,-142369875,2966113826,4152597421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135603,1,'Blade Handler''s Skins','Armor',1463,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881195675648,0,1108193459,626979249,1108193459,626979249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135604,1,'Blade-Turning Gauntlets of Reflection','Armor',1596,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1995601032,1054695921,2299366264,1054695921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135605,1,'Blade-Turning Greaves of Reflection','Armor',1598,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,81435119,-2003837676,81435119,2291129620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135606,1,'Blade-Turning Spaulders of Reflection','Armor',1599,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-236226840,1420210114,4058740456,1420210114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135607,1,'Bladebane Choker','Armor',390,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-440271346,-2038772911,3854695950,2256194385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135608,1,'Bladed Choker of Delirium','Armor',2138,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1821015026,-1269099693,2473952270,3025867603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135609,1,'Bladed Sullonite Vambraces','Armor',1693,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,843390166,1908536939,843390166,1908536939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135610,1,'Bladedancer''s Drape of War','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1844363903,-1025264829,2450603393,3269702467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135611,1,'Bladefin Leggings','Armor',1633,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243785752,0,2092639765,-2084559259,2092639765,2210408037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135612,1,'Blademaster Gussets','Armor',2451,NULL,0,5,241174330,241174330,245,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,26136,0,126749120,-1148463988,126749120,3146503308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135613,1,'Blademaster''s Sash','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,338,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-48362185,-1658485264,4246605111,2636482032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135614,1,'Bladesouls Arming Bracelet','Armor',955,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,816,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,1140071649,-1343084373,1140071649,2951882923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135615,1,'Bladestopping Wristguard','Armor',446,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1800404790,-1824324602,2494562506,2470642694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135616,1,'Blasted Breastplate of the Barren Duke','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,-2096967978,2046464443,2197999318,2046464443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135617,1,'Blasted Gauntlets of the Barren Duke','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,510152345,341568278,510152345,341568278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135618,1,'Blasted Greaves of the Barren Duke','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,-1278807836,-702948510,3016159460,3592018786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135619,1,'Blasted Pauldrons of the Barren Duke','Armor',3667,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,2125307163,364958338,2125307163,364958338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135620,1,'Blasted Sabatons of the Barren Duke','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,1881794465,672103408,1881794465,672103408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135621,1,'Blasted Vambraces of the Barren Duke','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,1739234553,-1424426608,1739234553,2870540688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135622,1,'Blazing Bracers of the Initiate','Armor',1420,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-135888388,1742167443,4159078908,1742167443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135623,1,'Blazing Chain-Link Framer''s Cowl','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,595141324,1856533492,595141324,1856533492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135624,1,'Blazing Fire Emerald Earring','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1040710111,629463342,1040710111,629463342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135625,1,'Blazing Leggings','Armor',1416,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,1688278560,1412639454,1688278560,1412639454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135626,1,'Blazing Orb of Control','Armor',2520,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1144608232,264207432,3150359064,264207432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135627,1,'Blazing Swiftash Shadow Sash','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,866,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-810243348,-687881973,3484723948,3607085323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135628,1,'Bleached Skull of the Lost Adventurer','Armor',91,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-283805835,-1854607528,4011161461,2440359768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135629,1,'Blemished Crystalline Earpin','Armor',3459,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1386091716,-962940101,2908875580,3332027195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135630,1,'Blemished Terrazite Disc','Armor',949,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2047542712,-1380358096,2247424584,2914609200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135631,1,'Blemished Trinket of the Venerated Fanatic','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'Evdokia allowed you to keep this curious trinket due to your dedication to the cause of The Plaguebringer.  Due to its size, this trinket must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1883034576600,0,1119463810,-326560543,1119463810,3968406753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135632,1,'Blessed Ancient Choker','Armor',386,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,6281081087704,0,862659991,1075455719,862659991,1075455719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135633,1,'Blessed Aviak Plume','Armor',2820,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1491906387,669515566,1491906387,669515566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135634,1,'Blessed Band of Wisdom','Armor',556,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6047315748352,0,-2078046426,-602581175,2216920870,3692386121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135635,1,'Blessed Barbute of the Ragebourne Champion','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,55255840,1045519556,55255840,1045519556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135636,1,'Blessed Basilisk Hide Bracelet','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,835603553,386630370,835603553,386630370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135637,1,'Blessed Brace of Piracy','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,-1798334109,625257315,2496633187,625257315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135638,1,'Blessed Brace of Piracy','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,-1290586948,625257315,3004380348,625257315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135639,1,'Blessed Bracelet of Hate','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-348361411,649994714,3946605885,649994714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135640,1,'Blessed Bracers of the Ragebourne Champion','Armor',1525,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,397900232,-1723706399,397900232,2571260897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135641,1,'Blessed Bracers of Warming','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-1666708297,1551004179,2628258999,1551004179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135642,1,'Blessed Brewday Boots','Armor',2898,NULL,0,4,4294967295,4294967295,0,10,'Legend says these boots were blessed by Brell himself!  True or not, they will summon ale for your group once an hour while worn as equipment.  (May not be visible if worn with plate leggings or other leggings that hide your boots.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,241726763,-1768752166,241726763,2526215130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135643,1,'Blessed Cap of the Ragebourne Champion','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-667949244,-938400131,3627018052,3356567165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135644,1,'Blessed Carbonite Bracer','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,-2085352420,-1315982082,2209614876,2978985214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135645,1,'Blessed Carbonite Cuirass','Armor',1537,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,26136,0,-1489626907,-301094525,2805340389,3993872771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135646,1,'Blessed Ceremonial Diaku War Sash','Armor',1103,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,917409993,1548673765,917409993,1548673765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135647,1,'Blessed Chain Bands of the Badland Scion','Armor',3360,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,1734779149,-1861302146,1734779149,2433665150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135648,1,'Blessed Chain Boots of the Badland Scion','Armor',3361,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,-739153631,1451873284,3555813665,1451873284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135649,1,'Blessed Chain Gloves of the Badland Scion','Armor',3359,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,-210561737,1452588075,4084405559,1452588075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135650,1,'Blessed Chain Gloves of the Ragebourne Champion','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1525734280,-573837402,2769233016,3721129894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135651,1,'Blessed Chain Leggings','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,587398867,1006472622,587398867,1006472622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135652,1,'Blessed Chain Pants of the Badland Scion','Armor',3357,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,270433892,795106853,270433892,795106853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135653,1,'Blessed Chain Pauldrons of the Badland Scion','Armor',3363,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,-998414557,1978790363,3296552739,1978790363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135654,1,'Blessed Chest of the Badland Scion','Armor',3691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,-1252005944,1878219559,3042961352,1878219559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135655,1,'Blessed Clover Bracelet','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-458448612,1109158477,3836518684,1109158477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135656,1,'Blessed Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,2045332421,-1888625648,2045332421,2406341648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135657,1,'Blessed Coif of the Ragebourne Champion','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1000231291,615052357,3294736005,615052357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135658,1,'Blessed Coldain Prayer Shawl','Armor',1102,NULL,0,9,4294967295,4294967295,0,10,'This traditional coldain-style prayer shawl bears the personal blessing of Brell himself. Although once a finely woven silk fabric, it has been transformed by the deity''s blessing into something ethereal, almost insubstantial in appearance.',1,0,0,1,0,1,0,0,0,1,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,90,90,0,15288,-1324208021,1214540530,2970759275,1214540530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135659,1,'Blessed Crest of the Sun','Armor',2614,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1479632107,1676816809,1479632107,1676816809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135660,1,'Blessed Crusader''s Breastplate','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,2132453756,1117477637,2132453756,1117477637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135661,1,'Blessed Direwood Gloves','Armor',3077,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,700,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-2023898606,-932382526,2271068690,3362584770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135662,1,'Blessed Direwood Mantle','Armor',3078,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,700,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1081645270,256483846,1081645270,256483846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135663,1,'Blessed Direwood Wristguards','Armor',3079,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,700,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,235358539,1244459706,235358539,1244459706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135664,1,'Blessed Disciple Vambraces','Armor',1707,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,26136,0,-720133017,-1841866068,3574834279,2453101228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135665,1,'Blessed Dracurian Speartip','Armor',672,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-409000167,-1021478348,3885967129,3273488948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135666,1,'Blessed Drape of the Spire','Armor',1233,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-91866996,-477823492,4203100300,3817143804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135667,1,'Blessed Droak Hide Bracelet','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-275233673,97770140,4019733623,97770140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135668,1,'Blessed Drolvarg Charm','Armor',2243,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1695741487,-369076529,1695741487,3925890767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135669,1,'Blessed Earring of Hate','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1249281814,1597112811,3045685482,1597112811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135670,1,'Blessed Earspike of Obstruction','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-10697109,477910534,4284270187,477910534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135671,1,'Blessed Earstud of Zek','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-1663739023,1921733220,2631228273,1921733220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135672,1,'Blessed Effigy of Hidden Tomes','Armor',715,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1914588056,-319366227,2380379240,3975601069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135673,1,'Blessed Effigy of the Sun','Armor',1058,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1727572531,946391937,1727572531,946391937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135674,1,'Blessed Envenomed Sphere','Armor',2521,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-89463294,-1157152118,4205504002,3137815178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135675,1,'Blessed Feet of the Badland Scion','Armor',3692,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,776605451,-1810892034,776605451,2484075262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135676,1,'Blessed Forearms of the Badland Scion','Armor',3693,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,546218007,-346647780,546218007,3948319516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135677,1,'Blessed Gauntlets of the Badland Scion','Armor',3694,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,674588551,657897352,674588551,657897352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135678,1,'Blessed Gauntlets of the Codex','Armor',2867,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-116523773,-1301576030,4178443523,2993391266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135679,1,'Blessed Gauntlets of the Ragebourne Champion','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,57956754,-2017300962,57956754,2277666334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135680,1,'Blessed Gauntlets of Wonder','Armor',1631,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,596296122,-992657741,596296122,3302309555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135681,1,'Blessed Gazer Hide Armband','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-776172120,-1380270114,3518795176,2914697182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135682,1,'Blessed Gizzardstone','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,528245635,-787757261,528245635,3507210035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135683,1,'Blessed Greaves','Armor',2433,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-558262023,-1871544479,3736705273,2423422817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135684,1,'Blessed Greaves of the Badland Scion','Armor',3696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,-307947442,-1476443956,3987019854,2818523340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135685,1,'Blessed Growth Armguards','Armor',1707,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,24576,0,-1793754663,518836857,2501212633,518836857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135686,1,'Blessed Growth Breastplate','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,24576,0,-1397400988,-1797054061,2897566308,2497913235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135687,1,'Blessed Growth Helm','Armor',1709,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,24576,0,-463262464,-1601277262,3831704832,2693690034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135688,1,'Blessed Hardrock Gauntlets','Armor',1533,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-756039130,1973290133,3538928166,1973290133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135689,1,'Blessed Hardshell Leggings','Armor',2873,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,97095420,-1327083255,97095420,2967884041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135690,1,'Blessed Hauberk of the Badland Scion','Armor',3362,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,1847170424,-1676897156,1847170424,2618070140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135691,1,'Blessed Helmet','Armor',2432,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-2074989073,-1850089803,2219978223,2444877493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135692,1,'Blessed Idol of the Sun','Armor',1060,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2094467477,1169038997,2094467477,1169038997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135693,1,'Blessed Ivy Engraved Boots','Armor',1531,NULL,0,7,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,65536,0,772136296,2074327468,772136296,2074327468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135694,1,'Blessed Ivy Engraved Bracers','Armor',1532,NULL,0,7,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,65536,0,1415464433,-1323849892,1415464433,2971117404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135695,1,'Blessed Ivy Engraved Gloves','Armor',1540,NULL,0,7,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,65536,0,-2110109973,510060070,2184857323,510060070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135696,1,'Blessed Ivy Engraved Leggings','Armor',1479,NULL,0,7,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,65536,0,-427001057,1309601192,3867966239,1309601192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135697,1,'Blessed Ivy Engraved Shoulderpads','Armor',1522,NULL,0,7,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,65536,0,-587787324,1953788086,3707179972,1953788086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135698,1,'Blessed Ivy Engraved Tunic','Armor',1530,NULL,0,6,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,65536,0,488120062,1220442682,488120062,1220442682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135699,1,'Blessed Leather Boots of the Badland Scion','Armor',3076,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,-1519962143,1128370202,2775005153,1128370202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135700,1,'Blessed Leather Bracers of the Badland Scion','Armor',3079,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,-378227420,1086609522,3916739876,1086609522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135701,1,'Blessed Leather Gloves of the Badland Scion','Armor',3077,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,1751204313,-1399961332,1751204313,2895005964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135702,1,'Blessed Leather Gloves of the Ragebourne Champion','Armor',1526,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-272528041,-1069464328,4022439255,3225502968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135703,1,'Blessed Leather Pants of the Badland Scion','Armor',3081,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,1720197284,984357435,1720197284,984357435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135704,1,'Blessed Leather Shoulder Pads of the Badland Scion','Armor',3078,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,-2042499749,-1174909146,2252467547,3120058150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135705,1,'Blessed Leather Tunic of the Badland Scion','Armor',3075,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,-183778922,-2139020004,4111188374,2155947292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135706,1,'Blessed Leggings','Armor',1486,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,548710631,-466381065,548710631,3828586231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135707,1,'Blessed Leggings of the Tidings','Armor',1521,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,-501072799,-887104049,3793894497,3407863247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135708,1,'Blessed Loop of Exaltation','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1830526468,-586921449,1830526468,3708045847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135709,1,'Blessed Medal of the Nightblood','Armor',1269,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1450133561,1580006241,1450133561,1580006241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135710,1,'Blessed Mummy Wrap Armband','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1031089259,-1288959974,3263878037,3006007322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135711,1,'Blessed Naga Hide Armband','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1945624456,-288060171,1945624456,4006907125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135712,1,'Blessed Omen Leggings','Armor',2888,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197471448,0,1826888146,1807777508,1826888146,1807777508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135713,1,'Blessed Orb of Calling','Armor',2527,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1928880458,1957223051,2366086838,1957223051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135714,1,'Blessed Pauldrons of the Badland Scion','Armor',3690,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24576,0,962098776,1830711557,962098776,1830711557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135715,1,'Blessed Pauldrons of Wisdom','Armor',2880,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1253733979,1978048788,3041233317,1978048788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135716,1,'Blessed Relic','Armor',2923,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-764500962,2062404904,3530466334,2062404904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135717,1,'Blessed Ring of Hate','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1698712694,-411999538,2596254602,3882967758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135718,1,'Blessed Ring of the Favored','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-980002601,-1507624248,3314964695,2787343048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135719,1,'Blessed Ring of the Initiate','Armor',604,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,452255969,-1463098716,452255969,2831868580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135720,1,'Blessed Sands Breastplate','Armor',2428,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-529932953,-1074918219,3765034343,3220049077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135721,1,'Blessed Sands Chainmail','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,992980951,1250629844,992980951,1250629844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135722,1,'Blessed Sands Long Leather Robe','Armor',2442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,446229812,1910769366,446229812,1910769366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135723,1,'Blessed Sands Prayer Beads','Armor',575,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,343140272,-1417156240,343140272,2877811056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135724,1,'Blessed Scarab Manacle','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-972725132,1278060967,3322242164,1278060967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135725,1,'Blessed Sigil of Hate','Armor',375,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1600579390,1077923570,2694387906,1077923570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135726,1,'Blessed Skullcap','Armor',1485,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,2053053937,-670250511,2053053937,3624716785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135727,1,'Blessed Sphere of the Elemental','Armor',1187,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1033716761,1550099948,3261250535,1550099948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135728,1,'Blessed Stud of the Hounds','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-884091448,-1508882853,3410875848,2786084443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135729,1,'Blessed Temporal Chain','Armor',3449,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,9728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1794048,0,1607090946,-2081739210,1607090946,2213228086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135730,1,'Blessed Terramite Studded Helm','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,925131757,-537444096,925131757,3757523200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135731,1,'Blessed Thrael''Gorr Hero''s Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-9579391,-868147245,4285387905,3426820051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135732,1,'Blessed Thrael''Gorr Hero''s Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,944199972,-552147124,944199972,3742820172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135733,1,'Blessed Thrael''Gorr Hero''s Pantaloons','Armor',1528,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,735285028,-600982052,735285028,3693985244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135734,1,'Blessed Token of the Sun','Armor',2167,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-515907984,-115985637,3779059312,4178981659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135735,1,'Blessed Tunarian Seed','Armor',581,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,297350546,381142135,297350546,381142135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135736,1,'Blessed Underfoot Stones','Armor',1164,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-1985726966,-795463174,2309240330,3499504122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135737,1,'Blessed Vambraces of Piracy','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,-184863322,-1148728329,4110103974,3146238967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135738,1,'Blessed Vambraces of the Ragebourne Champion','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-561223017,-108230493,3733744279,4186736803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135739,1,'Blessed Wristguard of the Ragebourne Champion','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,666865736,-1786027043,666865736,2508940253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135740,1,'Blessed Zulretch Nim Shawl','Armor',1431,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,521679885,273965330,521679885,273965330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135741,1,'Blessing of the Prince','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-438675211,-604666412,3856292085,3690300884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135742,1,'Blight Bringer''s Ring','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,759219560,-1174787747,759219560,3120179549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135743,1,'Blight Minion Boots','Armor',533,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6279243982552,0,565014916,326063342,565014916,326063342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135744,1,'Blight Minion Gauntlets','Armor',549,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,26136,0,1369785829,178467525,1369785829,178467525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135745,1,'Blight Minion Robe','Armor',2445,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,-1769850777,-1932807861,2525116519,2362159435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135746,1,'Blight Minion Sleeves','Armor',541,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6279243785752,0,1250463048,-1633752864,1250463048,2661214432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135747,1,'Blightbloom Blossom','Armor',1967,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-2015847458,-233770711,2279119838,4061196585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135748,1,'Blightbloom Emblem','Armor',1324,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-405013089,1158846045,3889954207,1158846045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135749,1,'Blighted Blue Mushroom Cap','Armor',2060,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1562636455,170947747,1562636455,170947747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135750,1,'Blighted Harbingers Chausses','Armor',1423,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,479989657,645989341,479989657,645989341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135751,1,'Blighted Harbingers Coif','Armor',264,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,-351917512,-697957464,3943049784,3597009832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135752,1,'Blighted Harbingers Hauberk','Armor',1537,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,1807770608,-1013061231,1807770608,3281906065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135753,1,'Blighted Harbingers Muffler','Armor',1421,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,991866137,-805704857,991866137,3489262439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135754,1,'Blighted Harbingers Tonlets','Armor',1454,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,534238805,-349138901,534238805,3945828395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135755,1,'Blighted Heart Guard','Armor',1530,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,26136,0,-584516112,-1715213705,3710451184,2579753591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135756,1,'Blighted Helm of Pestilence','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1823579703,-1474064188,2471387593,2820903108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135757,1,'Blighted Ivy Armguards','Armor',1469,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,196608,0,1345316967,2129249366,1345316967,2129249366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135758,1,'Blighted Ivy Leggings','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,196608,0,394986301,1705685824,394986301,1705685824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135759,1,'Blighted Ivy Skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,196608,0,726777486,1502997574,726777486,1502997574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135760,1,'Blighted Leggings of the Wolf','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1572864,0,1469564560,2123864263,1469564560,2123864263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135761,1,'Blighted Mithril Choker','Armor',575,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1941521471,-833528526,2353445825,3461438770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135762,1,'Blighted Sleeves','Armor',2430,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,284973355,-233633385,284973355,4061333911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135763,1,'Blighted Toxxulian Chausses','Armor',1423,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,-926225506,331064607,3368741790,331064607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135764,1,'Blighted Toxxulian Hauberk','Armor',1537,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1322850975744,0,-2045475181,1284755897,2249492115,1284755897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135765,1,'blighted vanguard barbute','Armor',1695,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,1427966882,-2004555592,1427966882,2290411704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135766,1,'blighted vanguard cuirass','Armor',1691,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-1933665875,1361541815,2361301421,1361541815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135767,1,'blighted vanguard gauntlets','Armor',1694,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-645717008,1353561968,3649250288,1353561968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135768,1,'blighted vanguard greaves','Armor',1696,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-413558700,985693006,3881408596,985693006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135769,1,'blighted vanguard gussets','Armor',1693,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-1571460125,2144110841,2723507171,2144110841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135770,1,'blighted vanguard sabatons','Armor',1692,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,1323123848,-1285413871,1323123848,3009553425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135771,1,'blighted vanguard spaulders','Armor',1697,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-1589634921,678333463,2705332375,678333463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135772,1,'Blighted Woven Shoulder Pads','Armor',1487,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243982552,0,530316147,-1426244352,530316147,2868722944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135773,1,'Blighted Woven Skullcap','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243982552,0,-92856430,431692774,4202110866,431692774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135774,1,'Blightfeather Leggings','Armor',1465,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,543215741,-2027392748,543215741,2267574548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135775,1,'Blikritz'' Lens','Armor',770,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-2089075247,-932286182,2205892049,3362681114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135776,1,'Blindeye Tunic','Armor',2421,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-545996848,-1107718453,3748970448,3187248843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135777,1,'Blinik''s Crafted Band','Armor',378,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,1090838590,-993088821,1090838590,3301878475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135778,1,'Blinking Crystal of Void Energy','Armor',3488,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2038398242,-570302750,2256569054,3724664546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135779,1,'Blissful Awareness','Armor',1488,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,2116929649,-1371055497,2116929649,2923911799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135780,1,'Blistered Strand Cap','Armor',3366,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,158,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,719545449,-2242050,719545449,4292725246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135781,1,'Blistered Strand Cowl','Armor',3223,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,158,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,899656742,1528927340,899656742,1528927340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135782,1,'Blistered Strand Cuffs','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,158,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,-1013207839,1442626135,3281759457,1442626135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135783,1,'Blistered Strand Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,158,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,-1793751284,-1216219485,2501216012,3078747811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135784,1,'Blistered Strand Pantaloons','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,158,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,501813425,-1650518657,501813425,2644448639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135785,1,'Blistered Strand Robe','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,158,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,-1823227284,-34735578,2471740012,4260231718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135786,1,'Blistered Strand Slippers','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,158,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,-706173333,-613063309,3588793963,3681903987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135787,1,'Blistering Signet','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'On a successful hostile heat based spell, Blazing Inferno will consume your target and their allies by reducing their heat resistance and inflicting damage over time.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,338,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2123586003,-165998956,2123586003,4128968340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135788,1,'Blithe Bixie Cloak','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-716298871,1874214022,3578668425,1874214022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135789,1,'Blocked Stud of Suspention','Armor',3469,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1989801982,1857866713,1989801982,1857866713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135790,1,'Blocker''s Bauble','Armor',3609,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1656178243,1355606561,2638789053,1355606561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135791,1,'Blood Chamber Ring','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,892167560,-1167004972,892167560,3127962324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135792,1,'Blood Channeled Bracelet','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,961472764,-1567791227,961472764,2727176069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135793,1,'Blood Coated Earring','Armor',3473,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-2062888853,-1689357897,2232078443,2605609399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135794,1,'Blood Coated Leggings','Armor',1479,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-237258410,-1937114054,4057708886,2357853242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135795,1,'Blood Covered Restraints','Armor',1226,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,1632165945,173226263,1632165945,173226263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135796,1,'Blood Crusted Ring','Armor',1029,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,6281081087704,0,2093262730,-751495232,2093262730,3543472064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135797,1,'Blood Drenched Boots','Armor',2394,NULL,0,5,2246237129,2246237129,255,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,51,0,51,1881197274648,0,-973476667,-934905080,3321490629,3360062216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135798,1,'Blood Drenched Gi','Armor',2553,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-529584361,1950433277,3765382935,1950433277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135799,1,'Blood Drenched Necklace','Armor',2139,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,1873220701,162387116,1873220701,162387116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135800,1,'Blood Drenched Vest','Armor',2893,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-539995769,-1515089918,3754971527,2779877378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135801,1,'Blood Drenched Wraps','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,642217496,-1396243274,642217496,2898724022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135802,1,'Blood Drop Hoop','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,106910712,1160843836,106910712,1160843836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135803,1,'Blood Duster Earrings','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1120247355,1308443403,3174719941,1308443403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135804,1,'Blood Dyed Silver Shoulderplates','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1853142710,-1608962601,1853142710,2686004695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135805,1,'Blood Ember Breastplate','Armor',1586,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-1494948210,1412114550,2800019086,1412114550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135806,1,'Blood Etched Bangle','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,1044845954,1705041382,1044845954,1705041382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135807,1,'Blood Etched Wristlet','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1865031415,-808433283,2429935881,3486534013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135808,1,'Blood Filled Ring of Subversion','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1970624320,104648263,2324342976,104648263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135809,1,'Blood Icicle Earring','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,724284231,-1184068888,724284231,3110898408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135810,1,'Blood Infused Ring','Armor',593,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,6281081087704,0,-2024189025,682157013,2270778271,682157013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135811,1,'Blood Iron Bracelet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1752649405,-1817501223,1752649405,2477466073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135812,1,'Blood Lord''s Barbute of the Citadel','Armor',1569,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-635969004,-316064182,3658998292,3978903114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135813,1,'Blood Lord''s Breastplate of the Citadel','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-2142694123,1588183059,2152273173,1588183059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135814,1,'Blood Lord''s Gauntlets of the Citadel','Armor',1568,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-60951666,1914965707,4234015630,1914965707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135815,1,'Blood Lord''s Greaves of the Citadel','Armor',1570,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-2003138683,-79099204,2291828613,4215868092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135816,1,'Blood Lord''s Irebound Barbute','Armor',1716,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,99309854,2056541756,99309854,2056541756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135817,1,'Blood Lord''s Irebound Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,1081587655,2016951766,1081587655,2016951766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135818,1,'Blood Lord''s Irebound Gauntlets','Armor',1715,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,475522603,597395108,475522603,597395108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135819,1,'Blood Lord''s Irebound Greaves','Armor',1717,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,206895354,-925841974,206895354,3369125322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135820,1,'Blood Lord''s Irebound Pauldrons','Armor',1718,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-435661878,-881934284,3859305418,3413033012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135821,1,'Blood Lord''s Irebound Sabatons','Armor',1713,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-324146060,1497723798,3970821236,1497723798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135822,1,'Blood Lord''s Irebound Vambraces','Armor',1714,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-236810883,-1850888037,4058156413,2444079259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135823,1,'Blood Lord''s Pauldrons of the Citadel','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-592064108,-2003680530,3702903188,2291286766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135824,1,'Blood Lord''s Prodigious Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,1400234612,-1971701383,1400234612,2323265913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135825,1,'Blood Lord''s Prodigious Breastplate','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,1960486223,-365349446,1960486223,3929617850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135826,1,'Blood Lord''s Prodigious Gauntlets','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-1318653738,1939386819,2976313558,1939386819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135827,1,'Blood Lord''s Prodigious Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,33064933,943630991,33064933,943630991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135828,1,'Blood Lord''s Prodigious Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-459957611,-1687292077,3835009685,2607675219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135829,1,'Blood Lord''s Prodigious Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-23116819,1594042598,4271850477,1594042598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135830,1,'Blood Lord''s Prodigious Vambraces','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-45671369,-1045526532,4249295927,3249440764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135831,1,'Blood Lord''s Sabaton''s of the Citadel','Armor',1566,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,2013086605,-1552005556,2013086605,2742961740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135832,1,'Blood Lord''s Shattering Breastplate','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,756339514,-1724908712,756339514,2570058584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135833,1,'Blood Lord''s Thundering Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-2016222702,304740610,2278744594,304740610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135834,1,'Blood Lord''s Unyielding Barbute','Armor',1555,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,423396989,808779909,423396989,808779909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135835,1,'Blood Lord''s Unyielding Breastplate','Armor',1551,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-2055934735,1365658594,2239032561,1365658594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135836,1,'Blood Lord''s Unyielding Gauntlets','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-923795178,-1802228427,3371172118,2492738869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135837,1,'Blood Lord''s Unyielding Pauldrons','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,672958832,2086759333,672958832,2086759333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135838,1,'Blood Lord''s Unyielding Sabatons','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-1261033500,-340600344,3033933796,3954366952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135839,1,'Blood Lord''s Unyielding Vambraces','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,2015587459,648157962,2015587459,648157962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135840,1,'Blood Lord''s Vambraces of the Citadel','Armor',1567,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,97442197,-2041145844,97442197,2253821452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135841,1,'Blood Lord''s Wrathbound Barbute','Armor',1716,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,2089506377,991913108,2089506377,991913108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135842,1,'Blood Lord''s Wrathbound Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-1258220641,245632324,3036746655,245632324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135843,1,'Blood Lord''s Wrathbound Gauntlets','Armor',1715,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-383696269,-1919770546,3911271027,2375196750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135844,1,'Blood Lord''s Wrathbound Greaves','Armor',1717,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,1966405549,-1990461598,1966405549,2304505698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135845,1,'Blood Lord''s Wrathbound Pauldrons','Armor',1718,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-2106435112,1701308126,2188532184,1701308126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135846,1,'Blood Lord''s Wrathbound Sabatons','Armor',1713,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-1781669085,-2130062466,2513298211,2164904830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135847,1,'Blood Lord''s Wrathbound Vambraces','Armor',1714,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-532652188,1067751025,3762315108,1067751025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135848,1,'Blood of Lashka','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,30,0,30,6281081087704,0,372499732,901058303,372499732,901058303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135849,1,'Blood of the Vampire','Armor',8,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,104159591,-1526758340,104159591,2768208956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135850,1,'Blood Onyx Ring','Armor',559,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,282,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,735803854,-1513292589,735803854,2781674707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135851,1,'Blood Opal Bracelet','Armor',952,NULL,0,4,2072844078,2072844078,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,-142631351,-1980327008,4152335945,2314640288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135852,1,'Blood Opal Earring','Armor',553,NULL,0,4,2072844078,2072844078,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,1206615353,2140285236,1206615353,2140285236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135853,1,'Blood Ore Bracers','Armor',1721,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,26136,0,-1506167295,-509243091,2788800001,3785724205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135854,1,'Blood Pact Brooch','Armor',771,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-1694421539,329939164,2600545757,329939164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135855,1,'Blood Pact Legplates','Armor',2900,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26136,0,-406799629,1468256117,3888167667,1468256117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135856,1,'Blood Pearl and Velium Ring','Armor',3433,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-2136847844,-1272748348,2158119452,3022218948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135857,1,'Blood Pearl Band','Armor',3432,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,315103590,1549497928,315103590,1549497928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135858,1,'Blood Pearl Ring','Armor',3432,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-62085699,-1688722987,4232881597,2606244309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135859,1,'Blood Prophet''s Band','Armor',593,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1837105152,0,2074682997,1868756643,2074682997,1868756643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135860,1,'Blood Rite Ceremonial Bindings','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1928046910,1004230062,1928046910,1004230062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135861,1,'Blood Rune Belt','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-874254702,724060714,3420712594,724060714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135862,1,'Blood Sloshed Running Shoes','Armor',1412,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,1263534405,1690033376,1263534405,1690033376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135863,1,'Blood Soaked Belt','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,867762579,1454356356,867762579,1454356356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135864,1,'Blood Soaked Tiger-hide Armguards','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-679682860,1663342740,3615284436,1663342740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135865,1,'Blood Spattered Cloak','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,978743187,833328678,978743187,833328678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135866,1,'Blood Splattered Bindings','Armor',2738,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-1757063006,-1934668115,2537904290,2360299181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135867,1,'Blood Splattered Hood','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,974570135,1506793421,974570135,1506793421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135868,1,'Blood Stained Padded Mantle','Armor',3240,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1055324642,98270439,3239642654,98270439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135869,1,'Blood Steel Vambrace of the Warborn','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,187416009,1651761092,187416009,1651761092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135870,1,'Blood Threaded Cap of Alteration','Armor',1422,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,750,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1837105152,0,1116964830,-235349282,1116964830,4059618014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135871,1,'Blood Threaded Gloves of Alteration','Armor',1421,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,750,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1837105152,0,1007761255,-626278485,1007761255,3668688811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135872,1,'Blood Threaded Pants of Alteration','Armor',2881,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,750,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1837105152,0,1921585272,756451942,1921585272,756451942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135873,1,'Blood Threaded Robe of Alteration','Armor',3067,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,750,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1837105152,0,1009747415,544654527,1009747415,544654527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135874,1,'Blood Threaded Shawl of Alteration','Armor',2887,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,750,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1837105152,0,-696494647,-1981558825,3598472649,2313408471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135875,1,'Blood Threaded Slippers of Alteration','Armor',119,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,750,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,1837105152,0,-1349902042,1642287344,2945065254,1642287344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135876,1,'Blood-crusted Band','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,207997330944,0,-1047249994,1261173723,3247717302,1261173723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135877,1,'Blood-Drenched Breastplate of Xhorroz','Armor',2905,NULL,0,8,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,467753062,-811945528,467753062,3483021768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135878,1,'Blood-Drenched Legplates of Xhorroz','Armor',454,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,1735846908,-1349880132,1735846908,2945087164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135879,1,'Blood-Drenched Ring of Dagarn','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'Found in a pool of Dagarn''s blood, the ring feels insidious to the touch.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-915286213,-1594428151,3379681083,2700539145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135880,1,'Blood-Drenched Splint of Xhorroz','Armor',452,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,26136,0,-1193437862,837106113,3101529434,837106113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135881,1,'Blood-Drenched Stompers','Armor',455,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,26136,0,1435610627,-1638380634,1435610627,2656586662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135882,1,'Blood-Etched Bracer','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1014311700,-127809813,1014311700,4167157483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135883,1,'Blood-Filled Chalice of the Commander','Armor',945,NULL,0,9,2072844078,2072844078,1,10,'Commander Mirrakar would force his officers to pay homage to his leadership by drinking from this cup, filled with their own blood.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1678725265,894086125,1678725265,894086125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135884,1,'Blood-Flowing Stein of the Terror Twins','Armor',3196,NULL,0,9,2072844078,2072844078,1,10,'Blood continues to froth over from the mouth of this stein. Where or from whom the blood continues to flow cannot be fathomed.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-899081878,-162672219,3395885418,4132295077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135885,1,'Blood-infused Glass Earpin','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1796842502,-1292212855,1796842502,3002754441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135886,1,'Blood-Red Cape of Poison','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-730168230,-1477030379,3564799066,2817936917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135887,1,'Blood-Red Rosary of Pain','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1886387528,-1841573598,1886387528,2453393698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135888,1,'Blood-soaked Burynai Belt','Armor',2192,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,207997330944,0,1713388864,2081033629,1713388864,2081033629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135889,1,'Blood-Soaked Headband','Armor',379,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1984732483,617757220,2310234813,617757220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135890,1,'Blood-Soaked Spear Tip of Dagarn','Armor',2718,NULL,0,9,2072844078,2072844078,1,10,'The tip of a spear found lodged within Dagarn''s scales, most likely from a previous battle.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1723439808,-866570385,1723439808,3428396911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135891,1,'Blood-Spattered Clutch of Exceptional Refuge','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-468039273,1725741484,3826928023,1725741484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135892,1,'Blood-Spattered Clutch of Refuge','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1684816057,-271957812,1684816057,4023009484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135893,1,'Blood-Spattered Girdle of Exceptional Refuge','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1587922833,-1752079812,1587922833,2542887484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135894,1,'Blood-Spattered Girdle of Refuge','Armor',2188,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,503118879,1622568108,503118879,1622568108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135895,1,'Blood-Spattered Shackle of Exceptional Refuge','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1763363777,1243556974,1763363777,1243556974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135896,1,'Blood-Spattered Stud of Exceptional Refuge','Armor',2218,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,672713602,-742819950,672713602,3552147346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135897,1,'Blood-Spattered Stud of Refuge','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,944298305,-2008832747,944298305,2286134549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135898,1,'Blood-Spattered Torque of Exceptional Refuge','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1197121767,405484083,3097845529,405484083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135899,1,'Blood-Spattered Torque of Refuge','Armor',2139,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1460318758,-1254428522,2834648538,3040538774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135900,1,'Blood-Spattered Vial of Refuge','Armor',312,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-978423456,1242970650,3316543840,1242970650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135901,1,'Blood-Stained Diviner''s Armband','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-635903741,1848050931,3659063555,1848050931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135902,1,'Blood-Stained Guard''s Armband','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1785608151,415882174,2509359145,415882174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135903,1,'Blood-Stained Outrider''s Armband','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-509475285,681826958,3785492011,681826958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135904,1,'Blood-Stained Surgeon''s Armband','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-559551899,-267108930,3735415397,4027858366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135905,1,'Bloodbath Barbute','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,24576,0,-1860346669,-1320107994,2434620627,2974859302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135906,1,'Bloodbeak Necklace','Armor',580,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,6281081087704,0,-1245639122,-550964220,3049328174,3744003076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135907,1,'Bloodbloom Wreath','Armor',2221,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1883034576600,0,-448181366,1160821535,3846785930,1160821535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135908,1,'Bloodcloth Gloves','Armor',1421,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1690670366,-879840851,2604296930,3415126445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135909,1,'Blooddrop Loop','Armor',394,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,-1344118017,603117068,2950849279,603117068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135910,1,'Bloodfang Ring','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1772892302,1763121485,1772892302,1763121485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135911,1,'Bloodfeather Bracers','Armor',1420,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1881197471448,0,1711311298,691402154,1711311298,691402154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135912,1,'Bloodfury Hoops','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-18956781,665576550,4276010515,665576550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135913,1,'Bloodgill Belt','Armor',2130,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1060172301,-1084589322,3234794995,3210377974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135914,1,'Bloodgorged Bangle','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1945081537,1086646782,2349885759,1086646782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135915,1,'Bloodgorged Choker','Armor',388,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-984623872,1698691237,3310343424,1698691237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135916,1,'Bloodguard Platemail Gauntlets','Armor',2417,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,26136,0,-1188882404,-1142069019,3106084892,3152898277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135917,1,'Bloodguard Platemail Pauldrons','Armor',2420,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,26136,0,1373003404,1394093685,1373003404,1394093685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135918,1,'Bloodguard Platemail Tonlets','Armor',2415,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,26136,0,-1452860115,-158029233,2842107181,4136938063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135919,1,'Bloodguard Ring','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-1747758814,-846844176,2547208482,3448123120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135920,1,'Bloodhaze Chestguard','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'An artifact of gnollish construction that predates the shattering.  The Bloodhaze Chestguard combines the function of metallic protection with the flexibility of a piece of fine leather.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,192,0,1442069826,-915945354,1442069826,3379021942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135921,1,'Bloodhide Leggings','Armor',1640,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,-1652875106,1067265122,2642092190,1067265122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135922,1,'Bloodhorn Leather Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,196800,0,1629957880,957791776,1629957880,957791776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135923,1,'Bloodhorn Leather Crown','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,196800,0,-131887957,-298965048,4163079339,3996002248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135924,1,'Bloodhorn Leather Gloves','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,196800,0,214870272,-97870806,214870272,4197096490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135925,1,'Bloodhorn Leather Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,196800,0,-1563936323,1382801098,2731030973,1382801098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135926,1,'Bloodhorn Leather Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,196800,0,430743351,-805447846,430743351,3489519450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135927,1,'Bloodhorn Leather Vest','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,196800,0,-1851512497,563542739,2443454799,563542739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135928,1,'Bloodhorn Leather Wriststraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,196800,0,-1142784926,-1460739901,3152182370,2834227395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135929,1,'Bloodied Chitin Boots','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,-856068045,1717453542,3438899251,1717453542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135930,1,'Bloodied Chitin Chestguard','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,-82492913,1761451402,4212474383,1761451402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135931,1,'Bloodied Chitin Helm','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,-664061834,1964356120,3630905462,1964356120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135932,1,'Bloodied Chitin Legplates','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,-202649722,315348747,4092317574,315348747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135933,1,'Bloodied Gnoll-Woven Gloves','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243982552,0,1218311640,1972194570,1218311640,1972194570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135934,1,'Bloodied Guard Badge','Armor',1313,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2063287407,-326396458,2063287407,3968570838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135935,1,'Bloodied Hoop','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,544541490,159912382,544541490,159912382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135936,1,'Bloodied Skin of the Spirit Sucker','Armor',1111,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-253428864,-725838001,4041538432,3569129295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135937,1,'Bloodied Terrorwing Feather Cloak','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1227104965,568395691,3067862331,568395691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135938,1,'Bloodied Yarpsnarl Bracers','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197274648,0,-1730269808,-1755673463,2564697488,2539293833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135939,1,'Bloodletter Chain Greaves','Armor',1556,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1815620450,-139309141,2479346846,4155658155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135940,1,'Bloodmetal Earring of Militia','Armor',552,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,-749628290,-1464358860,3545339006,2830608436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135941,1,'Bloodrager''s Stud','Armor',2216,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,260,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-482210719,1704438912,3812756577,1704438912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135942,1,'Bloodruby Bangle','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-847348726,1508200047,3447618570,1508200047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135943,1,'Bloodrudy Signet','Armor',929,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1191913621,464405156,3103053675,464405156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135944,1,'Bloodruned Gauntlets','Armor',2740,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-492843952,2108008607,3802123344,2108008607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135945,1,'Bloodruned Helm','Armor',2736,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1922320226,-1828384333,2372647070,2466582963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135946,1,'Bloodruned Platemail Gauntlets','Armor',2410,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1872978277,132266743,2421989019,132266743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135947,1,'Bloodruned Robe','Armor',3067,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,788541199,829326882,788541199,829326882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135948,1,'Bloodruned Slippers','Armor',2742,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,234900549,-1954535933,234900549,2340431363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135949,1,'Bloodsaber Corruptor Bracers','Armor',2746,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-185072992,-1861062589,4109894304,2433904707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135950,1,'Bloodsaber Corruptor Cuirass','Armor',2744,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1991386358,-324556311,2303580938,3970410985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135951,1,'Bloodsaber Corruptor Gauntlets','Armor',2740,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1609093999,1800403268,2685873297,1800403268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135952,1,'Bloodsaber Corruptor Greaves','Armor',2750,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-492119309,-2025805808,3802847987,2269161488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135953,1,'Bloodsaber Corruptor Helm','Armor',2743,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,539634985,184785345,539634985,184785345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135954,1,'Bloodsaber Corruptor Sabatons','Armor',2749,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,107643265,1057806385,107643265,1057806385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135955,1,'Bloodsaber Corruptor Spaulders','Armor',2751,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-657188874,327991843,3637778422,327991843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135956,1,'Bloodsaber Hoop of Devotion','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,597519738,-255785220,597519738,4039182076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135957,1,'Bloodsaber Pendant','Armor',581,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,1178510476,1427746087,1178510476,1427746087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135958,1,'Bloodsaber Pledge Tunic','Armor',1411,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197471448,0,-1449020015,2076110415,2845947281,2076110415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135959,1,'Bloodsaber Signet Band','Armor',607,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,6281081087704,0,-898504712,-2134784025,3396462584,2160183271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135960,1,'Bloodscale Chestguard','Armor',1551,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197274648,0,2134751044,1401113137,2134751044,1401113137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135961,1,'Bloodscale Gauntlets','Armor',1400,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,706921576,561591497,706921576,561591497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135962,1,'Bloodscale Hide Boots','Armor',2892,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-43203907,171007690,4251763389,171007690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135963,1,'Bloodscale Hide Bracers','Armor',2891,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,622438967,-1126273740,622438967,3168693556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135964,1,'Bloodscale Hide Cap','Armor',2889,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-234483408,-1943381866,4060483888,2351585430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135965,1,'Bloodscale Hide Gloves','Armor',2890,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1951402415,-1161383764,1951402415,3133583532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135966,1,'Bloodscale Hide Leggings','Armor',2888,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,186702059,225103112,186702059,225103112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135967,1,'Bloodscale Hide Mantle','Armor',2880,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1284156565,2112088680,3010810731,2112088680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135968,1,'Bloodscale Hide Tunic','Armor',2893,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,555988938,959225180,555988938,959225180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135969,1,'Bloodscale Wristguards','Armor',1553,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197274648,0,-244274973,1343682186,4050692323,1343682186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135970,1,'Bloodseeker''s Belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,1994768111,363510748,1994768111,363510748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135971,1,'Bloodseeker''s Bracelet','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,356758634,1380729574,356758634,1380729574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135972,1,'Bloodseeker''s Earring','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,-1011135760,2122496286,3283831536,2122496286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135973,1,'Bloodseeker''s Ring','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,-1720831160,-98486661,2574136136,4196480635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135974,1,'Bloodskull Evoker''s Armlet','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,468618037,-934461324,468618037,3360505972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135975,1,'Bloodskull Excavator''s Boots','Armor',1615,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1076288609,-121901938,3218678687,4173065358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135976,1,'Bloodskull Excavator''s Bracers','Armor',1616,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1436974156,228902687,1436974156,228902687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135977,1,'Bloodskull Excavator''s Coat','Armor',1614,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,796771243,-8540859,796771243,4286426437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135978,1,'Bloodskull Excavator''s Coif','Armor',1618,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,337459435,-1004710395,337459435,3290256901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135979,1,'Bloodskull Excavator''s Gloves','Armor',1617,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1586299478,-880427113,2708667818,3414540183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135980,1,'Bloodskull Excavator''s Leggings','Armor',1619,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1398623255,-1587065118,1398623255,2707902178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135981,1,'Bloodskull Excavator''s Mantle','Armor',1620,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1717020526,211871059,1717020526,211871059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135982,1,'Bloodskull Orc Earring','Armor',585,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,390898378,-390341688,390898378,3904625608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135983,1,'Bloodskull Scout''s Armlet','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1474454865,-170774131,1474454865,4124193165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135984,1,'Bloodskull Shaman''s Armlet','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,402141869,-1687365231,402141869,2607602065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135985,1,'Bloodskull Sleeves','Armor',2395,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1164778299,495370907,3130188997,495370907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135986,1,'Bloodskull Warrior''s Armlet','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2044518394,1050609160,2044518394,1050609160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135987,1,'Bloodsoaked Gauntlets','Armor',1533,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-2021791791,-150333434,2273175505,4144633862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135988,1,'Bloodsoaked Gloves','Armor',1407,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,530815103,826381006,530815103,826381006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135989,1,'Bloodsoaked Mitts','Armor',1442,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-756784527,-2065477108,3538182769,2229490188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135990,1,'Bloodsoaked Mitts','Armor',1421,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-498528308,-2065477108,3796438988,2229490188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135991,1,'Bloodspecked Hoop','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,700182764,1972018313,700182764,1972018313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10135992,1,'Bloodsplatter Gloves','Armor',1533,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-1650667141,1028600384,2644300155,1028600384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135993,1,'Bloodspray Bracers','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,-1859092472,1776518742,2435874824,1776518742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135994,1,'Bloodspray Wristband','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,1351986689,-1647410371,1351986689,2647556925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135995,1,'Bloodstained Apron','Armor',404,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,706962969,213875513,706962969,213875513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135996,1,'Bloodstained Belt','Armor',759,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,371916860,1595685347,371916860,1595685347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10135997,1,'Bloodstained Brigandine Leggings ','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197274648,0,307465375,552433868,307465375,552433868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135998,1,'Bloodstained Garatch Mot Boots','Armor',1706,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,26136,0,197359536,608954096,197359536,608954096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10135999,1,'Bloodstained Garatch Nim Arm Wraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,-101750994,120168841,4193216302,120168841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136000,1,'Bloodstained Gauntlets','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,2134375267,-444646923,2134375267,3850320373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136001,1,'Bloodstained Leather Cap','Armor',3358,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,884201727,419814256,884201727,419814256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136002,1,'Bloodstained Legguards of the Vampire Lord','Armor',1696,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,-962732996,-1381550367,3332234300,2913416929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136003,1,'Bloodstained Loop','Armor',394,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1813075571,-1642832676,2481891725,2652134620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136004,1,'Bloodstained Mantle','Armor',277,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1017825218,1880693465,3277142078,1880693465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136005,1,'bloodstained robe','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,1883034576600,0,-272245235,2016443154,4022722061,2016443154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136006,1,'Bloodstained Rubicite Sabatons','Armor',1706,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-543431191,-993397452,3751536105,3301569844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136007,1,'Bloodstained Shackle','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1444491649,1230636509,1444491649,1230636509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136008,1,'Bloodstained Tesch Val Mantle','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,1582170404,-996280308,1582170404,3298686988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136009,1,'Bloodstained Tunic','Armor',3362,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-2064721106,-1363799338,2230246190,2931167958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136010,1,'Bloodstained Zulretch Nim Skullcap','Armor',1429,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243982552,0,-1617354823,-2096806427,2677612473,2198160869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136011,1,'bloodstone bracelet','Armor',391,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,1617313148,-54550871,1617313148,4240416425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136012,1,'bloodstone bracelet','Armor',391,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,460898207,-54550871,460898207,4240416425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136013,1,'bloodstone earring','Armor',394,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281081087704,0,-1936605134,1546960118,2358362162,1546960118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136014,1,'bloodstone earring','Armor',394,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,590908920,1546960118,590908920,1546960118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136015,1,'Bloodstone Encrusted Gauntlets','Armor',2410,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1488908051,-138066326,1488908051,4156900970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136016,1,'bloodstone necklace','Armor',388,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-1590543596,1038850241,2704423700,1038850241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136017,1,'bloodstone necklace','Armor',388,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-634603017,1038850241,3660364279,1038850241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136018,1,'bloodstone ring','Armor',559,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1724864051,-1561870932,2570103245,2733096364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136019,1,'bloodstone ring','Armor',559,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-894766519,-1561870932,3400200777,2733096364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136020,1,'Bloodstone Ring of Blood','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-875764336,1276804742,3419202960,1276804742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136021,1,'Bloodstone Signet Ring','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1340419,-1577149807,4293626877,2717817489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136022,1,'Bloodstone Studded Earring','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1999227113,-1433898696,2295740183,2861068600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136023,1,'Bloodtear','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1244540602,-292269604,1244540602,4002697692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136024,1,'Bloodthirst Mantle','Armor',2399,NULL,0,5,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1590178011,1033266794,1590178011,1033266794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136025,1,'Bloodthirsty Bangle','Armor',3461,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,147190870,-774812379,147190870,3520154917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136026,1,'Bloodthirsty Choker','Armor',2852,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1296654864,-198550402,2998312432,4096416894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136027,1,'Bloodthorn Bangle','Armor',931,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-83486124,-1632550039,4211481172,2662417257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136028,1,'Bloodthorn Shackle','Armor',1721,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1849454040,909219472,1849454040,909219472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136029,1,'Bloodwater Sash','Armor',379,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-612304786,-2116712516,3682662510,2178254780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136030,1,'Bloodwater Scarf','Armor',2192,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,193351044,1661053699,193351044,1661053699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136031,1,'Bloodwind belt','Armor',2130,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,841404990,-932969219,841404990,3361998077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136032,1,'Bloodwind Bracelet','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,1046962832,-793967249,1046962832,3501000047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136033,1,'Bloodwind Tunic','Armor',2378,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1883034576600,0,-169711733,-1779468148,4125255563,2515499148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136034,1,'Bloodwolf Mantle','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,1804659532,-1705925403,1804659532,2589041893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136035,1,'Bloodword Bangle','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-996120481,1396741511,3298846815,1396741511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136036,1,'Bloodwoven Boots','Armor',1517,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,893109767,-720426399,893109767,3574540897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136037,1,'Bloody Apothecary''s Ring','Armor',3445,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1489490568,1495973043,1489490568,1495973043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136038,1,'Bloody Eye Stone','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-1944771762,1208414437,2350195534,1208414437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136039,1,'Bloody Laced Boots','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1026785451,924431206,1026785451,924431206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136040,1,'Bloody Robe','Armor',2442,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-513991270,-2128659812,3780976026,2166307484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136041,1,'Bloody Sleeves','Armor',440,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243982552,0,151745054,1334942741,151745054,1334942741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136042,1,'Bloody Socks','Armor',455,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1583947094,-1844080934,1583947094,2450886362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136043,1,'Blorpisa''s Ring','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-1462560352,1140050081,2832406944,1140050081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136044,1,'Blotch Mot Gloves','Armor',1631,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,-841990639,2090775671,3452976657,2090775671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136045,1,'Blotch Nim Bracers','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,-1392615024,965139456,2902352272,965139456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136046,1,'Blotch Pal Boots','Armor',1629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,278099126,1121473101,278099126,1121473101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136047,1,'Blotch Pal Helm','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243785752,0,1684173400,1202110443,1684173400,1202110443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136048,1,'Blouse of Channeling','Armor',2445,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-137836396,259534632,4157130900,259534632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136049,1,'Blouse of Glowing Scales','Armor',281,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-700284467,1989452307,3594682829,1989452307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136050,1,'Blouse of Incantations','Armor',2871,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,58,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,536870912,0,-1575234043,1806924156,2719733253,1806924156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136051,1,'Blouse of the Jin''Tat Oracle','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1837105152,0,1696487509,-1700161122,1696487509,2594806174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136052,1,'Blouse of the Saracen','Armor',1502,NULL,0,4,3539032716,3539032716,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1883034576600,0,-1644706645,-1917504097,2650260651,2377463199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136053,1,'Blouse of the Zenith','Armor',1502,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,1519412026,5889229,1519412026,5889229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136054,1,'Blowing Blizzard Hauberk','Armor',1418,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,192,0,1525272853,-1089581066,1525272853,3205386230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136055,1,'Blowing Blizzard Leggings','Armor',1423,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,192,0,-1903956211,-1731603127,2391011085,2563364169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136056,1,'Blue and White Frostfell Elf Cap ','Armor',480,NULL,0,3,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1211751788,424951907,3083215508,424951907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136057,1,'Blue and White Frostfell Robe','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colors of Frostfell.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087705,0,620253484,1857760870,620253484,1857760870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136058,1,'Blue Boots of the Far Seas Traders','Armor',1391,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-1684509387,-2013555502,2610457909,2281411794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136059,1,'Blue Bracers of the Far Seas Traders','Armor',1392,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-387325921,332765031,3907641375,332765031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136060,1,'blue dragon gi','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1571997232,877092209,1571997232,877092209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136061,1,'blue fancy dress','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-662304401,-753632349,3632662895,3541334947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136062,1,'Blue Festival Garb','Armor',278,NULL,0,5,3539032716,3539032716,1,10,'A festive outfit made of bright, cheerful fabric!',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-239896710,368275392,4055070586,368275392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136063,1,'Blue Festive Cap','Armor',2855,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1001387099,1560096993,1001387099,1560096993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136064,1,'Blue Frostfell Elf Cap','Armor',480,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,2021556067,-1127284548,2021556067,3167682748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136065,1,'Blue Frostfell Elf Cap ','Armor',480,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,187597929,-117108625,187597929,4177858671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136066,1,'Blue Gloves of the Far Seas Traders','Armor',1393,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-356417935,-1106022110,3938549361,3188945186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136067,1,'Blue Goblin Top Hat','Armor',115,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1241344205,1293196906,3053623091,1293196906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136068,1,'Blue Helm of the Far Seas Traders','Armor',1394,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-823260785,1308762545,3471706511,1308762545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136069,1,'Blue Journeyman''s Cloak','Armor',1101,NULL,0,1,4294967295,4294967295,0,10,'A cloak stitched to enhance the wearer''s ability to traverse Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1439243145,768748694,2855724151,768748694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136070,1,'Blue Leggings of the Far Seas Traders','Armor',1395,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1484225136,-515606752,1484225136,3779360544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136071,1,'Blue Polar Crystal','Armor',558,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-104766841,494741238,4190200455,494741238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136072,1,'Blue Sapphire Linked Necklace','Armor',387,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,868877110,-571940588,868877110,3723026708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136073,1,'Blue Sapphire Set Ring','Armor',558,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,470296144,-957301712,470296144,3337665584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136074,1,'Blue Scaled Coat of Rebellion','Armor',1537,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,26136,0,1664514282,-898370832,1664514282,3396596464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136075,1,'Blue Scarab Ring','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1078054666,17277093,1078054666,17277093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136076,1,'Blue Shoulderpads of the Far Seas Traders','Armor',1396,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-1579551596,104019294,2715415700,104019294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136077,1,'Blue Silken Garment','Armor',130,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,826441228,-2141837044,826441228,2153130252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136078,1,'Blue Spinning Amulet','Armor',1192,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1528404534,1564157401,1528404534,1564157401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136079,1,'blue starry Frostfell elf cap','Armor',480,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, Frostfell elf cap.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-424008530,1703059659,3870958766,1703059659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136080,1,'Blue Topaz Deepwater Earring','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,495867122,-1353816886,495867122,2941150410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136081,1,'Blue Vest of the Far Seas Traders','Armor',1390,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1955276801,-1419689998,1955276801,2875277298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136082,1,'Blueprinted Earstud','Armor',3475,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1579753167,-1803332704,2715214129,2491634592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136083,1,'Blundering Ring of Broken Crests','Armor',3441,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1685193811,1023712554,1685193811,1023712554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136084,1,'Blunted Succulent Spike','Armor',112,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-711515828,-1454286440,3583451468,2840680856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136085,1,'Blushing Lover','Armor',878,NULL,0,2,3539032716,3539032716,1,10,'This is a romantic mask in celebration of Erollisi Day.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,188165044,2003069813,188165044,2003069813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136086,1,'Boar Toothed Bauble','Armor',3472,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,436,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1118917795,1620967817,1118917795,1620967817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136087,1,'Boar Toothed Wristy','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1478766673,-2047567227,2816200623,2247400069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136088,1,'Boar Tusk Bracers','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1688623432,1139512095,1688623432,1139512095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136089,1,'Boarfiend Hide Cinch','Armor',610,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-1562340,1904398928,4293404956,1904398928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136090,1,'Boarhunter''s Helm','Armor',3358,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1857299902,-1190667764,2437667394,3104299532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136091,1,'Boarshide Tunic','Armor',228,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243982552,0,-2145094732,-419389020,2149872564,3875578276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136092,1,'Bobick Apothecary''s Armband','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,386345514,578238817,386345514,578238817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136093,1,'Bobick Deputy''s Armband','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,119355051,40839955,119355051,40839955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136094,1,'Bobick Hunter''s Armband','Armor',929,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-661645605,621605162,3633321691,621605162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136095,1,'Bobick Soothsayer''s Armband','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2087258723,1794191516,2087258723,1794191516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136096,1,'Bodyguard''s Bracers','Armor',1392,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,192,0,1033385991,1553623792,1033385991,1553623792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136097,1,'Bodyguard''s Gloves','Armor',1393,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,192,0,2087113211,724069030,2087113211,724069030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136098,1,'Bodyguard''s Kasa','Armor',3260,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,192,0,984610990,513316048,984610990,513316048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0);
INSERT INTO `items` VALUES
(10136099,1,'Bodyguard''s Leggings','Armor',1395,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,192,0,1615089080,-1853648986,1615089080,2441318310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136100,1,'Bodyguard''s Sandals','Armor',1391,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,192,0,-1549051139,-725699116,2745916157,3569268180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136101,1,'Bodyguard''s Shoulders','Armor',1396,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,192,0,619868324,-563651991,619868324,3731315305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136102,1,'Bodyguard''s Tunic','Armor',1390,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,192,0,-519286348,-1281753070,3775680948,3013214226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136103,1,'bog soaked sash','Armor',379,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,49230830,236395134,49230830,236395134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136104,1,'Boggleputter Sabatons','Armor',1594,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,24576,0,945472122,-1727360375,945472122,2567606921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136105,1,'Bogstrutter Runners','Armor',1454,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,-721327516,2042714477,3573639780,2042714477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136106,1,'Bogstrutter Walking Stick','Armor',877,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1165117653,-1450580793,1165117653,2844386503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136107,1,'Boiled Dreadsnout Hide Skullcap','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,909084933,212673837,909084933,212673837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136108,1,'Boiled Elder Wurm Scale Leggings','Armor',3687,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1020510232,1365275401,1020510232,1365275401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136109,1,'Boiled Flesh Bracers','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,730776085,144871286,730776085,144871286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136110,1,'Boiled Helm','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1537869536,753496726,2757097760,753496726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136111,1,'boiled leather belt','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,1307245733,1945428349,1307245733,1945428349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136112,1,'boiled leather belt','Armor',380,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,921992774,1945428349,921992774,1945428349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136113,1,'Boiled Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,2077986151,-495733983,2077986151,3799233313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136114,1,'boiled leather boots','Armor',1461,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,-73670299,-1976530981,4221296997,2318436315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136115,1,'boiled leather boots','Armor',1461,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1025291227,-1976530981,3269676069,2318436315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136116,1,'Boiled Leather Boots of the Awakened Legion','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1351875662,1679779807,1351875662,1679779807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136117,1,'Boiled Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1196597996,-537972332,3098369300,3756994964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136118,1,'Boiled Leather Bracers of the Awakened Legion','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-595466244,-1799789726,3699501052,2495177570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136119,1,'boiled leather gloves','Armor',1463,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471448,0,-60906390,-789147257,4234060906,3505820039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136120,1,'boiled leather gloves','Armor',1463,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1967415977,-789147257,2327551319,3505820039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136121,1,'Boiled Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,315655466,-1913206351,315655466,2381760945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136122,1,'boiled leather pants','Armor',1465,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,10893443,1896701501,10893443,1896701501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136123,1,'Boiled Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-2132388735,424569543,2162578561,424569543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136124,1,'boiled leather pants','Armor',1465,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,970888643,1896701501,970888643,1896701501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136125,1,'boiled leather shoulder pads','Armor',1466,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471448,0,1863991939,-1997823867,1863991939,2297143429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136126,1,'Boiled Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-543696495,986759734,3751270801,986759734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136127,1,'boiled leather shoulder pads','Armor',1466,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,733702043,-1997823867,733702043,2297143429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136128,1,'Boiled Leather Skull Cap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-294540877,-1696100893,4000426419,2598866403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136129,1,'boiled leather skullcap','Armor',1464,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-2084387216,189535497,2210580080,189535497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136130,1,'boiled leather skullcap','Armor',1464,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471448,0,-1238405085,189535497,3056562211,189535497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136131,1,'Boiled Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1220955889,-781291337,1220955889,3513675959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136132,1,'boiled leather tunic','Armor',1460,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197471448,0,-930733325,-1188215731,3364233971,3106751565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136133,1,'boiled leather tunic','Armor',1460,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-234975309,-1188215731,4059991987,3106751565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136134,1,'boiled leather wristguards','Armor',1462,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,364598233,-292669323,364598233,4002297973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136135,1,'boiled leather wristguards','Armor',1462,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,392516862,-292669323,392516862,4002297973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136136,1,'Boiled Poison Lord Scale Shoulderguards','Armor',3688,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1514914311,-1587081928,2780052985,2707885368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136137,1,'boiled woven bracers','Armor',1525,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,-528256830,506210900,3766710466,506210900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136138,1,'boiled woven cap','Armor',1527,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,2088633141,-1195758644,2088633141,3099208652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136139,1,'boiled woven cap','Armor',1527,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1762075049,-1195758644,2532892247,3099208652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136140,1,'boiled woven leggings','Armor',1528,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,1508427580,1081761303,1508427580,1081761303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136141,1,'boiled woven leggings','Armor',1528,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,789446145,1081761303,789446145,1081761303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136142,1,'boiled woven sandals','Armor',1524,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197471448,0,1755820006,-1777797776,1755820006,2517169520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136143,1,'boiled woven sandals','Armor',1524,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1373569702,-1777797776,1373569702,2517169520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136144,1,'boiled woven shawl','Armor',1529,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1327009355,-276493643,2967957941,4018473653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136145,1,'boiled woven shawl','Armor',1529,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,525220991,-276493643,525220991,4018473653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136146,1,'boiled woven sleeves','Armor',1525,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,-738269968,760331878,3556697328,760331878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136147,1,'boiled woven sleeves','Armor',1525,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-360298064,760331878,3934669232,760331878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136148,1,'boiled woven vest','Armor',1523,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,1245991863,-1897800409,1245991863,2397166887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136149,1,'boiled woven vest','Armor',1523,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-384641762,-1897800409,3910325534,2397166887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136150,1,'boiled woven wraps','Armor',1526,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1198851140,-404193092,3096116156,3890774204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136151,1,'Bok Knight Greaves','Armor',1692,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,-908074052,1308133397,3386893244,1308133397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136152,1,'Bold Ring of the Kobold Champion','Armor',555,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,152,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,416453394,-1323998933,416453394,2970968363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136153,1,'Bolt of Abjuration','Armor',363,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-653600096,-795404383,3641367200,3499562913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136154,1,'Bolt-Streaked Cuirass','Armor',1628,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,2018928613,228006413,2018928613,228006413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136155,1,'Bompa''s Leather Boots','Armor',1419,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881197471448,0,-1954548123,-700623401,2340419173,3594343895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136156,1,'Bond of the Stones','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-2023122483,-551405830,2271844813,3743561466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136157,1,'Bonded Drakizite-Studded Arm Wraps of the Underdepths','Armor',3279,NULL,0,9,2897193374,2897193374,1,20,'Arm wraps studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-325226189,-1207414275,3969741107,3087553021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136158,1,'Bonded Drakizite-Studded Boots of the Underdepths','Armor',3278,NULL,0,9,2897193374,2897193374,1,20,'Boots studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,357559561,1058696034,357559561,1058696034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136159,1,'Bonded Drakizite-Studded Cap of the Underdepths','Armor',3285,NULL,0,9,2897193374,2897193374,1,20,'A cap studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1941221542,775253613,2353745754,775253613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136160,1,'Bonded Drakizite-Studded Gloves of the Underdepths','Armor',3280,NULL,0,9,2897193374,2897193374,1,20,'Gloves studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1296462829,373777205,1296462829,373777205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136161,1,'Bonded Drakizite-Studded Leggings of the Underdepths','Armor',3281,NULL,0,9,2897193374,2897193374,1,20,'Leggings studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-694093236,1354231423,3600874060,1354231423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136162,1,'Bonded Drakizite-Studded Shoulderpads of the Underdepths','Armor',3276,NULL,0,9,2897193374,2897193374,1,20,'Shoulderpads studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,93815128,674508990,93815128,674508990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136163,1,'Bonded Drakizite-Studded Tunic of the Underdepths','Armor',3277,NULL,0,9,2897193374,2897193374,1,20,'A tunic studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-685818259,147456982,3609149037,147456982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136164,1,'Bonded Leather Recycled Sleeves','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1781326203,285872871,1781326203,285872871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136165,1,'Bone Adjoined Girdle','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,-1915100,1423839661,4293052196,1423839661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136166,1,'Bone Bead Earring','Armor',2212,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-752007893,-543541334,3542959403,3751425962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136167,1,'Bone Beaded Bangle','Armor',2195,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,1262149691,443101017,1262149691,443101017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136168,1,'Bone Beaded Belt','Armor',761,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-343273461,752866324,3951693835,752866324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136169,1,'Bone Beaded Necklace','Armor',385,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,842501270,1848052673,842501270,1848052673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136170,1,'Bone Bracelet','Armor',959,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,393106400,-811379697,393106400,3483587599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136171,1,'Bone Chill Woven Boots','Armor',1531,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471448,0,713794074,-830029121,713794074,3464938175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136172,1,'Bone Chill Woven Gloves','Armor',1533,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471448,0,1010161796,-1704099197,1010161796,2590868099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136173,1,'Bone Chill Woven Shoulder Pads','Armor',1536,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471448,0,-657786327,195818949,3637180969,195818949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136174,1,'Bone Chill Woven Skullcap','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471448,0,794907453,-341910712,794907453,3953056584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136175,1,'Bone Chill Woven Wristguards','Armor',1532,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1881197471448,0,772850155,-1569548710,772850155,2725418586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136176,1,'Bone Dust Slippers','Armor',1489,NULL,0,5,3539032716,3539032716,245,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,49,0,49,1883034576600,0,-83818911,1547360048,4211148385,1547360048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136177,1,'bone dusted gauntlets','Armor',1414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197274648,0,-1901182969,-1968481593,2393784327,2326485703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136178,1,'bone dusted gloves','Armor',1505,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,-439886400,-1507335599,3855080896,2787631697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136179,1,'bone ear spike','Armor',112,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-2127888912,-1698887418,2167078384,2596079878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136180,1,'Bone Engraved Facet','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,903728800,871375902,903728800,871375902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136181,1,'Bone Knuckled Gauntlets','Armor',273,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,401781777,968067583,401781777,968067583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136182,1,'Bone Mail Amulet','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,100339081,-1943065736,100339081,2351901560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136183,1,'Bone Piercing of Primal Fear','Armor',3467,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1631433727,-1009974226,2663533569,3284993070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136184,1,'Bone Plated Gauntlets','Armor',1624,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,-1063407895,259490873,3231559401,259490873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136185,1,'Bone Plated Greaves','Armor',2454,NULL,0,5,241174330,241174330,230,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,-1025819321,-512851486,3269147975,3782115810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136186,1,'Bone Plated Sabatons','Armor',2450,NULL,0,5,241174330,241174330,250,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,50,0,50,26136,0,-901347341,1826186536,3393619955,1826186536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136187,1,'Bone Reinforced Belt','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,320525305,1565407503,320525305,1565407503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136188,1,'Bone Reinforced Girdle','Armor',2134,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,2103295158,365987739,2103295158,365987739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136189,1,'Bone Reinforced Wristguards','Armor',2201,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1034244599,1905176461,3260722697,1905176461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136190,1,'Bone Spike of Fertile Lands','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-642885076,-1207148309,3652082220,3087818987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136191,1,'Bone Spike of the Kobold','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-798211940,1578269785,3496755356,1578269785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136192,1,'Bone Spike of the Unidentified Creature','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1131039314,2114580411,1131039314,2114580411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136193,1,'Bone Spike of Wisened Chanting','Armor',2211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,650647715,-706167988,650647715,3588799308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136194,1,'Bone Studded Gauntlets','Armor',1498,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,431720676,1513022185,431720676,1513022185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136195,1,'Bone Studded Leggings','Armor',1626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,1004943388,-860641500,1004943388,3434325796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136196,1,'Bone Torqued Earstud','Armor',202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-1056808566,-698856673,3238158730,3596110623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136197,1,'Bone-Adjoined Chestpiece','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1724925863,-1860052496,2570041433,2434914800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136198,1,'Bone-Clasped Girdle','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,579587842,-219290335,579587842,4075676961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136199,1,'Bone-toed Boots','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-2072688083,-2056235376,2222279213,2238731920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136200,1,'Bonebox Boots','Armor',257,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,590035385,1629970612,590035385,1629970612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136201,1,'Bonebox Ring','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1681046333,-2052178913,1681046333,2242788383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136202,1,'Bonecasters Pantaloons','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1582190803,-645122838,1582190803,3649844458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136203,1,'Bonecharmers Etched Femur','Armor',611,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186752,0,362215977,985320378,362215977,985320378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136204,1,'Bonecharmers Preserved Eyeball','Armor',2799,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2094159871,434244951,2094159871,434244951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136205,1,'Bonecrushing Coif','Armor',3072,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1592189341,-1143794448,1592189341,3151172848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136206,1,'Bonedigger Choker','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,6281081087704,0,-1903421056,140751951,2391546240,140751951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136207,1,'Bonedigger Decorated Belt','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1737107268,529206220,2557860028,529206220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136208,1,'Bonedigger Ring of Excellence','Armor',955,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-1058686678,1558857941,3236280618,1558857941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136209,1,'Bonedust Boots','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-1948333277,-1740732773,2346634019,2554234523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136210,1,'Bonegrinder Chaps','Armor',1409,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1469611041,1535921500,1469611041,1535921500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136211,1,'Bonekeeper Bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,1966186884,-2123857242,1966186884,2171110054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136212,1,'Boneshale Spaulders','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,606449969,-1486976405,606449969,2807990891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136213,1,'Bonespire Dust Belt','Armor',761,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-1013763115,-1531128330,3281204181,2763838966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136214,1,'Bonespire Dust Earring','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-586409972,1156745697,3708557324,1156745697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136215,1,'Bonespire Marrow Bracelet','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-1729342528,-10305699,2565624768,4284661597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136216,1,'Bonespire Marrow Earring','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,1683035631,938951796,1683035631,938951796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136217,1,'Bonespire Marrow Necklace','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,1505252776,1043773749,1505252776,1043773749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136218,1,'Bonespire Marrow Ring','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,1543152908,1778814939,1543152908,1778814939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136219,1,'Bontis'' Hoop of Thought','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-763742175,608773823,3531225121,608773823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136220,1,'Book Sorting Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-376825896,-1488676160,3918141400,2806291136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136221,1,'Boom Charm Amulet','Armor',3449,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,1153127523,-1467016261,1153127523,2827951035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136222,1,'Boom Charm Necklace','Armor',961,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,-116188861,349828335,4178778435,349828335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136223,1,'Boombottom Belt','Armor',2134,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1046178348,1259541870,1046178348,1259541870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136224,1,'Boombottom bracers','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-61378237,-1888758854,4233589059,2406208442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136225,1,'Boots  of the Spiritual Protector','Armor',2885,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,348,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,524288,0,63717242,-458151837,63717242,3836815459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136226,1,'Boots Forlorn Rituals','Armor',2429,NULL,0,3,2246237129,2246237129,260,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,52,0,52,1881197248512,0,2047174194,741028168,2047174194,741028168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136227,1,'Boots of Abrupt Pursuasion','Armor',3076,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,246,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,989983564,-295267514,989983564,3999699782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136228,1,'Boots of Abyssal Coils','Armor',229,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1546388229,-798117221,1546388229,3496850075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136229,1,'Boots of Acute Pitch','Armor',3669,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,406,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,698641428,1919190871,698641428,1919190871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136230,1,'Boots of Acute Pitch','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,154,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,68719476736,0,709210959,1919190871,709210959,1919190871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136231,1,'Boots of Afterlife','Armor',467,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,30087322,87289253,30087322,87289253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136232,1,'Boots of Aftermath','Armor',461,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1323228631,-1244014826,2971738665,3050952470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136233,1,'Boots of Alacrity','Armor',1426,NULL,0,9,2897193374,2897193374,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-1481023985,1061039206,2813943311,1061039206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136234,1,'Boots of Altered Remedies','Armor',2450,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,38848172,-1143437729,38848172,3151529567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136235,1,'Boots of Balthazen','Armor',1426,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-460110340,-798680206,3834856956,3496287090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136236,1,'Boots of Banditry','Armor',2885,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,714,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,17179869184,0,1187915756,1454138299,1187915756,1454138299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136237,1,'Boots of Bashing','Armor',1419,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1881197471448,0,-1360488888,284257015,2934478408,284257015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136238,1,'Boots of Bayle''s Aegis','Armor',3076,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1135889394,263626813,1135889394,263626813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136239,1,'Boots of Beatdown','Armor',467,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,205237687,803768113,205237687,803768113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136240,1,'Boots of Blanketed Treachery','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,-171867909,-1031516638,4123099387,3263450658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136241,1,'Boots of Burning Paws','Armor',1426,NULL,0,5,2897193374,2897193374,270,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,54,0,54,1881197471448,0,40412121,941063015,40412121,941063015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136242,1,'Boots of Cabalistic Sacrifice','Armor',3669,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,650,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1572864,0,1191676502,-845438394,1191676502,3449528902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136243,1,'Boots of Calling Ice','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1260617474,-735229912,3034349822,3559737384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136244,1,'Boots of Caustic Gore','Armor',3655,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,898,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1048576,0,1257367816,-172661436,1257367816,4122305860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136245,1,'Boots of Caustic Gore','Armor',2904,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,818,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,1048576,0,-1967580952,-172661436,2327386344,4122305860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136246,1,'Boots of Center','Armor',2394,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1047638516,439819917,3247328780,439819917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136247,1,'Boots of Chaos','Armor',461,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1823459117,1226707277,1823459117,1226707277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136248,1,'Boots of Clandestine Rites','Armor',2904,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,524288,0,79056879,1329272481,79056879,1329272481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136249,1,'Boots of Concordance','Armor',1524,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,68719476736,0,-1184130889,1945936006,3110836407,1945936006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136250,1,'Boots of Consequences','Armor',467,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,165414038,-62469655,165414038,4232497641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136251,1,'Boots of Crawling Wilderwoods','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1881197445312,0,1656415581,1866989140,1656415581,1866989140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136252,1,'Boots of Cultivation','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1503301812,1924562659,1503301812,1924562659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136253,1,'Boots of Daring','Armor',3076,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,76,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1083216822,1923771857,1083216822,1923771857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136254,1,'Boots of Dark Arbitration','Armor',275,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16384,0,1683083299,-729509448,1683083299,3565457848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136255,1,'Boots of Dark Reflection','Armor',229,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,556,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,1881197471448,0,-292907889,713359761,4002059407,713359761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136256,1,'Boots of Deadly Vexes','Armor',479,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-857435018,46909721,3437532278,46909721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136257,1,'Boots of Deftness','Armor',1461,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1838527665,-1849527711,2456439631,2445439585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136258,1,'Boots of Desert Fury','Armor',1475,NULL,0,5,2246237129,2246237129,255,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1881197274648,0,838138825,-1050096194,838138825,3244871102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136259,1,'Boots of Determined Growth','Armor',545,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6279243982552,0,1616500573,-1353559529,1616500573,2941407767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136260,1,'Boots of Disparaging Days','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1760807381,1024220496,1760807381,1024220496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136261,1,'Boots of Divine Courage','Armor',2904,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,644676305,-1208851423,644676305,3086115873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136262,1,'Boots of Dominance','Armor',473,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,26136,0,-1211903602,-97654215,3083063694,4197313081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136263,1,'Boots of Dominance','Armor',1482,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,653807567,-97654215,653807567,4197313081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136264,1,'Boots of Earth and Air','Armor',3639,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-1073128866,-1255609801,3221838430,3039357495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136265,1,'Boots of Enigmatic Sacrifice','Armor',3669,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,454,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1597440,0,-1623796455,889723878,2671170841,889723878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136266,1,'Boots of Enlightenment','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,64,0,-2055646243,690258047,2239321053,690258047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136267,1,'Boots of Enlivened Chance','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,874,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1207424606,-2002298459,3087542690,2292668837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136268,1,'Boots of Entropy','Armor',1475,NULL,0,5,2246237129,2246237129,265,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,1881197274648,0,485986860,-2092436663,485986860,2202530633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136269,1,'Boots of Faroth Mal','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243982552,0,-1836320324,-1817290769,2458646972,2477676527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136270,1,'Boots of Fascination','Armor',3069,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,448,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1308702889,-953760169,1308702889,3341207127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136271,1,'Boots of Faydwer Achievements','Armor',2898,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2070414086,-119295945,2070414086,4175671351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136272,1,'Boots of Foi''zarth','Armor',229,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1382290035,-290971955,2912677261,4003995341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136273,1,'Boots of Foreboding Contention','Armor',1482,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837301952,0,4317703,-559779820,4317703,3735187476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136274,1,'Boots of Freezing Winds','Armor',1510,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,131449182,-1377255932,131449182,2917711364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136275,1,'Boots of Frenzied View','Armor',2892,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,38,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,131072,0,242226225,749953226,242226225,749953226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136276,1,'Boots of Frenzied Views','Armor',1489,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,986,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,131072,0,-1610348571,-1299072952,2684618725,2995894344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136277,1,'Boots of Hardened Ice','Armor',1538,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-1364069471,1764635100,2930897825,1764635100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136278,1,'Boots of Harmonious Auras','Armor',2415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,566,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,137438953472,0,1231007087,-1850759740,1231007087,2444207556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136279,1,'Boots of Hurricanes','Armor',2892,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197471448,0,-1296355142,1109239403,2998612154,1109239403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136280,1,'Boots of Ice-links','Armor',2401,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-716024668,2022857450,3578942628,2022857450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136281,1,'Boots of Icy Links','Armor',2415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1727392923,-1514958710,1727392923,2780008586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136282,1,'Boots of Imperceptible Beauty','Armor',461,NULL,0,5,3539032716,3539032716,1,10,'This piece of armor was crafted by the most skilled armorsmith in all of Norrath.  Too bad you can''t see the details!',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,1,1,0,15288,1283582770,1875834858,1283582770,1875834858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136283,1,'Boots of Imperceptible Beauty','Armor',461,NULL,0,5,3539032716,3539032716,1,10,'This piece of armor was crafted by the most skilled armorsmith in all of Norrath.  Too bad you can''t see the details!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,1,0,1,6281081087704,0,-348956193,1875834858,3946011103,1875834858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136284,1,'Boots of Impetuous Strikes','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,490,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,2041406848,486627527,2041406848,486627527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136285,1,'Boots of Impossibility','Armor',2877,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,2066984211,1796864766,2066984211,1796864766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136286,1,'Boots of Insight','Armor',2429,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,142997353,-2090458897,142997353,2204508399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136287,1,'Boots of Inspiration','Armor',1601,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,170287348,603299124,170287348,603299124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136288,1,'Boots of Intuitive Grace','Armor',3076,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,902,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,-1774622112,1581875134,2520345184,1581875134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136289,1,'Boots of Ketahn','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1886359155,1921149058,1886359155,1921149058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136290,1,'Boots of Kunark Achievements','Armor',3243,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1581670995,-1628312123,1581670995,2666655173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136291,1,'Boots of Lamenting Ballads','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,254,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-570311538,1274793062,3724655758,1274793062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136292,1,'Boots of Layered Depths','Armor',2450,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-662345922,1109278012,3632621374,1109278012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136293,1,'Boots of Living Thorns','Armor',1454,NULL,0,4,2897193374,2897193374,255,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,51,0,51,1881197471448,0,-755699999,1493917553,3539267297,1493917553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136294,1,'Boots of Lost Souls','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,767985602,1970968723,767985602,1970968723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136295,1,'Boots of Lupine Visage','Armor',3076,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-141711367,-1416085089,4153255929,2878882207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136296,1,'Boots of Magnetism','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,854,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1471340849,-1422902276,1471340849,2872065020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136297,1,'Boots of Malevolence','Armor',2429,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,2114990403,633769724,2114990403,633769724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136298,1,'Boots of Malice','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1883034576600,0,-644917136,-1094515756,3650050160,3200451540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136299,1,'Boots of Maligned Intention','Armor',2885,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,632,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,128,0,1922859128,248140686,1922859128,248140686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136300,1,'Boots of Many Shadows','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,-253283927,-1075085051,4041683369,3219882245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136301,1,'Boots of Marring','Armor',2892,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,412,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,128,0,1683328756,-461536171,1683328756,3833431125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136302,1,'Boots of Marring','Armor',1517,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,940,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,128,0,-698030251,-461536171,3596937045,3833431125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136303,1,'Boots of Meditation','Armor',3076,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,362,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,64,0,1834743520,-384784232,1834743520,3910183064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136304,1,'Boots of Militia Loyalty','Armor',437,NULL,0,6,2897193374,2897193374,1,20,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279243982552,0,-3728790,679596016,4291238506,679596016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136305,1,'Boots of Misfortune','Armor',1461,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1421890558,1521925760,2873076738,1521925760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136306,1,'Boots of Mortality','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,323270733,480714832,323270733,480714832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136307,1,'Boots of Mournful Cantor','Armor',263,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,137438953472,0,-1902177053,-1269977720,2392790243,3024989576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136308,1,'Boots of Natura''s Grace','Armor',3243,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,320,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,447832344,-196432066,447832344,4098535230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136309,1,'Boots of Natural Balance','Armor',3645,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1597440,0,-1716928236,934088189,2578039060,934088189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136310,1,'Boots of Nature''s Canopy','Armor',509,NULL,0,5,3539032716,3539032716,1,10,'A pair of boots seemingly made from the canopy of Faydwer, itself.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1844389188,1002086020,2450578108,1002086020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136311,1,'Boots of Nature''s Fatebinder','Armor',1531,NULL,0,7,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,131072,0,-245743820,-1980892603,4049223476,2314074693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136312,1,'Boots of Nature''s Glory','Armor',1454,NULL,0,4,2897193374,2897193374,255,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197471448,0,1044666793,1411812555,1044666793,1411812555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136313,1,'Boots of Nature''s Purification','Armor',2742,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,284,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,611859302,-2033483615,611859302,2261483681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136314,1,'Boots of Nature''s Watch','Armor',1426,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6279243982552,0,82918562,-273249049,82918562,4021718247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136315,1,'Boots of No Deliberation','Armor',3278,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1769611649,-944623124,1769611649,3350344172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136316,1,'Boots of Obstinate Resolution','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,506,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1363014549,-1195164023,1363014549,3099803273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136317,1,'Boots of Overrealm Achievements','Armor',3254,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,484653432,-1805637682,484653432,2489329614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136318,1,'Boots of Perception','Armor',3243,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,66,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,64,0,1144763575,-1326536146,1144763575,2968431150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136319,1,'Boots of Pitiless Clobbering','Armor',3069,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1257121521,-1837442325,3037845775,2457524971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136320,1,'Boots of Primeval','Armor',3076,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,460,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,524288,0,466116505,1802588120,466116505,1802588120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136321,1,'Boots of Prophetic Reliance','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,534,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,-133599277,1004743159,4161368019,1004743159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136322,1,'Boots of Prudent Destruction','Armor',2429,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186944,0,98617525,-2093390555,98617525,2201576741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136323,1,'Boots of Raptorian Speed','Armor',1426,NULL,0,5,2897193374,2897193374,290,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,58,0,58,1881197471448,0,-2040848669,1102628041,2254118627,1102628041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136324,1,'Boots of Reaching Vines','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,877452262,-149875223,877452262,4145092073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136325,1,'Boots of Reason','Armor',1468,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243982552,0,-69020238,1635745189,4225947058,1635745189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136326,1,'Boots of Refined Power','Armor',2450,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-112981535,-575816352,4181985761,3719150944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136327,1,'Boots of Relinquishment','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,1189948067,-1974091027,1189948067,2320876269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136328,1,'Boots of Resolve','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-546867407,465024776,3748099889,465024776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136329,1,'Boots of Resounding Presence','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,68719476736,0,1798453982,2078158458,1798453982,2078158458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136330,1,'Boots of Rigorous Striking','Armor',2401,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-466598740,-1813881426,3828368556,2481085870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136331,1,'Boots of Ritualistic Sacrifice','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,-1502046072,1324441830,2792921224,1324441830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136332,1,'Boots of Ro Achievements','Armor',2898,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1591069816,533908282,1591069816,533908282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136333,1,'Boots of Robust Stance','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197445312,0,-283022829,2019408186,4011944467,2019408186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136334,1,'Boots of Shadow Achievements','Armor',3243,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1947184659,300611192,1947184659,300611192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136335,1,'Boots of Shadow''s Essence','Armor',2394,NULL,0,6,2246237129,2246237129,255,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197274648,0,1896761631,-585961790,1896761631,3709005506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136336,1,'Boots of Silent Faith','Armor',2429,NULL,0,4,2246237129,2246237129,205,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,548488960,-1694726771,548488960,2600240525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136337,1,'Boots of Silent Striding','Armor',1461,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1301369169,-826897672,2993598127,3468069624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136338,1,'Boots of Skittering Whispers','Armor',3669,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1758706581,-1131961791,1758706581,3163005505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136339,1,'Boots of Somber Promises','Armor',3361,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,265430044,203911382,265430044,203911382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136340,1,'Boots of Sorrow','Armor',1720,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,26136,0,1822035865,-946435033,1822035865,3348532263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136341,1,'Boots of Spiritual Healing','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-5480663,-655221844,4289486633,3639745452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136342,1,'Boots of Spiritual Resilience','Armor',1629,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1253090873,258488855,1253090873,258488855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136343,1,'Boots of Stilled Whispers','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,1098665362,1822704893,1098665362,1822704893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136344,1,'Boots of Stormcalling','Armor',3655,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,478,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,-141580590,1836313762,4153386706,1836313762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136345,1,'Boots of Subversion','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-441090772,1498659527,3853876524,1498659527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136346,1,'Boots of Superior Reticence','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,-1896793493,1088102756,2398173803,1088102756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136347,1,'Boots of Swamp Walking','Armor',455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1907875188,-350560103,2387092108,3944407193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136348,1,'Boots of Symmetry','Armor',1517,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,784,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,64,0,-943515981,1943941056,3351451315,1943941056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136349,1,'Boots of Symmetry','Armor',2885,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,592,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,64,0,-1315976390,1943941056,2978990906,1943941056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136350,1,'Boots of Terror','Armor',2885,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,242671494,-532066127,242671494,3762901169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136351,1,'Boots of the Abolished','Armor',479,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1588490254,-745219193,1588490254,3549748103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136352,1,'Boots of the Animalist','Armor',3243,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,746,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,65536,0,-170474282,340847579,4124493014,340847579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136353,1,'Boots of the Antagonist','Armor',3076,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,764,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,128,0,-666273334,884846857,3628693962,884846857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136354,1,'Boots of the Arcanum','Armor',2749,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,-684631312,-1965613689,3610335984,2329353607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136355,1,'Boots of the Beatific','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,-1776907304,-1995960910,2518059992,2299006386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136356,1,'Boots of the Bellywhumper','Armor',2877,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,1419889157,-1557524291,1419889157,2737443005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136357,1,'Boots of the Blackguard','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,338205992,-1733482669,338205992,2561484627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136358,1,'Boots of the Blackguard','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,508,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,17179869184,0,351155483,-1733482669,351155483,2561484627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136359,1,'Boots of the Bladesinger','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,594,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,137438953472,0,134556496,1892267455,134556496,1892267455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136360,1,'Boots of the Bloodwalker','Armor',1496,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-42565338,1273250295,4252401958,1273250295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136361,1,'Boots of the Bombast','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,660,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,137438953472,0,2063341197,-1868607573,2063341197,2426359723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136362,1,'Boots of the Bombast','Armor',3669,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,390,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,678904120,-1868607573,678904120,2426359723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136363,1,'Boots of the Bonetrodder','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881197274648,0,-1993422043,1621307057,2301545253,1621307057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136364,1,'Boots of the Crusher','Armor',1587,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,26136,0,-1246794078,-876637554,3048173218,3418329742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136365,1,'Boots of the Cunning','Armor',3069,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,596,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1499731833,-334308112,1499731833,3960659184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136366,1,'Boots of the Cutthroat','Armor',2429,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,160359347,-133689663,160359347,4161277633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136367,1,'Boots of the Dar Assassin','Armor',3076,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1703553211,-1456626208,2591414085,2838341088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136368,1,'Boots of the Dark Void','Armor',2394,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,643134689,1735747616,643134689,1735747616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136369,1,'Boots of the Darkstrider','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,2138834359,-1337646741,2138834359,2957320555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136370,1,'Boots of the Dead','Armor',1426,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1338627800,175628599,2956339496,175628599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136371,1,'Boots of the Dead-Eye','Armor',3645,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,18,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,1595186398,-1571089664,1595186398,2723877632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136372,1,'Boots of the Death Seer','Armor',1426,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,1836800598,-2077631487,1836800598,2217335809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136373,1,'Boots of the Devoted','Armor',2892,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197471448,0,334201053,-1404247151,334201053,2890720145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136374,1,'Boots of the Devout','Armor',1727,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,535857963,-2085502724,535857963,2209464572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136375,1,'Boots of the Draconic Miscreant','Armor',2408,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243761176,0,-103206555,1729582125,4191760741,1729582125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136376,1,'Boots of the Drifter','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,2000671960,-638375110,2000671960,3656592186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136377,1,'Boots of the Ebon Mask','Armor',1412,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1538159011,89198051,1538159011,89198051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136378,1,'Boots of the Elemental Soldier','Armor',3333,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,1883034576600,0,-1476901781,338194325,2818065515,338194325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136379,1,'Boots of the Eternal Battlefield','Armor',2394,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,102933473,-1236147035,102933473,3058820261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136380,1,'Boots of the Ever Brooding','Armor',1391,NULL,0,5,3539032716,3539032716,1,10,'You''ll be so happy that these boots match your robes perfectly.  But you won''t ever show it!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,929268380,445896840,929268380,445896840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136381,1,'Boots of the Executioner','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,72,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1099511627776,0,-194617178,-316135129,4100350118,3978832167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136382,1,'Boots of the Fallen Noble','Armor',3639,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,26136,0,-256705127,468133300,4038262169,468133300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136383,1,'Boots of the Fallen Spirit','Armor',1482,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,2086625219,-1416924428,2086625219,2878042868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136384,1,'Boots of the Featherscout','Armor',1468,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1881197471448,0,1779088170,2073234446,1779088170,2073234446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136385,1,'Boots of the Fending Spirit','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1881197274648,0,-1885686466,460951210,2409280830,460951210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136386,1,'Boots of the Forgotten','Armor',1496,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6279243982552,0,1889746232,-1488924607,1889746232,2806042689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136387,1,'Boots of the Frostwight','Armor',3333,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-772914891,-1498887728,3522052405,2796079568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136388,1,'Boots of the Frozen Dead','Armor',1720,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1154799138,-291745807,1154799138,4003221489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136389,1,'Boots of the Gamut','Armor',3669,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,924,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1010085024,2111721528,1010085024,2111721528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136390,1,'Boots of the Gamut','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,230,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,549755813888,0,975049613,2111721528,975049613,2111721528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136391,1,'Boots of the Grave','Armor',1454,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,920996944,2012553756,920996944,2012553756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136392,1,'Boots of the Grove','Armor',515,NULL,0,5,2897193374,2897193374,1,20,'It may not be easy wearing green leather armor, having to spend each day the color of the leaves.  But you''re not one to back down from a challenge!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,-626899114,2104168214,3668068182,2104168214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136393,1,'Boots of the High Priestess','Armor',1706,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,340664726,-1129367065,340664726,3165600231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136394,1,'Boots of the Hold','Armor',1412,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1432341220,-124213996,2862626076,4170753300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136395,1,'Boots of the Hooluk Elder','Armor',1398,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1769472,0,1621117519,1458414816,1621117519,1458414816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136396,1,'Boots of the Ice Bear','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1192645331,917255007,3102321965,917255007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136397,1,'Boots of the Indigo Brotherhood','Armor',1713,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,147461115,-1238042786,147461115,3056924510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136398,1,'Boots of the Indomitable','Armor',3243,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,286,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,128,0,-1974570458,1166764869,2320396838,1166764869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136399,1,'Boots of the Inquisitor','Armor',1426,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-673254862,-449008571,3621712434,3845958725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136400,1,'Boots of the Inspired','Armor',118,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,826928248,1141215565,826928248,1141215565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136401,1,'Boots of the Karana Willows','Armor',3361,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197471448,0,553169713,1249467780,553169713,1249467780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136402,1,'Boots of the Keen','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,836,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,1406017042,-693248645,1406017042,3601718651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136403,1,'Boots of the Kor Initiate','Armor',1412,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1426165609,517389138,1426165609,517389138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136404,1,'Boots of the Malefic Creator','Armor',1426,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,1929737740,-1996972522,1929737740,2297994774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136405,1,'Boots of the Natural','Armor',1517,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,598,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,4398046511104,0,520438272,-1192023082,520438272,3102944214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136406,1,'Boots of the Night','Armor',2892,NULL,0,5,2897193374,2897193374,1,20,'This piece of leather armor is perfect for when you need to carry out those surprise strikes from the darkness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,457930442,1199698796,457930442,1199698796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136407,1,'Boots of the Nightborne','Armor',3614,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1611431230,-2034620472,2683536066,2260346824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136408,1,'Boots of the Northlands','Armor',3353,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-604568157,1366924234,3690399139,1366924234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136409,1,'Boots of the Ocean''s Serenity','Armor',485,NULL,0,5,3539032716,3539032716,1,10,'Your feet will stay nice and dry in this pair of boots.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-2048707503,1630677963,2246259793,1630677963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136410,1,'Boots of the Outrider','Armor',3069,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,208,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-120056582,1812552117,4174910714,1812552117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136411,1,'Boots of the Overcloud','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,972,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1764058230,1934383325,2530909066,1934383325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136412,1,'Boots of the Overcloud','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,166,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,17179869184,0,646068165,1934383325,646068165,1934383325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136413,1,'Boots of the Penitent','Armor',1706,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,26136,0,1497691307,-1307052007,1497691307,2987915289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136414,1,'Boots of the Philanderer','Armor',1419,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-634223234,-1711356385,3660744062,2583610911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136415,1,'Boots of the Primalist Nature','Armor',3614,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,156,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511104,0,1393322458,-1275316745,1393322458,3019650551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136416,1,'Boots of the Quarrymaster','Armor',2394,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1881197274648,0,-301130935,-1735280989,3993836361,2559686307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136417,1,'Boots of the Raging Storm','Armor',3076,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,896,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,131072,0,1285019378,-1554599143,1285019378,2740368153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136418,1,'Boots of the Reach','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1881197274648,0,-895978728,1530908513,3398988568,1530908513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136419,1,'Boots of the Renegade','Armor',2892,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,128,0,-1796484923,-533165392,2498482373,3761801904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136420,1,'Boots of the Requiem','Armor',3069,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,722,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-40738176,1222945033,4254229120,1222945033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136421,1,'Boots of the Revenant','Armor',1594,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,-646565358,-487944780,3648401938,3807022516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136422,1,'Boots of the Ridge Runner','Armor',1468,NULL,0,4,2897193374,2897193374,235,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881197471448,0,1888948176,1478510509,1888948176,1478510509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136423,1,'Boots of the Righteous','Armor',1559,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8192,0,1241714063,-1835962505,1241714063,2459004791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136424,1,'Boots of the Ringleader','Armor',2415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,96,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8589934592,0,849575034,-1747352201,849575034,2547615095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136425,1,'Boots of the Ritualistic','Armor',3645,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,564561113,311027059,564561113,311027059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136426,1,'Boots of the Sacred Grove','Armor',3076,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,878,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,65536,0,1181926184,-1447844157,1181926184,2847123139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136427,1,'Boots of the Sathirian Shaman','Armor',2892,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-1598659483,-1491408005,2696307813,2803559291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136428,1,'Boots of the Savant','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,133434835,-884297073,133434835,3410670223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136429,1,'Boots of the Scattered Dusts','Armor',1622,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,78,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1746871704,-1785815480,1746871704,2509151816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136430,1,'Boots of the Shin Protector','Armor',3353,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1443692436,1285010226,2851274860,1285010226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136431,1,'Boots of the Skullwielder','Armor',1517,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-888876677,-2127681621,3406090619,2167285675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136432,1,'Boots of the Sneak','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1881197274648,0,-1932573107,493419060,2362394189,493419060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136433,1,'Boots of the Spirit Walker','Armor',2394,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1503963481,1905228688,2791003815,1905228688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136434,1,'Boots of the Spiritweaver','Armor',1475,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,524288,0,174628237,-126532496,174628237,4168434800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136435,1,'Boots of the Stern','Armor',1622,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1136904788,860485842,3158062508,860485842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136436,1,'Boots of the Stirring Reflexes','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197445312,0,-62577914,1345412512,4232389382,1345412512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136437,1,'Boots of the Storm''s Eye','Armor',229,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1776481051,-220700119,1776481051,4074267177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136438,1,'Boots of the Stout','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243982552,0,979015703,-1929571655,979015703,2365395641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136439,1,'Boots of the Swift','Armor',1692,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-644739993,-81100681,3650227303,4213866615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136440,1,'Boots of the Temptress','Armor',1426,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1441396227,1808961916,1441396227,1808961916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136441,1,'Boots of the Thicket','Armor',2892,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,350,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,65536,0,-153195480,-710465725,4141771816,3584501571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136442,1,'Boots of the Thicket','Armor',1489,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,886,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,65536,0,1171576536,-710465725,1171576536,3584501571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136443,1,'Boots of the Thyrian Patrol','Armor',2422,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,402181735,435008538,402181735,435008538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136444,1,'Boots of the Undaunted','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,17179869184,0,-104176723,-640600764,4190790573,3654366532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136445,1,'Boots of the Unseen Magics','Armor',2904,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,332,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,524288,0,-1776912828,-508385532,2518054468,3786581764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136446,1,'Boots of the Vampire Slayer','Armor',1608,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1409622756,-181052347,2885344540,4113914949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136447,1,'Boots of the Venerated','Armor',2429,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1412206144,1754580169,2882761152,1754580169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136448,1,'Boots of the Vigilant','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,549755813888,0,1923106811,108207502,1923106811,108207502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136449,1,'Boots of the Viper','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,-1928047277,1387610530,2366920019,1387610530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136450,1,'Boots of the Vortex','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,188,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,8589934592,0,184572662,1534787185,184572662,1534787185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136451,1,'Boots of the Vortex','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,884,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1150712414,1534787185,1150712414,1534787185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136452,1,'Boots of the Wastes Hunter','Armor',3230,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-2130435569,1370360666,2164531727,1370360666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136453,1,'Boots of the Wayward','Armor',3069,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,904,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-603004431,1769482872,3691962865,1769482872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136454,1,'Boots of the Weaponsmith','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-447009992,745820299,3847957304,745820299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136455,1,'Boots of the Wedge','Armor',503,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-679418166,-1882637501,3615549130,2412329795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136456,1,'Boots of the Wind','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1848490360,-967181075,2446476936,3327786221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136457,1,'Boots of the Wing','Armor',2885,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,196800,0,-1869166693,1599122775,2425800603,1599122775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136458,1,'Boots of the Winterwarden','Armor',229,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1881197471448,0,905358808,939438631,905358808,939438631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136459,1,'Boots of the Wraithguard','Armor',449,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-419837298,1749040916,3875129998,1749040916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136460,1,'Boots of the Wrathful','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1837105152,0,-1517425311,-782321900,2777541985,3512645396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136461,1,'Boots of the Zombie Monarch','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197471448,0,618344489,1041520493,618344489,1041520493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136462,1,'Boots of Thievery','Armor',3645,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,663028251,1276873026,663028251,1276873026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136463,1,'Boots of Totemic Etchings','Armor',3243,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,642,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1048576,0,-2141339565,282022606,2153627731,282022606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136464,1,'Boots of Trepidation','Armor',1475,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1887566537,1901113315,2407400759,1901113315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136465,1,'Boots of Undead Scorn','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-395102488,1215190272,3899864808,1215190272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136466,1,'Boots of Unseen Magics','Armor',3655,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,862,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,524288,0,1518941643,-1580140313,1518941643,2714826983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136467,1,'Boots of Water and Flame','Armor',3639,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,953260363,824730515,953260363,824730515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136468,1,'Boots of Weightlessness','Armor',1482,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1484604458,1131640104,1484604458,1131640104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136469,1,'Boots of Whispered Echoes','Armor',2885,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,380,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,64,0,-1836440428,1816336859,2458526868,1816336859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136470,1,'Boots of Withered Grasp','Armor',117,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,558,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,65536,0,-872220708,-1121041412,3422746588,3173925884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136471,1,'Boots of Worshipped Will','Armor',2401,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1479238924,675086850,2815728372,675086850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136472,1,'Boots of Young Scales','Armor',521,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,235315866,1386590931,235315866,1386590931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136473,1,'Boots the Devout','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,206160003072,0,-223068608,1529576130,4071898688,1529576130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136474,1,'Boreal Bangle','Armor',952,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,551364187,1640909342,551364187,1640909342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136475,1,'Botanical Gloves','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1883034576600,0,48313946,-211713068,48313946,4083254228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136476,1,'Bottled Energy','Armor',354,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1694663555,-1444197575,1694663555,2850769721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136477,1,'Bottled Fealty','Armor',354,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1905888673,-1600499655,2389078623,2694467641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136478,1,'Bottled Power','Armor',354,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1987884226,816120417,2307083070,816120417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136479,1,'Bottled Spirit','Armor',355,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,467660882,156265943,467660882,156265943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136480,1,'Bouncer''s Earhoop of Force','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-575607982,1465312249,3719359314,1465312249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136481,1,'Bouncer''s Earring of Force','Armor',3472,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-588938040,852476852,3706029256,852476852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136482,1,'Bouncer''s Earstud of Force','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-746671838,453906095,3548295458,453906095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136483,1,'Bouncer''s Hoop of Force','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,2777309,1609310106,2777309,1609310106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136484,1,'Bound Clover Bracelet','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-941396612,-1828517780,3353570684,2466449516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136485,1,'Bound Cuirass','Armor',3298,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1374961047,808268657,1374961047,808268657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136486,1,'Bound Essence Earring','Armor',2213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,51697025,-1519785981,51697025,2775181315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136487,1,'Bound Gloves of Thermal Energy','Armor',1400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1074006286,1781612908,3220961010,1781612908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136488,1,'Bound Leggings of Thermal Energy','Armor',1402,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-236067515,-1992019040,4058899781,2302948256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136489,1,'Bound Shoulderguards of Thermal Energy','Armor',1396,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1569060842,-1437864757,2725906454,2857102539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136490,1,'Boundless Belt of Drakiz Benefaction','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2092311610,726454489,2202655686,726454489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136491,1,'Boundless Bracelet of Drakiz Benefaction','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1664556150,773645242,2630411146,773645242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136492,1,'Boundless Legwraps','Armor',2895,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,-1033860740,1182903291,3261106556,1182903291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136493,1,'Boundless Naturewalker''s Bands','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243982552,0,-1704413618,-24274344,2590553678,4270692952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136494,1,'Boundless Naturewalker''s Cap','Armor',1492,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982552,0,-695078663,-908154036,3599888633,3386813260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136495,1,'Boundless Naturewalker''s Leather Boots','Armor',1496,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,2145363374,-1618993016,2145363374,2675974280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136496,1,'Boundless Naturewalker''s Leather Gloves','Armor',1491,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982552,0,-190450335,578888046,4104516961,578888046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136497,1,'Boundless Naturewalker''s Leather Pants','Armor',1500,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1895979206,1690171758,1895979206,1690171758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136498,1,'Boundless Naturewalker''s Shoulder Pads','Armor',1536,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1729055536,1450425118,2565911760,1450425118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136499,1,'Boundless Naturewalker''s Tunic','Armor',1488,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243982552,0,1862056161,1716475547,1862056161,1716475547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136500,1,'Boundless Treespeaker''s Bands of the Forestspeaker','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,547851695,-61845213,547851695,4233122083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136501,1,'Boundless Treespeaker''s Bands of the Sapient','Armor',1469,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1095544718,-1938203193,1095544718,2356764103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136502,1,'Boundless Treespeaker''s Cap of the Forestspeaker','Armor',3648,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1041283363,-208094138,3253683933,4086873158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136503,1,'Boundless Treespeaker''s Cap of the Sapient','Armor',3627,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-357991866,412780668,3936975430,412780668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136504,1,'Boundless Treespeaker''s Leather Boots of the Forestspeaker','Armor',3614,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1755386762,1817586753,1755386762,1817586753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136505,1,'Boundless Treespeaker''s Leather Boots of the Sapient','Armor',229,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1139224337,-505114230,1139224337,3789853066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136506,1,'Boundless Treespeaker''s Leather Pants of the Forestspeaker','Armor',233,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1719463650,364619360,1719463650,364619360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136507,1,'Boundless Treespeaker''s Leather Pants of the Sapient','Armor',1493,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1295700601,-1329337260,1295700601,2965630036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136508,1,'Boundless Treespeaker''s Shoulder Pads of the Forestspeaker','Armor',3276,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-260133962,-149575814,4034833334,4145391482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136509,1,'Boundless Treespeaker''s Tunic of the Forestspeaker','Armor',1488,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-305061835,-132646817,3989905461,4162320479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136510,1,'Boundless Wristguards','Armor',2884,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,324786711,1919005389,324786711,1919005389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136511,1,'Brace of Balm','Armor',3179,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1412370852,1106388320,2882596444,1106388320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136512,1,'Brace of Blinding Defenses','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2071254928,120424763,2071254928,120424763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136513,1,'Brace of Infused Ice','Armor',3266,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,610,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-2054717665,1621862876,2240249631,1621862876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136514,1,'Brace of Ivory Keys','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1207957299,-1414598979,3087009997,2880368317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136515,1,'Brace of Radiant Scales','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,508564419,-1666290054,508564419,2628677242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136516,1,'Brace of Regulus','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1770040481,925665150,2524926815,925665150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136517,1,'Brace of the Befouler','Armor',260,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,6281081087704,0,1190150227,-278766975,1190150227,4016200321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136518,1,'Brace of the Icy Portal','Armor',3266,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,136,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2108486600,-731590468,2108486600,3563376828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136519,1,'Brace of the Winged Nightmare','Armor',1511,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6279243982552,0,-1752564123,-1999062041,2542403173,2295905255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136520,1,'Brace of the Wyvernlord','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1127833105,-1552168598,1127833105,2742798698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136521,1,'Brace of Ykeshan Dominance','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1604283493,-762602609,1604283493,3532364687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136522,1,'Braced Girdle of Blasting','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1212305701,899771884,3082661595,899771884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136523,1,'Braced Thrall''s Girdle','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-700135998,1564829240,3594831298,1564829240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136524,1,'Bracelet of Aeonesse','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,-931337048,417978382,3363630248,417978382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136525,1,'Bracelet of Affliction and Blight','Armor',2195,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,407384730,-823198350,407384730,3471768946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136526,1,'Bracelet of Altered Flesh','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1395919180,-1327767611,1395919180,2967199685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136527,1,'Bracelet of Ancestral Bellywhumping','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1729015929,-1431993057,2565951367,2862974239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136528,1,'Bracelet of Ancient Mourning','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,926,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1345120568,-713545009,2949846728,3581422287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136529,1,'Bracelet of Ancient Song','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,1436817575,-1687335609,1436817575,2607631687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136530,1,'Bracelet of Ancient Spores','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-671203673,640861771,3623763623,640861771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136531,1,'Bracelet of Anonimity','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,828,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1486052814,-1538402038,1486052814,2756565258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136532,1,'Bracelet of Arcane Concentration','Armor',2204,NULL,0,4,2072844078,2072844078,280,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,56,0,56,6281081087704,0,-924609441,-679640632,3370357855,3615326664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136533,1,'Bracelet of Arcane Insight','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1503228748,-323808763,1503228748,3971158533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136534,1,'Bracelet of Balanced Blades','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-174577875,40259740,4120389421,40259740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136535,1,'Bracelet of Binding Energy','Armor',953,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,207997330944,0,-1968791718,756210938,2326175578,756210938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136536,1,'Bracelet of Bravery','Armor',954,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,184907980,-1560852414,184907980,2734114882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136537,1,'Bracelet of Calculated Revolutions','Armor',2201,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,730,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1792760484,1361294946,2502206812,1361294946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136538,1,'Bracelet of Chipped Shards','Armor',578,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,-839269057,-838291329,3455698239,3456675967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136539,1,'Bracelet of Consuming Auras','Armor',578,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1322967386,1257132065,2971999910,1257132065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136540,1,'Bracelet of Contravention','Armor',2236,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,62,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-2140113153,1788923036,2154854143,1788923036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136541,1,'Bracelet of Crystalline Effigies','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,839884846,-732206654,839884846,3562760642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136542,1,'Bracelet of D''Morte','Armor',952,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,1078567282,-277450736,1078567282,4017516560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136543,1,'Bracelet of Dark Energy','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,255905934,-16057800,255905934,4278909496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136544,1,'Bracelet of Dark Whispers','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1528699620,1374469268,1528699620,1374469268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136545,1,'Bracelet of Decay','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,78519860,-693805748,78519860,3601161548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136546,1,'Bracelet of Dedication','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1688370069,2025085704,1688370069,2025085704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136547,1,'Bracelet of Defense','Armor',950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281081087704,0,1514304708,775416277,1514304708,775416277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136548,1,'Bracelet of Deprecation','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-600052795,1302921284,3694914501,1302921284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136549,1,'Bracelet of Devotion','Armor',2222,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-626486209,-1056883200,3668481087,3238084096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136550,1,'Bracelet of Disease','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-224770114,-89557407,4070197182,4205409889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136551,1,'Bracelet of Disintegration','Armor',578,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-622155008,-1128564187,3672812288,3166403109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136552,1,'Bracelet of Divine Equilibrium','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1838530507,903596848,1838530507,903596848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136553,1,'Bracelet of Divine Thought','Armor',2197,NULL,0,4,2072844078,2072844078,270,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,54,0,54,6281081087704,0,919421184,2049544719,919421184,2049544719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136554,1,'Bracelet of Dominance','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,366836387,1154551998,366836387,1154551998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136555,1,'Bracelet of Elemental Binding','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,495389132,559627295,495389132,559627295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136556,1,'Bracelet of Elemental Dominance','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,959109717,1286369398,959109717,1286369398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136557,1,'Bracelet of Empowered Terror','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,116977337,-1003775869,116977337,3291191427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136558,1,'Bracelet of Endless Knowledge','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1600072082,-257765412,1600072082,4037201884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136559,1,'Bracelet of Entrancing Auras','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,191112633,289462610,191112633,289462610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136560,1,'Bracelet of Fingerbones','Armor',961,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,384763874,-885778943,384763874,3409188353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136561,1,'Bracelet of Flux','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,408759928,-1361753398,408759928,2933213898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136562,1,'Bracelet of Focus','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-795258521,228839427,3499708775,228839427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136563,1,'Bracelet of Forgotten Courage','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-2061988734,-1903968444,2232978562,2390998852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136564,1,'Bracelet of Forlorn Souls','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,663790482,-1061422176,663790482,3233545120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136565,1,'Bracelet of Formidable Clay','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,599805016,-593603527,599805016,3701363769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136566,1,'Bracelet of Freethinking','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1124340347,443231881,3170626949,443231881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136567,1,'Bracelet of Gamaz','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-928397827,-1913598853,3366569469,2381368443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136568,1,'Bracelet of Glimmering Fury','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,502610534,1114067024,502610534,1114067024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136569,1,'Bracelet of Glowing Shards','Armor',578,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,1946270183,108713613,1946270183,108713613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136570,1,'Bracelet of Golem Shards','Armor',2201,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,870945239,-1175220073,870945239,3119747223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136571,1,'Bracelet of Hastened Mutilation','Armor',2199,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,86,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,2020238190,1842004225,2020238190,1842004225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136572,1,'Bracelet of Haunted Visions','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,306,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,595800908,-168680217,595800908,4126287079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136573,1,'bracelet of howling winds','Armor',2198,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,-944908103,1280071367,3350059193,1280071367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136574,1,'Bracelet of Impetuous Motion','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'When activated, Blessing of Aniksis grants the priest immunity to control based effects for a limited duration. The magical properties of this bracelet last for 15 seconds, and can be used once every 30 minutes.\r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,586,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,1503796078,-945795139,1503796078,3349172157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136575,1,'Bracelet of Insight','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-754927040,195432315,3540040256,195432315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136576,1,'Bracelet of Intellect','Armor',950,NULL,0,4,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,6281081087704,0,-1778411260,318745279,2516556036,318745279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136577,1,'Bracelet of Isolation','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,324503921,-2107120790,324503921,2187846506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136578,1,'Bracelet of Legerdemain','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1867802202,1980837016,2427165094,1980837016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136579,1,'Bracelet of Lost Sanity','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,2122064777,413327455,2122064777,413327455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136580,1,'Bracelet of Lost Treasures','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,2115330369,121812441,2115330369,121812441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136581,1,'Bracelet of Malady and Misery','Armor',2195,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,86,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1999148874,-1773268773,1999148874,2521698523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136582,1,'Bracelet of Many Colors','Armor',2203,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1984808757,-1518143104,2310158539,2776824192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136583,1,'Bracelet of Molten Lava','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,1830357483,1147355570,1830357483,1147355570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136584,1,'Bracelet of Multitudinous Striking','Armor',952,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1310654630,1323657610,2984312666,1323657610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136585,1,'Bracelet of Mystification','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,65478327,-137474910,65478327,4157492386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136586,1,'Bracelet of Old Blessings','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-688510941,2009745362,3606456355,2009745362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136587,1,'Bracelet of Omnushan','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1202575294,1757879524,3092392002,1757879524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136588,1,'Bracelet of Overwhelming Dedication','Armor',2198,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-353825381,-1221020155,3941141915,3073947141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136589,1,'Bracelet of Precise Speed','Armor',2201,NULL,0,4,2072844078,2072844078,275,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281081087704,0,1613264748,-875424855,1613264748,3419542441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136590,1,'bracelet of primal nature','Armor',2198,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2147314148,-615354520,2147314148,3679612776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136591,1,'Bracelet of Pristine Shards','Armor',578,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-1676139926,543403069,2618827370,543403069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136592,1,'Bracelet of Proofing','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,237117368,629663283,237117368,629663283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136593,1,'Bracelet of Pustules','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,673806230,1045269474,673806230,1045269474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136594,1,'Bracelet of Questions','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,6281081087704,0,-203831480,1896043294,4091135816,1896043294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136595,1,'Bracelet of Rekkr','Armor',2195,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,656,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1276679705,1512792020,1276679705,1512792020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136596,1,'Bracelet of Removed Lands','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,797793392,-2136771028,797793392,2158196268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136597,1,'Bracelet of Scuffed Shards','Armor',578,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-658957312,714239210,3636009984,714239210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136598,1,'Bracelet of Seething Hydration','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1168810982,-1726612723,3126156314,2568354573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136599,1,'Bracelet of Seething Torrents','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,172093998,-1820239143,172093998,2474728153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136600,1,'Bracelet of Shattered Empires','Armor',3446,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-2013365112,-540858541,2281602184,3754108755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136601,1,'Bracelet of Shimmering Crystal','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,890756730,1872253695,890756730,1872253695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136602,1,'Bracelet of Shimmering Essence','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-1425222090,-1567795198,2869745206,2727172098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136603,1,'Bracelet of Shiny Shards','Armor',578,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-1538941699,56310239,2756025597,56310239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136604,1,'Bracelet of Silence','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-258525035,-67206882,4036442261,4227760414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136605,1,'Bracelet of Skullduggery and Deceit','Armor',951,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,86,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,227230,1268195540,227230,1268195540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136606,1,'Bracelet of Skyfire','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,736132274,1511367324,736132274,1511367324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136607,1,'Bracelet of Spirits','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,586,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1353729232,772871513,1353729232,772871513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136608,1,'Bracelet of Standing','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1452866195,1706775713,2842101101,1706775713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136609,1,'Bracelet of Strange Prongs','Armor',584,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-100666676,1036311521,4194300620,1036311521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136610,1,'Bracelet of Sullied Tears','Armor',2196,NULL,0,4,2072844078,2072844078,240,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,6281081087704,0,1797355021,-1059384632,1797355021,3235582664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136611,1,'Bracelet of Swift Justice','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,839733983,-2013526303,839733983,2281440993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136612,1,'Bracelet of Sympathetic Resonance','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,677379244,1045637391,677379244,1045637391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136613,1,'Bracelet of Symphonic Allure','Armor',3437,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186752,0,-86356272,666998212,4208611024,666998212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136614,1,'Bracelet of Tallon''s Balance','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,564389018,23148620,564389018,23148620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136615,1,'Bracelet of Tenacity','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-956808949,170135751,3338158347,170135751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136616,1,'Bracelet of the Aberrant','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,842,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1421471117,639036617,1421471117,639036617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136617,1,'Bracelet of the Acolyte','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,418668601,1388600977,418668601,1388600977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136618,1,'Bracelet of the Ancients','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,-210022555,-939228080,4084944741,3355739216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136619,1,'Bracelet of the Animator','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-280511817,-587379957,4014455479,3707587339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136620,1,'Bracelet of the Arcane Acolyte','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1014298932,-1858850006,1014298932,2436117290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136621,1,'Bracelet of the Arcane Elementalist','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,242531425,1402901229,242531425,1402901229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136622,1,'Bracelet of the Arcane Initiate','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,566823482,-886818803,566823482,3408148493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136623,1,'Bracelet of the Arcane Magician','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,804437310,-627705315,804437310,3667261981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136624,1,'Bracelet of the Badland Augur','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1540529778,1993334927,1540529778,1993334927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136625,1,'Bracelet of the Black Isles','Armor',950,NULL,0,6,2072844078,2072844078,215,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-832396705,-1165437942,3462570591,3129529354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136626,1,'Bracelet of the Blood Feud','Armor',2195,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-1045186335,-682519794,3249780961,3612447502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136627,1,'Bracelet of the Bold','Armor',378,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-315328833,1624232450,3979638463,1624232450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136628,1,'Bracelet of the Chime','Armor',2801,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1970463721,-1542958206,1970463721,2752009090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136629,1,'Bracelet of the Circling Destiny','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,994458120,494870335,994458120,494870335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136630,1,'Bracelet of the Dead','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,1130916708,-40012219,1130916708,4254955077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136631,1,'Bracelet of the Decadent Stone','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281079291904,0,-517080268,-574930934,3777887028,3720036362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136632,1,'Bracelet of the Devious','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1975122996,2045758520,2319844300,2045758520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136633,1,'Bracelet of the Dragoon','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-307198488,-2046274376,3987768808,2248692920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136634,1,'Bracelet of the Drakota Lords','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1124139149,-1331597340,1124139149,2963369956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136635,1,'Bracelet of the Enduring Challenge','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1412760318,1953705833,1412760318,1953705833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136636,1,'Bracelet of the Enlightened','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1813186521,2146839939,1813186521,2146839939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136637,1,'Bracelet of the Envious Heart','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-888932937,-581443095,3406034359,3713524201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136638,1,'Bracelet of the Erudite Scholars','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1929893610,-549197152,2365073686,3745770144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136639,1,'Bracelet of the Erudite Scholars','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,329969047,-549197152,329969047,3745770144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136640,1,'Bracelet of the Exalted Magi','Armor',2200,NULL,0,4,2072844078,2072844078,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,6281081087704,0,1942231742,655311961,1942231742,655311961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136641,1,'Bracelet of the False Patzer','Armor',2206,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,207997330944,0,-502411292,2062837002,3792556004,2062837002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136642,1,'Bracelet of the Freethinking','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,768,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1778903233,-1865647314,2516064063,2429319982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136643,1,'Bracelet of the Frontier Predator','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,384044297,1684852433,384044297,1684852433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136644,1,'Bracelet of the Frost Dragon','Armor',2196,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-692973130,873907170,3601994166,873907170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136645,1,'Bracelet of the Great Wyrm','Armor',994,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,6281081087704,0,-2123448099,1549262890,2171519197,1549262890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136646,1,'Bracelet of the Green Mother','Armor',961,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,1405134717,-1220911118,1405134717,3074056178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136647,1,'Bracelet of the Haunthoof','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-2092474676,756374660,2202492620,756374660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136648,1,'Bracelet of the Imperfect Healer','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,1706743494,516636634,1706743494,516636634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136649,1,'Bracelet of the Inner Mind','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1139742814,-885044266,3155224482,3409923030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136650,1,'Bracelet of the Keen Eliminatus','Armor',2206,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1156218722,1589143741,3138748574,1589143741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136651,1,'Bracelet of the Keeper','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,-1877909180,-135122168,2417058116,4159845128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136652,1,'Bracelet of the Kromzek Procurator','Armor',950,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1431688771,-1935809089,2863278525,2359158207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136653,1,'Bracelet of the League Arcanists','Armor',2199,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,936,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-656245829,469464061,3638721467,469464061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136654,1,'Bracelet of the League Guardians','Armor',2200,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,848,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1457520464,-1782122730,1457520464,2512844566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136655,1,'Bracelet of the Master Chef','Armor',2337,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-989025409,929204914,3305941887,929204914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136656,1,'Bracelet of the Nocturnal','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1011717075,-1869180967,1011717075,2425786329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136657,1,'Bracelet of the Overseers','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1483985141,-206807363,1483985141,4088159933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136658,1,'Bracelet of the Overwatch','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,1381596504,1293307025,1381596504,1293307025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136659,1,'Bracelet of the Pariah','Armor',378,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,6281081087704,0,-875125427,743746615,3419841869,743746615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136660,1,'Bracelet of the Plague','Armor',737,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1633723536,-857139691,1633723536,3437827605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136661,1,'Bracelet of the Portal Jumper','Armor',950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6281081087704,0,-1264898465,-264875219,3030068831,4030092077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136662,1,'Bracelet of the Presence of Rallos','Armor',2196,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,86,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,839579508,527209883,839579508,527209883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136663,1,'Bracelet of the Preserver','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,6281081087704,0,1229411000,-2125878673,1229411000,2169088623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136664,1,'Bracelet of the Prime Destructus','Armor',2197,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1996971756,-1345983806,2297995540,2948983490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136665,1,'Bracelet of the Prime Tribunus','Armor',2205,NULL,0,9,4294967295,4294967295,0,10,'Sometimes force beats strategy.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1827985013,-680736853,2466982283,3614230443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136666,1,'Bracelet of the Scions','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,6281081087704,0,799823928,1583936758,799823928,1583936758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136667,1,'Bracelet of the Shadow','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1545863429,-30410831,1545863429,4264556465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136668,1,'Bracelet of the Shoreguard','Armor',951,NULL,0,5,2072844078,2072844078,225,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1131282852,-813569166,3163684444,3481398130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136669,1,'Bracelet of the Shrewd','Armor',2206,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,-1258196893,-1142637456,3036770403,3152329840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136670,1,'Bracelet of the Speaker','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,-1105915995,1354085110,3189051301,1354085110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136671,1,'Bracelet of the Storm Guard','Armor',2204,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,277454347,-296115521,277454347,3998851775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136672,1,'Bracelet of the Tantrum','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-248588855,-1716368223,4046378441,2578599073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136673,1,'Bracelet of the Teren Devout','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-1660412611,-279246044,2634554685,4015721252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136674,1,'Bracelet of the Tiger','Armor',952,NULL,0,5,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,6281081087704,0,-1309090517,-1881121360,2985876779,2413845936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136675,1,'Bracelet of the Tintinnabulum','Armor',3436,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1140875774,1852302769,3154091522,1852302769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136676,1,'Bracelet of the Trickster','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1788946603,484155110,2506020693,484155110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136677,1,'Bracelet of the Truth Instructor','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,-1813773782,705657336,2481193514,705657336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136678,1,'Bracelet of the Tumulus','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,645369571,308191872,645369571,308191872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136679,1,'Bracelet of the Undying','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1883034576600,0,-915872561,802773929,3379094735,802773929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136680,1,'Bracelet of the Void','Armor',385,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,846166984,-1027348849,846166984,3267618447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136681,1,'Bracelet of the Void Invader','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1133604003,-393312725,1133604003,3901654571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136682,1,'Bracelet of the Voidmage','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,629108242,450218768,629108242,450218768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136683,1,'Bracelet of the Watchful Picket','Armor',984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,132052935,-326950797,132052935,3968016499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136684,1,'Bracelet of the Wildbeard','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-1504506854,-664622545,2790460442,3630344751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136685,1,'Bracelet of the Wretched','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-336386219,1835761617,3958581077,1835761617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136686,1,'Bracelet of the Ydal Lord','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1952137444,-206159530,1952137444,4088807766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136687,1,'Bracelet of Thule','Armor',2226,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-695381990,-47452205,3599585306,4247515091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136688,1,'Bracelet of Thuuga','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,284880873,72549170,284880873,72549170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136689,1,'Bracelet of True History','Armor',992,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1811276922,1271402708,1811276922,1271402708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136690,1,'Bracelet of Turmoil','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-622102598,-757578139,3672864698,3537389157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136691,1,'Bracelet of Undeath','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1794048,0,-39778419,-986353589,4255188877,3308613707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136692,1,'Bracelet of Venomous Might','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1714212233,-1360112357,1714212233,2934854939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136693,1,'Bracelet of Venomous Might','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,994142019,-1360112357,994142019,2934854939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136694,1,'Bracelet of Vindication','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,806,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1742915623,-1200007429,1742915623,3094959867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136695,1,'Bracelet of Viral Strikes','Armor',2203,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,240407508,15358332,240407508,15358332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136696,1,'Bracelet of Visionary Insanity','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1696790180,230472684,2598177116,230472684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136697,1,'Bracelet of Visionary Insanity','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1382592464,230472684,1382592464,230472684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136698,1,'Bracelet of Voidwalking','Armor',3352,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-1137352440,989988720,3157614856,989988720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136699,1,'Bracelet of Waning Hopes','Armor',390,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,114409599,-1136067801,114409599,3158899495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136700,1,'Bracelet of Warding','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-703020926,-631152638,3591946370,3663814658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136701,1,'Bracelet of Woven Essence','Armor',2197,NULL,0,4,2072844078,2072844078,240,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,6281081087704,0,1174359914,1870463263,1174359914,1870463263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136702,1,'Bracelets of the Harbinger','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,977241367,1825554372,977241367,1825554372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136703,1,'Bracer of Apptitude','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-17985093,1466910477,4276982203,1466910477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136704,1,'Bracer of Blades','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-606381099,-1237679045,3688586197,3057288251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136705,1,'Bracer of Blind Strikes','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1671436079,1330162579,2623531217,1330162579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136706,1,'Bracer of Dark Sight','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,398202721,1363038320,398202721,1363038320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136707,1,'Bracer of green scales','Armor',512,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-1095622940,431885455,3199344356,431885455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136708,1,'Bracer of Planar Exploration','Armor',3352,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,909813601,927698066,909813601,927698066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136709,1,'Bracer of Rapidity','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,718254834,815165430,718254834,815165430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136710,1,'Bracer of Storms','Armor',1560,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197274648,0,1290055086,512601023,1290055086,512601023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136711,1,'Bracer of the Alliance''s Adroitness','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,949369974,188501445,949369974,188501445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136712,1,'Bracer of the Apprentice','Armor',929,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,577134413,1851170524,577134413,1851170524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136713,1,'Bracer of the Ashes','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-925684146,-1422263863,3369283150,2872703433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136714,1,'Bracer of the Concordium''s Reason','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-658403837,1148175041,3636563459,1148175041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136715,1,'Bracer of the Dar Assassin','Armor',3079,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1598856851,-1787334169,2696110445,2507633127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136716,1,'Bracer of the Gnomish Pirate','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,-619156874,751284043,3675810422,751284043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136717,1,'Bracer of the Guard''s Strength','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-1808853907,1459922137,2486113389,1459922137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136718,1,'Bracer of the Highborn','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1743267283,-854639973,1743267283,3440327323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136719,1,'Bracer of the Lost','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,943931213,-871040515,943931213,3423926781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136720,1,'Bracer of the Natural','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,120,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511104,0,-708521229,-1440321983,3586446067,2854645313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136721,1,'Bracer of the Shin Protector','Armor',3360,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,545182381,-2107109534,545182381,2187857762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136722,1,'Bracer of the Silent Master','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1206080676,326089449,3088886620,326089449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136723,1,'Bracer of the Watch''s Faith','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-1689878290,-241101056,2605089006,4053866240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136724,1,'Bracer of the Willing','Armor',1420,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,-1402795289,-913606479,2892172007,3381360817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136725,1,'Bracer of the Yciid Scout','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,491243473,-304340069,491243473,3990627227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136726,1,'Bracer of Thunder','Armor',1630,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,383376395,2007901844,383376395,2007901844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136727,1,'Bracers of Ability','Armor',1392,NULL,0,5,2897193374,2897193374,105,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,192,0,100601573,-985890966,100601573,3309076330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136728,1,'Bracers of Acute Pitch','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,154,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,68719476736,0,273703962,497173476,273703962,497173476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136729,1,'Bracers of Acute Pitch','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,196,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,666648264,497173476,666648264,497173476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136730,1,'Bracers of Aquel','Armor',488,NULL,0,5,2897193374,2897193374,25,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,5,0,5,1881197471448,0,-1215543346,1631516679,3079423950,1631516679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136731,1,'Bracers of Banditry','Armor',2884,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,714,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,17179869184,0,1863863956,-174210451,1863863956,4120756845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136732,1,'Bracers of Bayle''s Aegis','Armor',3079,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-962823007,1549218857,3332144289,1549218857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136733,1,'Bracers of Betrayal','Armor',2395,NULL,0,9,2246237129,2246237129,285,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195675648,0,1007722898,-1922974876,1007722898,2371992420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136734,1,'Bracers of Blanketed Treachery','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,-216785821,2122070475,4078181475,2122070475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136735,1,'Bracers of Brawling','Armor',3241,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,196800,0,1402749343,1256569750,1402749343,1256569750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136736,1,'Bracers of Calling','Armor',272,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-517324252,1458918437,3777643044,1458918437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136737,1,'Bracers of Choleric Fires','Armor',464,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,798022208,2080181564,798022208,2080181564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136738,1,'Bracers of Comfort','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,308941560,1483119792,308941560,1483119792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136739,1,'Bracers of Command','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1837105152,0,80390585,2117696386,80390585,2117696386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136740,1,'Bracers of Concordance','Armor',1525,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,68719476736,0,-582998003,473588789,3711969293,473588789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136741,1,'Bracers of Daring','Armor',3079,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,76,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,834724281,-620365106,834724281,3674602190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136742,1,'Bracers of Dark Arbitration','Armor',272,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16384,0,383617454,227215287,383617454,227215287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136743,1,'Bracers of Deadly Melody','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1411054961,-1607529131,2883912335,2687438165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136744,1,'Bracers of Decay','Armor',266,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,6281081087704,0,-1890810802,1740589458,2404156494,1740589458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136745,1,'Bracers of Deflection','Armor',1714,NULL,0,1,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,26136,0,1782046257,-1042187520,1782046257,3252779776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136746,1,'Bracers of Distortion','Armor',2395,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243785752,0,275930519,-1146816346,275930519,3148150950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136747,1,'Bracers of Divine Equilibrium','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1265354149,1152286509,3029613147,1152286509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136748,1,'Bracers of Enlightenment','Armor',222,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,-534780746,2059736171,3760186550,2059736171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136749,1,'Bracers of Enlivened Chance','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,874,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-755821993,1370017706,3539145303,1370017706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136750,1,'Bracers of Exhilaration','Armor',2395,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243785752,0,-1099077605,-913340680,3195889691,3381626616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136751,1,'Bracers of Fascination','Armor',3079,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,448,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1476370792,-1461714204,1476370792,2833253092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136752,1,'Bracers of Faydwer Achievements','Armor',2903,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1733124853,562631324,1733124853,562631324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136753,1,'Bracers of Fending Spirit','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1881197274648,0,19414709,951282398,19414709,951282398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136754,1,'Bracers of Feral Strength','Armor',2430,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16,0,2117927059,1848984067,2117927059,1848984067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136755,1,'Bracers of Forgotten Faith','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-146465098,1092638471,4148502198,1092638471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136756,1,'Bracers of Forlorn Souls','Armor',1434,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1377880528,-816371958,1377880528,3478595338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136757,1,'Bracers of Frozen Concentration','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1037208786,1062483081,1037208786,1062483081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136758,1,'Bracers of Greater Skyshrine','Armor',3663,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,22606665,-979205846,22606665,3315761450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136759,1,'Bracers of Grim Reproach','Armor',3646,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1298519819,-20705126,2996447477,4274262170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136760,1,'Bracers of Growth','Armor',266,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,6281081087704,0,1627778674,-293043392,1627778674,4001923904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136761,1,'Bracers of Harmonious Auras','Armor',2423,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,566,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,137438953472,0,-586158700,1218458571,3708808596,1218458571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136762,1,'Bracers of Imperceptible Beauty','Armor',458,NULL,0,5,3539032716,3539032716,1,10,'This piece of armor was crafted by the most skilled armorsmith in all of Norrath.  Too bad you can''t see the details!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,1,0,1,6281081087704,0,1077838663,-1230744255,1077838663,3064223041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136763,1,'Bracers of Impetuous Strikes','Armor',3670,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,490,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,308221577,-1922610496,308221577,2372356800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136764,1,'Bracers of Inner Sight','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1019877929,-1068006347,3275089367,3226960949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136765,1,'Bracers of Innoruuk''s Chosen','Armor',2746,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-266521294,1152517704,4028446002,1152517704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136766,1,'Bracers of Insight','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,29903182,247956109,29903182,247956109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136767,1,'Bracers of Kilrok','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1277733866,-1438969203,3017233430,2855998093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136768,1,'Bracers of Kunark Achievements','Armor',3241,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1836523239,571054636,2458444057,571054636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136769,1,'Bracers of Lamenting Ballads','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,254,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1297529083,-610410911,2997438213,3684556385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136770,1,'Bracers of Living Coral','Armor',1623,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,842178351,1047339339,842178351,1047339339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136771,1,'Bracers of Living Mana','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,97566957,257988591,97566957,257988591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136772,1,'Bracers of Magnetism','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,854,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1188064915,-1004307012,1188064915,3290660284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136773,1,'Bracers of Many Shadows','Armor',1714,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,1876933415,-303258121,1876933415,3991709175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136774,1,'Bracers of Motion','Armor',1413,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-561227708,110543710,3733739588,110543710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136775,1,'Bracers of Mournful Cantor','Armor',260,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,137438953472,0,94444581,1837203041,94444581,1837203041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136776,1,'Bracers of Mutation','Armor',1588,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-459354760,531861547,3835612536,531861547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136777,1,'Bracers of Nature''s Fatebinder','Armor',1532,NULL,0,7,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,131072,0,1841316590,890604972,1841316590,890604972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136778,1,'Bracers of Nature''s Glory','Armor',1427,NULL,0,6,2897193374,2897193374,275,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,55,0,55,1881197471448,0,-1166273858,1320139042,3128693438,1320139042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136779,1,'Bracers of Nature''s Guardian','Armor',2891,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471448,0,254244181,-1284315023,254244181,3010652273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136780,1,'Bracers of Obstinate Resolution','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,506,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1797035044,1638505506,1797035044,1638505506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136781,1,'Bracers of Overrealm Achievements','Armor',3295,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1994890883,-515155646,2300076413,3779811650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136782,1,'Bracers of Persevering Faith','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1012259762,637418397,1012259762,637418397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136783,1,'Bracers of Plowing','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-719289290,2095410150,3575678006,2095410150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136784,1,'Bracers of Refraction','Armor',1693,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1919692521,1193357098,2375274775,1193357098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136785,1,'Bracers of Requisition','Armor',2876,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,758,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,8192,0,-1010431045,-1539416199,3284536251,2755551097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136786,1,'Bracers of Requisition','Armor',2876,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,134,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8192,0,-1192040666,-1539416199,3102926630,2755551097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136787,1,'Bracers of Resolve','Armor',1441,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1539057344,-1776937622,2755909952,2518029674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136788,1,'Bracers of Resounding Presence','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,68719476736,0,398680496,-953788013,398680496,3341179283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136789,1,'Bracers of Ro Achievements','Armor',2903,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1815175317,-971106093,1815175317,3323861203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136790,1,'Bracers of Robust Stance','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197445312,0,-194313772,733752622,4100653524,733752622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136791,1,'Bracers of Shadow Achievements','Armor',3241,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1797909402,-1391296111,1797909402,2903671185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136792,1,'Bracers of Shattering','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,2017868448,-1454493743,2017868448,2840473553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136793,1,'Bracers of Spiritual Healing','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-800603340,1217661355,3494363956,1217661355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136794,1,'Bracers of Spiritual Resilience','Armor',1630,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-646449241,-704472900,3648518055,3590494396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136795,1,'Bracers of Steadfast Posture','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1320090064,696437935,2974877232,696437935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136796,1,'Bracers of Subjugation','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-789957565,2055315860,3505009731,2055315860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136797,1,'Bracers of Sunbeams','Armor',1427,NULL,0,5,2897193374,2897193374,230,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,1881197471448,0,119013427,619284230,119013427,619284230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136798,1,'Bracers of Superior Reticence','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,-304562898,-567291179,3990404398,3727676117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136799,1,'Bracers of Swift Strike','Armor',2395,NULL,0,6,2246237129,2246237129,265,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,53,0,53,1881197274648,0,-988551696,1982744495,3306415600,1982744495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136800,1,'Bracers of Swirling Energy','Armor',1714,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,1690521859,-1110427031,1690521859,3184540265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136801,1,'Bracers of the Abhorrent Sentinel','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,114224063,-949035145,114224063,3345932151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136802,1,'Bracers of the Arcane Fist','Armor',1532,NULL,0,4,2897193374,2897193374,235,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,1881197471448,0,-783775561,1998496403,3511191735,1998496403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136803,1,'Bracers of the Arcanum','Armor',3253,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,1221120838,-451815116,1221120838,3843152180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136804,1,'Bracers of the Arcanum','Armor',3253,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,-964661732,-451815116,3330305564,3843152180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136805,1,'Bracers of the Blackguard','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,508,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,17179869184,0,-1834548546,-2111565126,2460418750,2183402170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136806,1,'Bracers of the Bladesinger','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,594,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,137438953472,0,-1987988226,-1459263914,2306979070,2835703382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136807,1,'Bracers of the Bombast','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,660,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,137438953472,0,193532088,-10908904,193532088,4284058392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136808,1,'Bracers of the Bombast','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,572,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-2140737369,-10908904,2154229927,4284058392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136809,1,'Bracers of the Bull Elephant','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1584048880,2085024664,2710918416,2085024664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136810,1,'Bracers of the Celestial Warden','Armor',1518,NULL,0,6,2897193374,2897193374,275,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,55,0,55,1881197471448,0,1841031520,-205275593,1841031520,4089691703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136811,1,'Bracers of the Cinders','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,410399649,1841973891,410399649,1841973891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136812,1,'Bracers of the Codex','Armor',2903,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1588738464,1261937278,2706228832,1261937278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136813,1,'Bracers of the Cunning','Armor',3079,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,596,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1083870904,-2083252157,1083870904,2211715139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136814,1,'Bracers of the Dead-Eye','Armor',3646,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,18,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,1045187149,-262391822,1045187149,4032575474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136815,1,'Bracers of the Dejected','Armor',1490,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,892695816,1760109539,892695816,1760109539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136816,1,'Bracers of the Demented','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-532411707,-2021209210,3762555589,2273758086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136817,1,'Bracers of the Deranged','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,551386737,-1629044703,551386737,2665922593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136818,1,'Bracers of the Dreadpriest','Armor',2876,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1556325306,832594330,2738641990,832594330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136819,1,'Bracers of the Dune Strider','Armor',1616,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1758326646,-1336215914,2536640650,2958751382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136820,1,'Bracers of the Elemental Warrior','Armor',3253,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,228718195,-872549602,228718195,3422417694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136821,1,'Bracers of the Embers','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1273741311,233262132,3021225985,233262132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136822,1,'Bracers of the Enduring Challenge','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,337467284,1629305598,337467284,1629305598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136823,1,'Bracers of the Executioner','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,72,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1099511627776,0,-139900742,887421646,4155066554,887421646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136824,1,'Bracers of the Fiend','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-1084245386,1351327073,3210721910,1351327073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136825,1,'Bracers of the Gamut','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,230,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,549755813888,0,2065580495,315430520,2065580495,315430520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136826,1,'Bracers of the Gamut','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,928,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1309567653,315430520,2985399643,315430520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136827,1,'Bracers of the Gathering Cold','Armor',494,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-799059495,2033270132,3495907801,2033270132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136828,1,'Bracers of the Gold Hoarder','Armor',3066,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1535988926,881032183,1535988926,881032183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136829,1,'Bracers of the Grove','Armor',512,NULL,0,5,2897193374,2897193374,1,20,'It may not be easy wearing green leather armor, having to spend each day the color of the leaves.  But you''re not one to back down from a challenge!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,1749230588,309872982,1749230588,309872982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136830,1,'Bracers of the Haunted','Armor',3253,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,799440474,1621562101,799440474,1621562101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136831,1,'Bracers of the Hullcrusher','Armor',2395,NULL,0,5,2246237129,2246237129,220,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,44,0,44,1881197274648,0,1890731029,369638513,1890731029,369638513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136832,1,'Bracers of the Ivory Tower','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,1935114989,535898060,1935114989,535898060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136833,1,'Bracers of the Jin''Tat Mercenary','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,59881490,1766325196,59881490,1766325196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136834,1,'Bracers of the Kunzar Warlord','Armor',3638,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,1954719114,-1919451458,1954719114,2375515838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136835,1,'Bracers of the Lost Eye','Armor',1525,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,-1494255562,1532862406,2800711734,1532862406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136836,1,'Bracers of the Mighty Grutan','Armor',2884,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197274648,0,-1475698268,-195488614,2819269028,4099478682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136837,1,'Bracers of the Netherflame','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-2111864071,1114649256,2183103225,1114649256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136838,1,'Bracers of the Night','Armor',2891,NULL,0,5,2897193374,2897193374,1,20,'This piece of leather armor is perfect for when you need to carry out those surprise strikes from the darkness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,1386864518,680703276,1386864518,680703276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136839,1,'Bracers of the Note Weaver','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197274648,0,1788966331,1756127708,1788966331,1756127708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136840,1,'Bracers of the Outrider','Armor',3079,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,208,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,346167365,1041136967,346167365,1041136967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136841,1,'Bracers of the Overcloud','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,166,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,17179869184,0,1582999997,548261065,1582999997,548261065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136842,1,'Bracers of the Overcloud','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,82,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,622332695,548261065,622332695,548261065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136843,1,'Bracers of the Primalist Nature','Armor',3615,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,156,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511104,0,-1420459656,1788254044,2874507640,1788254044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136844,1,'Bracers of the Ragebourne Champion','Armor',1525,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,131658339,-1317555125,131658339,2977412171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136845,1,'Bracers of the Rebuked','Armor',1616,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6279243785752,0,-1240882662,2050681890,3054084634,2050681890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136846,1,'Bracers of the Requiem','Armor',3079,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,722,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-462619839,656567738,3832347457,656567738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136847,1,'Bracers of the Righteous','Armor',1560,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8192,0,-1622631398,-1049560221,2672335898,3245407075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136848,1,'Bracers of the Rimeknight','Armor',272,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,2013112301,1705699891,2013112301,1705699891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136849,1,'Bracers of the Ringleader','Armor',2423,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,96,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8589934592,0,654641427,-1924091746,654641427,2370875550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136850,1,'Bracers of the Ritualistic','Armor',3646,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,600278037,-884656486,600278037,3410310810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136851,1,'Bracers of the Sathirian','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-93456844,1329826285,4201510452,1329826285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136852,1,'Bracers of the Sathirian Warlord','Armor',3638,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,1534381271,1814530151,1534381271,1814530151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136853,1,'Bracers of the Savant','Armor',2395,NULL,0,9,2246237129,2246237129,285,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881197274648,0,1353467981,-1107697575,1353467981,3187269721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136854,1,'Bracers of the Scoundrel','Armor',2395,NULL,0,4,2246237129,2246237129,260,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197274648,0,621857801,-1967887605,621857801,2327079691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136855,1,'Bracers of the Soulscorned','Armor',2903,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1734082375,1725036192,1734082375,1725036192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136856,1,'Bracers of the Spire','Armor',476,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1727086769,1307576617,1727086769,1307576617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136857,1,'Bracers of the Spiritweaver','Armor',1476,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,524288,0,2028258304,561697407,2028258304,561697407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136858,1,'Bracers of the Springview Healer','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,-696350697,1542274089,3598616599,1542274089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136859,1,'Bracers of the Stirring Reflexes','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197445312,0,-1134232914,300698978,3160734382,300698978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136860,1,'Bracers of the Storm''s Eye','Armor',230,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,46888228,722776512,46888228,722776512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136861,1,'Bracers of the Strongarm','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-1287608387,652183821,3007358909,652183821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136862,1,'Bracers of the Tracker','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,1610813389,-1052824327,1610813389,3242142969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136863,1,'Bracers of the Undaunted','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,17179869184,0,-1503270651,-1976524464,2791696645,2318442832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136864,1,'Bracers of the Ursine Threat','Armor',1609,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1881197274648,0,-903132933,1451487153,3391834363,1451487153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136865,1,'Bracers of the Venerated','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,874905373,997544157,874905373,997544157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136866,1,'Bracers of the Vigilant','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,549755813888,0,-660412478,1416903036,3634554818,1416903036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136867,1,'Bracers of the Visionary','Armor',1623,NULL,0,4,241174330,241174330,245,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,26136,0,-1018747619,-1586843050,3276219677,2708124246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136868,1,'Bracers of the Vortex','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,188,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,8589934592,0,1585021458,768191655,1585021458,768191655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136869,1,'Bracers of the Vortex','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,236,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,983105826,768191655,983105826,768191655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136870,1,'Bracers of the Wastes','Armor',3646,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881197274648,0,1481995000,1993047950,1481995000,1993047950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136871,1,'Bracers of the Wayward','Armor',3079,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,904,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-974096336,113176267,3320870960,113176267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136872,1,'Bracers of the Wise','Armor',3232,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1231471184,-318570063,1231471184,3976397233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136873,1,'Bracers of Unyielding Force','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,2088056067,-1319282712,2088056067,2975684584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136874,1,'Bracers of Victories','Armor',476,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-868805251,-434278270,3426162045,3860689026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136875,1,'Bracers of Young Scales','Armor',524,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,-2083515729,10655265,2211451567,10655265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136876,1,'Bracing Shoulderguards','Armor',3078,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,299192640,1463582577,299192640,1463582577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136877,1,'bracken entwined chainmail boots','Armor',1608,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279243785752,0,464918665,1291258217,464918665,1291258217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136878,1,'bracken entwined chainmail bracers','Armor',1609,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279243785752,0,-130710320,-855965553,4164256976,3439001743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136879,1,'bracken entwined chainmail coat','Armor',1607,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279243785752,0,-1853703987,-1205436999,2441263309,3089530297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136880,1,'bracken entwined chainmail coif','Armor',1611,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279243785752,0,-1428012147,-2092529927,2866955149,2202437369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136881,1,'bracken entwined chainmail gloves','Armor',1610,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279243785752,0,1426204608,-178289495,1426204608,4116677801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136882,1,'bracken entwined chainmail leggings','Armor',1612,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279243785752,0,-1438056320,1370063457,2856910976,1370063457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136883,1,'bracken entwined chainmail mantle','Armor',1613,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6279243785752,0,-1842905852,846913133,2452061444,846913133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136884,1,'Braid of Halfling Toe Hair','Armor',96,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,960777266,328507504,960777266,328507504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136885,1,'Braided Belt of the Burning Arrow','Armor',761,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,442650382,2098542432,442650382,2098542432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136886,1,'Braided Belt of the Fireball','Armor',1230,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-504806025,1295538976,3790161271,1295538976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136887,1,'Braided Belt of the Firesoul','Armor',1106,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1173325550,872673224,3121641746,872673224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136888,1,'Braided Belt of the Flaming Blade','Armor',761,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1589596160,158694532,2705371136,158694532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136889,1,'Braided Centurion Belt','Armor',738,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-928110392,1092421342,3366856904,1092421342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136890,1,'Braided Cinch Girdle','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-1208967422,1434098192,3085999874,1434098192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136891,1,'Braided Drolvarg Hair Armband','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-357958695,1342443205,3937008601,1342443205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136892,1,'Braided Frogskin Bracers','Armor',1504,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1883034576600,0,227712822,-1432621080,227712822,2862346216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136893,1,'Braided Fur Circlet','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-863321051,566313120,3431646245,566313120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136894,1,'Braided Fur Ring','Armor',2221,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6281081087704,0,-618280627,83741503,3676686669,83741503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136895,1,'Braided Gazer Hide Armband','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-130220190,-83321988,4164747106,4211645308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136896,1,'Braided Horse Hair Belt','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1486568994,613370969,2808398302,613370969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136897,1,'Braided Mithril Cinch','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-237460263,-1041173132,4057507033,3253794164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136898,1,'Braided Necklace of the Jungle Fighter','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-322319391,1809128019,3972647905,1809128019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136899,1,'braided optic nerve sash','Armor',1107,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,1959401153,-2011555412,1959401153,2283411884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136900,1,'braided reed necklace','Armor',581,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,-1112658326,-3625923,3182308970,4291341373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136901,1,'Braided Strangler Filaments','Armor',2206,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,763862436,-36606750,763862436,4258360546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136902,1,'Braided Swamplord Necklace','Armor',3451,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1822080151,891195022,1822080151,891195022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136903,1,'Braided Unicorn Hair Bracelet','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,468950956,-222759748,468950956,4072207548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136904,1,'Braided Werewolf Hair Circlet','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-1913951338,2083890619,2381015958,2083890619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136905,1,'Braided Windhowler Reed Necklace','Armor',3449,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-208459862,1898023712,4086507434,1898023712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136906,1,'Braided Wolf Hide Bracelet','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-736805286,-882030836,3558162010,3412936460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136907,1,'Brain of Bahvrain','Armor',109,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,126543298,230184253,126543298,230184253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136908,1,'Brain Worm','Armor',1911,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1596057441,-1838874899,2698909855,2456092397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136909,1,'Brained Leather Sleeves of the Rotted','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1708901599,351912901,2586065697,351912901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136910,1,'Brainless Belt','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1534172351,1374785267,1534172351,1374785267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136911,1,'Bramble Covered Gloves','Armor',2890,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197471448,0,-414754779,-1948138036,3880212517,2346829260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136912,1,'Branded Basilisk Hide Bracelet','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1493984614,1224983341,1493984614,1224983341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136913,1,'Branded Bracelet','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1461768736,-1374735015,2833198560,2920232281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136914,1,'Branded Bracers of the Assembled','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'These bracers have a jeweler''s branding which would normally mark them as valuable within Dracur if not for the slaughter of the city''s inhabitants.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1001600601,1724350146,1001600601,1724350146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136915,1,'Branded Gnomish Slave''s Band','Armor',953,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1806678368,-671923066,1806678368,3623044230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136916,1,'Brass Braced Leggings','Armor',1514,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881197274648,0,-1578813071,-195012250,2716154225,4099955046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136917,1,'Brass Dipped Ram''s Horn','Armor',1219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1179407834,1932710478,1179407834,1932710478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136918,1,'Brass Trimmed Epaulets of the Pioneer','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-635781960,-1547778992,3659185336,2747188304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136919,1,'Bravewing Cuirass','Armor',2400,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197274648,0,-930099787,-1759887975,3364867509,2535079321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136920,1,'Brawler Wraps of Advancement','Armor',446,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197471448,0,-289732980,691256445,4005234316,691256445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136921,1,'Brawler''s Arm Wraps','Armor',2406,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-701550643,-1183834261,3593416653,3111133035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136922,1,'Brawler''s Arm Wraps','Armor',1494,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-305547327,-1183834261,3989419969,3111133035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136923,1,'Brawler''s Foot Wraps','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1197652812,1381655351,3097314484,1381655351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136924,1,'Brawler''s Gi','Armor',3613,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1018209665,-175375781,3276757631,4119591515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136925,1,'Brawler''s Gi','Armor',2400,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,54469927,-175375781,54469927,4119591515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136926,1,'Brawler''s Hand Wraps','Armor',1519,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1494620159,790959174,1494620159,790959174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136927,1,'Brawler''s Hand Wraps','Armor',1407,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,151015162,790959174,151015162,790959174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136928,1,'Brawler''s Highland Vest','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,85,0,85,196800,0,-1515730563,1341034822,2779236733,1341034822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136929,1,'Brawler''s Leg Wraps','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1013043477,-1708024000,1013043477,2586943296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136930,1,'Brawler''s Leg Wraps','Armor',3349,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1237272100,-1708024000,3057695196,2586943296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136931,1,'Brawler''s Skullcap','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-1678608086,-1839526377,2616359210,2455440919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136932,1,'Brawler''s Skullcap','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,299045347,-1839526377,299045347,2455440919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136933,1,'Brawler''s Sundered Vest','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,82,0,82,196800,0,-2125867781,684925472,2169099515,684925472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136934,1,'Brawler''s Threaded Arm Wraps','Armor',3619,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-764108038,-233069432,3530859258,4061897864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136935,1,'Brawler''s Threaded Foot Wraps','Armor',3353,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-343416718,1796389710,3951550578,1796389710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136936,1,'Brawler''s Threaded Foot Wraps','Armor',3614,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,60221013,1796389710,60221013,1796389710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136937,1,'Brawler''s Threaded Gi','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1395227682,658749785,1395227682,658749785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136938,1,'Brawler''s Threaded Hand Wraps','Armor',1498,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-558458954,376294463,3736508342,376294463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136939,1,'Brawler''s Threaded Leg Wraps','Armor',2895,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,223025981,-782621533,223025981,3512345763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136940,1,'Brawler''s Threaded Leg Wraps','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-447079142,-782621533,3847888154,3512345763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136941,1,'Brawler''s Threaded Skullcap','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,1120515365,-46880206,1120515365,4248087090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136942,1,'Brawler''s Threaded Skullcap','Armor',1520,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-1428638974,-46880206,2866328322,4248087090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136943,1,'Brawler''s Threaded Wrist Wraps','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-619555793,537726262,3675411503,537726262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136944,1,'Brawler''s Wrist Wraps','Armor',1455,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-909624436,166562934,3385342860,166562934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136945,1,'Brawler''s Wrist Wraps','Armor',1462,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-663114219,166562934,3631853077,166562934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136946,1,'Braz''s chain wristguard','Armor',1511,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197274648,0,-1407334053,-961272782,2887633243,3333694514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136947,1,'Braz''s cloth cuff','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1883034576600,0,-799269705,1738987621,3495697591,1738987621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136948,1,'Braz''s leather bracer','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471448,0,1020036393,-1470412423,1020036393,2824554873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136949,1,'Braz''s plate bracer','Armor',272,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26136,0,86955031,707379929,86955031,707379929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136950,1,'Brazen Hoop of the Titan','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,934074325,-1035752923,934074325,3259214373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136951,1,'Brazen Hoop of Wonderment','Armor',2219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-741045601,-1014662980,3553921695,3280304316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136952,1,'Brazen Stud of Knowledge','Armor',2211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1455348938,69374795,2839618358,69374795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136953,1,'Brazen Stud of Wild Swings','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-358782752,-1896856399,3936184544,2398110897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136954,1,'Breastguard of the Bellicose Protector','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,355173254,194590944,355173254,194590944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136955,1,'Breastplate of Annihilation','Armor',2870,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16,0,-63608641,-184228318,4231358655,4110738978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136956,1,'Breastplate of Benevolence','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,882,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,-497476572,1490962795,3797490724,1490962795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136957,1,'Breastplate of Berserk Rage','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,628,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16,0,1886873653,-137595807,1886873653,4157371489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136958,1,'Breastplate of Berserk Rage','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,450,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16,0,754029781,-137595807,754029781,4157371489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136959,1,'Breastplate of Creeping Death','Armor',1621,NULL,0,4,241174330,241174330,215,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,26136,0,1814805917,-1919305246,1814805917,2375662050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136960,1,'Breastplate of Dark Arbitration','Armor',1635,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16384,0,-1537895977,828673920,2757071319,828673920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136961,1,'Breastplate of Deflection','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26112,0,-1529693601,1187578533,2765273695,1187578533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136962,1,'Breastplate of Destined Soul','Armor',2414,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-347084466,1774620566,3947882830,1774620566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136963,1,'Breastplate of Divination','Armor',3242,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,472,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8192,0,1085259717,-1636217698,1085259717,2658749598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136964,1,'Breastplate of Divine Equilibrium','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-200281316,936044772,4094685980,936044772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136965,1,'Breastplate of Enlightened Credence','Armor',3242,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,276,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,564386023,-28398591,564386023,4266568705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136966,1,'Breastplate of Faydwer Achievements','Armor',2893,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1262956542,1440353048,1262956542,1440353048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136967,1,'Breastplate of Feral Strength','Armor',2428,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16,0,-658226245,1629569218,3636741051,1629569218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136968,1,'Breastplate of Furious Execution','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,426,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,172564463,-930463607,172564463,3364503689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136969,1,'Breastplate of Greater Skyshrine','Armor',3661,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,703468355,2099497901,703468355,2099497901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136970,1,'Breastplate of Imperceptible Beauty','Armor',228,NULL,0,5,3539032716,3539032716,1,10,'This piece of armor was crafted by the most skilled armorsmith in all of Norrath.  Too bad you can''t see the details!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,1,0,1,6281081087704,0,-1307314355,-1023980347,2987652941,3270986949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136971,1,'Breastplate of Judgment','Armor',3242,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,548,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,1007072439,-329226954,1007072439,3965740342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136972,1,'Breastplate of Kunark Achievements','Armor',3242,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,270531448,-1060993873,270531448,3233973423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136973,1,'Breastplate of Luring Whispers','Armor',1635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-2054264493,1836099089,2240702803,1836099089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136974,1,'Breastplate of Militia Service','Armor',1628,NULL,0,6,241174330,241174330,1,40,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,16920,0,222421003,-2139393671,222421003,2155573625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136975,1,'Breastplate of Nem Anhk','Armor',3242,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,562,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24576,0,2069132141,-3442809,2069132141,4291524487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136976,1,'Breastplate of Overrealm Achievements','Armor',3233,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,842460794,-623912802,842460794,3671054494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136977,1,'Breastplate of Petrified Mushrooms','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-626829322,1335634373,3668137974,1335634373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136978,1,'Breastplate of Ravaged Onslaught','Armor',3233,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,776,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,1654985881,-1175083731,1654985881,3119883565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136979,1,'Breastplate of Requisition','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,758,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8192,0,-624342290,33890407,3670625006,33890407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136980,1,'Breastplate of Requisition','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,134,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8192,0,880423671,33890407,880423671,33890407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136981,1,'Breastplate of Resolve','Armor',1551,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,2066443522,-1258597929,2066443522,3036369367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136982,1,'Breastplate of Righteousness','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,530,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1024,0,-1401690899,-1665408771,2893276397,2629558525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136983,1,'Breastplate of Ro Achievements','Armor',2893,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1746254656,712179447,1746254656,712179447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10136984,1,'Breastplate of Sanctification','Armor',3233,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,212,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,1109837482,-671205858,1109837482,3623761438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136985,1,'Breastplate of Seething Hatred','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1477297102,-1805258309,1477297102,2489708987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136986,1,'Breastplate of Shadow Achievements','Armor',3242,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1471011412,1339662098,2823955884,1339662098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136987,1,'Breastplate of Steadfast Posture','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1308528980,-1862040024,2986438316,2432927272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136988,1,'Breastplate of the Abhorrent Sentinel','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1422163151,-51749205,2872804145,4243218091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136989,1,'Breastplate of the Anguished','Armor',1705,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,26136,0,-1828407798,-736644447,2466559498,3558322849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136990,1,'Breastplate of the Apathetic','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,676,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,-1320898246,2052445807,2974069050,2052445807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136991,1,'Breastplate of the Blessed Emperor','Armor',3644,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,91276608,1112184291,91276608,1112184291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136992,1,'Breastplate of the Burning Dead','Armor',3242,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-96213095,664451249,4198754201,664451249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136993,1,'Breastplate of the Chivalrous','Armor',2870,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,-1553057677,1418565201,2741909619,1418565201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10136994,1,'Breastplate of the Citadel Guard','Armor',1712,NULL,0,1,241174330,241174330,240,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,26136,0,-691226750,-1633197130,3603740546,2661770166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136995,1,'Breastplate of the Deathgazers','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1448142523,1256823546,1448142523,1256823546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136996,1,'Breastplate of the Doomflight','Armor',2737,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-100385872,-2071959181,4194581424,2223008115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136997,1,'Breastplate of the Enduring Challenge','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,26136,0,1586975836,1520024354,1586975836,1520024354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136998,1,'Breastplate of the Eternal Battlefield','Armor',2449,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,764278751,-579593554,764278751,3715373742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10136999,1,'Breastplate of the Eternal Sentinel','Armor',3064,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,342,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8,0,635359668,-1991840683,635359668,2303126613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137000,1,'Breastplate of the Everliving','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1288659326,-770955771,3006307970,3524011525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137001,1,'Breastplate of the Forlorn','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,591918525,1101349444,591918525,1101349444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137002,1,'Breastplate of the Grandmaster','Armor',2905,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,26136,0,1204189145,-1890504618,1204189145,2404462678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137003,1,'Breastplate of the Iceknight','Armor',0,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,790380603,1950889301,790380603,1950889301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137004,1,'Breastplate of the Iron Hills','Armor',1565,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,26136,0,1933636984,100958859,1933636984,100958859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137005,1,'Breastplate of the Kunzar Warlord','Armor',3644,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,-2116236815,-17569417,2178730481,4277397879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137006,1,'Breastplate of the Malicious','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,288,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,512,0,576714777,609938250,576714777,609938250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137007,1,'Breastplate of the Mountain Defender','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,1203057313,757962324,1203057313,757962324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137008,1,'Breastplate of the Preceptor','Armor',1565,NULL,0,2,241174330,241174330,230,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,26136,0,-1153221708,-890604168,3141745588,3404363128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137009,1,'Breastplate of the Protector','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,782,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8,0,1170836545,853925988,1170836545,853925988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137010,1,'Breastplate of the Rampart','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,754,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8,0,1928396376,-407001107,1928396376,3887966189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137011,1,'Breastplate of the Rampart','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,404,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8,0,1793299826,-407001107,1793299826,3887966189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137012,1,'Breastplate of the Righteous','Armor',1558,NULL,0,6,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8192,0,-631450689,-712307158,3663516607,3582660138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137013,1,'Breastplate of the Rimeknight','Armor',1628,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1983131272,1790896370,2311836024,1790896370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137014,1,'Breastplate of the Saracen','Armor',1712,NULL,0,4,241174330,241174330,255,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,-922482453,-1329973902,3372484843,2964993394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137015,1,'Breastplate of the Sathirian Warlord','Armor',3640,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,1715185824,-2037998521,1715185824,2256968775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137016,1,'Breastplate of the Shadow Lurker','Armor',2878,NULL,0,5,241174330,241174330,1,40,'This piece of plate is intended for the darkest of dungeon crawls.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,26136,0,2039007124,1915565351,2039007124,1915565351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137017,1,'Breastplate of the Somber Champion','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,578,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,512,0,238352625,1917492044,238352625,1917492044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137018,1,'Breastplate of the Somber Champion','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,392,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,512,0,-1749975685,1917492044,2544991611,1917492044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137019,1,'Breastplate of the Strongarm','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,26136,0,-30908951,841251908,4264058345,841251908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137020,1,'Breastplate of the Tireless','Armor',3661,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,1164436886,470947671,1164436886,470947671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137021,1,'Breastplate of the Trials','Armor',2414,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,26136,0,-741688571,-1531120386,3553278725,2763846910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137022,1,'Breastplate of the Vashotan Sentinel','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1382215832,-1525115795,2912751464,2769851501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137023,1,'Breastplate of the Vehement','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,116,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16,0,1372096828,-496056967,1372096828,3798910329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137024,1,'Breastplate of the Vigilant','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,502,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,367922490,-1361232032,367922490,2933735264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137025,1,'Breastplate of the Void-Touched','Armor',3682,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,752574276,-1031260175,752574276,3263707121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137026,1,'Breastplate of the Voidgazer','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,76112380,-419441442,76112380,3875525854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137027,1,'Breastplate of the Watchman','Armor',2744,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,-2008686990,1659409035,2286280306,1659409035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137028,1,'Breastplate of the Wrathbringer','Armor',3661,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,736,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,-1857062966,1043131713,2437904330,1043131713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137029,1,'Breastplate of Unspeakable Pain','Armor',2407,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1492231578,705331647,1492231578,705331647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137030,1,'Breastplate of Valor','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1776801693,2011444575,1776801693,2011444575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137031,1,'Breastplate of Woe','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-125988366,-2141217030,4168978930,2153750266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137032,1,'Breastplate of Wondrous Faith','Armor',2449,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,22,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8192,0,730892743,-1884414361,730892743,2410552935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137033,1,'Breath of Netshiavha','Armor',2513,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,6281081087704,0,-1713096551,-2146472599,2581870745,2148494697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137034,1,'Breath of the Destroyer','Armor',2736,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-2001550583,552941786,2293416713,552941786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137035,1,'Breathless Bauble of the Waterlord','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1860713995,-838608805,2434253301,3456358491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137036,1,'Breeches of Abrogation','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,203105837,-1926380001,203105837,2368587295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137037,1,'Breeches of Planar Divination','Armor',2405,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,331956481,511014073,331956481,511014073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137038,1,'Breeches of Solitude','Armor',1521,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,192,0,2115152708,1461370279,2115152708,1461370279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137039,1,'Breeches of the Night','Armor',2888,NULL,0,5,2897193374,2897193374,1,20,'This piece of leather armor is perfect for when you need to carry out those surprise strikes from the darkness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,1392933785,144828867,1392933785,144828867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137040,1,'Breeches of the Wind','Armor',2888,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197471448,0,1487599235,967901518,1487599235,967901518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137041,1,'Breeches of Woe','Armor',1444,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1304095292,-348019162,1304095292,3946948134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137042,1,'Brellian Circlet','Armor',3170,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,373573012,603099714,373573012,603099714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137043,1,'Brellium Arcane Bracelet','Armor',3436,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,144,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-330288591,-946623504,3964678705,3348343792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137044,1,'Brellium Arcane Signet','Armor',3442,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,144,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,577729404,-435396739,577729404,3859570557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137045,1,'Brellium Arcane Stud','Armor',2210,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,144,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,889094302,1070887773,889094302,1070887773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137046,1,'Brellium Band','Armor',3435,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1555735941,2027064215,1555735941,2027064215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137047,1,'Brellium Band Of Agility','Armor',3434,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,113195880,-1552145068,113195880,2742822228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137048,1,'Brellium Band Of Stamina','Armor',3434,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1479641235,-34433361,1479641235,4260533935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137049,1,'Brellium Band Of Strength','Armor',3434,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,985056458,360479571,985056458,360479571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137050,1,'Brellium Bangle','Armor',2203,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,379480310,-1296289406,379480310,2998677890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137051,1,'Brellium Belt','Armor',2135,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1949466559,1348096429,1949466559,1348096429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137052,1,'Brellium Bracelet','Armor',2206,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1851028811,934315211,1851028811,934315211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137053,1,'Brellium Brigandine Boots','Armor',1412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,1363636055,-747048307,1363636055,3547918989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137054,1,'Brellium Brigandine Bracer','Armor',1413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,906737418,1351594845,906737418,1351594845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137055,1,'Brellium Brigandine Coat','Armor',1411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-1085266007,-2009514753,3209701289,2285452543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137056,1,'Brellium Brigandine Coif','Armor',1415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-2077172503,-1285961793,2217794793,3009005503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137057,1,'Brellium Brigandine Gauntlets','Armor',1414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-2023180366,1612844508,2271786930,1612844508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137058,1,'Brellium Brigandine Leggings','Armor',1416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-2019936949,1963809861,2275030347,1963809861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137059,1,'Brellium Brigandine Mantle','Armor',1417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-217680992,-1786611721,4077286304,2508355575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137060,1,'Brellium Chainmail Boots','Armor',1412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-1148414571,1826670323,3146552725,1826670323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137061,1,'Brellium Chainmail Bracer','Armor',1413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,1133240172,-410159278,1133240172,3884808018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137062,1,'Brellium Chainmail Coat','Armor',1411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-1578247123,-1066642228,2716720173,3228325068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137063,1,'Brellium Chainmail Coif','Armor',1415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-1702025363,-83054708,2592941933,4211912588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137064,1,'Brellium Chainmail Gauntlets','Armor',1414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-1951505702,719730992,2343461594,719730992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137065,1,'Brellium Chainmail Leggings','Armor',1416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-145463936,1855779105,4149503360,1855779105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137066,1,'Brellium Chainmail Mantle','Armor',1417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-2038031418,578860024,2256935878,578860024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137067,1,'Brellium Devout Barbute','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,798178413,795858444,798178413,795858444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137068,1,'Brellium Devout Cuirass','Armor',2737,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-164581790,-154385405,4130385506,4140581891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137069,1,'Brellium Devout Gauntlets','Armor',2740,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,761018352,291858060,761018352,291858060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137070,1,'Brellium Devout Greaves','Armor',3073,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-1646809189,-1658108422,2648158107,2636858874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137071,1,'Brellium Devout Gussets','Armor',2739,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-656712660,-668486067,3638254636,3626481229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137072,1,'Brellium Devout Spaulders','Armor',2738,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,1436486807,1772510699,1436486807,1772510699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137073,1,'Brellium Earring','Armor',2218,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1699857722,849171014,1699857722,849171014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137074,1,'Brellium Elemental Bracelet','Armor',2203,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,560,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-727144616,-536541603,3567822680,3758425693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137075,1,'Brellium Elemental Signet','Armor',3455,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,560,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,440885769,1848683252,440885769,1848683252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137076,1,'Brellium Elemental Stud','Armor',1198,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,560,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-388209138,-27109580,3906758158,4267857716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137077,1,'Brellium Girdle','Armor',2132,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1856693498,-897008242,1856693498,3397959054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137078,1,'Brellium Hoop','Armor',587,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,978882007,506504133,978882007,506504133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137079,1,'Brellium Locket','Armor',389,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-744092187,2005161105,3550875109,2005161105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137080,1,'Brellium Melodic Boots','Armor',1412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-690350272,201933732,3604617024,201933732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137081,1,'Brellium Melodic Bracer','Armor',1413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-1252020299,316824192,3042946997,316824192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137082,1,'Brellium Melodic Coat','Armor',1411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,713810488,-1721248173,713810488,2573719123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137083,1,'Brellium Melodic Coif','Armor',1415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,300620152,-1576588013,300620152,2718379283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137084,1,'Brellium Melodic Gauntlets','Armor',1414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-1485372504,1506606781,2809594792,1506606781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137085,1,'Brellium Melodic Leggings','Armor',1416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-139748290,-1739718746,4155219006,2555248550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137086,1,'Brellium Melodic Mantle','Armor',1417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,1884449567,-672162262,1884449567,3622805034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137087,1,'Brellium Noxious Bracelet','Armor',2198,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,146,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,891044609,-1970585510,891044609,2324381786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137088,1,'Brellium Noxious Signet','Armor',3441,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,146,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1238356739,1722966035,3056610557,1722966035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137089,1,'Brellium Noxious Stud','Armor',2215,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,146,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1054589374,-591908745,1054589374,3703058551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137090,1,'Brellium Plate Barbute','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,397615893,1276665153,397615893,1276665153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137091,1,'Brellium Plate Cuirass','Armor',2737,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-837766886,-1782853810,3457200410,2512113486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137092,1,'Brellium Plate Gauntlets','Armor',2740,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,1202909659,785935899,1202909659,785935899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137093,1,'Brellium Plate Greaves','Armor',3073,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-1510493981,-27472201,2784473315,4267495095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137094,1,'Brellium Plate Gussets','Armor',2739,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-520404140,-1152369408,3774563156,3142597888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137095,1,'Brellium Plate Sabatons','Armor',2742,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,463129743,2009592348,463129743,2009592348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137096,1,'Brellium Plate Spaulders','Armor',2738,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,1064422076,1444631932,1064422076,1444631932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137097,1,'Brellium Reverent Boots','Armor',1412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,249372186,-1889935669,249372186,2405031627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137098,1,'Brellium Reverent Bracer','Armor',1413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,1043927126,-814975276,1043927126,3479992020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137099,1,'Brellium Reverent Coat','Armor',1411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,547971728,444563012,547971728,444563012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137100,1,'Brellium Reverent Coif','Armor',1415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,466196944,555713796,466196944,555713796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137101,1,'Brellium Reverent Gauntlets','Armor',1414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-882959424,21544325,3412007872,21544325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137102,1,'Brellium Reverent Leggings','Armor',1416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-651814550,1950537371,3643152746,1950537371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137103,1,'Brellium Reverent Mantle','Armor',1417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-80423684,174174846,4214543612,174174846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137104,1,'Brellium Righteous Barbute','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,1023298150,-46444187,1023298150,4248523109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137105,1,'Brellium Righteous Cuirass','Armor',2737,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-446834583,613991274,3848132713,613991274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137106,1,'Brellium Righteous Gauntlets','Armor',2740,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,2009999711,-695831883,2009999711,3599135413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137107,1,'Brellium Righteous Greaves','Armor',3073,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-1900357232,1333772947,2394610064,1333772947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137108,1,'Brellium Righteous Gussets','Armor',2739,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-877254105,175321380,3417713191,175321380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137109,1,'Brellium Righteous Sabatons','Armor',2742,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-759324320,1265972673,3535642976,1265972673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137110,1,'Brellium Righteous Spaulders','Armor',2738,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,252514872,-1371190830,252514872,2923776466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137111,1,'Brellium Ring','Armor',3442,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1682312680,-1076765686,2612654616,3218201610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137112,1,'Brellium Ring Of Intelligence','Armor',3434,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1496089224,844982502,2798878072,844982502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137113,1,'Brellium Ring Of Stamina','Armor',3438,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1486150426,-44579546,1486150426,4250387750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137114,1,'Brellium Ring Of Wisdom','Armor',3439,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-974894882,206512121,3320072414,206512121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137115,1,'Brellium Torque','Armor',2140,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-448419348,1097330840,3846547948,1097330840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137116,1,'Brellium Vanguard Barbute','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-775577315,-763226505,3519389981,3531740791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137117,1,'Brellium Vanguard Cuirass','Armor',2737,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,140915474,186745976,140915474,186745976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137118,1,'Brellium Vanguard Gauntlets','Armor',2740,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-1931649111,1187707372,2363318185,1187707372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137119,1,'Brellium Vanguard Greaves','Armor',3073,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,1669411563,1623623041,1669411563,1623623041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137120,1,'Brellium Vanguard Gussets','Armor',2739,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,646824284,634025526,646824284,634025526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137121,1,'Brellium Vanguard Sabatons','Armor',2742,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,361181759,-1193017906,361181759,3101949390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137122,1,'Brellium Vanguard Spaulders','Armor',2738,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-199334706,1040827019,4095632590,1040827019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137123,1,'Brewday Cloak','Armor',1098,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-226139971,939639335,4068827325,939639335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137124,1,'Brianna''s Mephitic Boots','Armor',1419,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197274648,0,691731372,-1340156808,691731372,2954810488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137125,1,'Bricklayer Breeches','Armor',268,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,387111893,1962049192,387111893,1962049192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137126,1,'Bridgekeeper''s Tunic','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197274648,0,1406860796,1142100096,1406860796,1142100096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137127,1,'Brigand''s Drape of War','Armor',1097,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-1614983542,-2135912126,2679983754,2159055170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137128,1,'Brigand''s Footguards','Armor',1615,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,17179869184,0,-563732398,-1062554746,3731234898,3232412550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137129,1,'Brigand''s Leg Guards','Armor',1619,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,17179869184,0,730666633,1098218230,730666633,1098218230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137130,1,'Brigand''s Mail','Armor',1614,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,17179869184,0,-2017972910,-264783453,2276994386,4030183843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137131,1,'Brigand''s Whetstone','Armor',188,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1574574692,-1276953201,1574574692,3018014095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137132,1,'Brigandine Boots of Anguish','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,1128193543,-12058746,1128193543,4282908550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137133,1,'Brigandine Boots of Withstanding','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243785752,0,-1276531238,-1352577530,3018436058,2942389766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137134,1,'Brigandine Cap of Foresight','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1010675992,-1542327625,3284291304,2752639671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137135,1,'Brigandine Handguards of Anguish','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,-924517797,1284678582,3370449499,1284678582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137136,1,'Brigandine Handguards of Withstanding','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,-335907190,-885961670,3959060106,3409005626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137137,1,'Brigandine Spaulders of Undertaking','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,1629215898,-260089493,1629215898,4034877803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137138,1,'brigandine vest of sagacity','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1432665513,-18902230,2862301783,4276065066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137139,1,'Brigandine Wristguards of Defense','Armor',2430,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,70759086,1622075291,70759086,1622075291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137140,1,'Brightly Dyed Sash','Armor',1230,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,6281081087704,0,-891513525,-468816167,3403453771,3826151129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137141,1,'Brightly Gemmed Stud','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1036711484,1028762041,1036711484,1028762041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137142,1,'Brilliant Bangle of the Aquamancer','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,39872868,-1017825824,39872868,3277141472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137143,1,'Brilliant Bracelet of the Sun','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1976121969,-98837599,1976121969,4196129697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137144,1,'Brilliant Bristlebane Day Boots','Armor',461,NULL,0,3,3539032716,3539032716,1,10,'A pair of boots perfect for celebrating Bristlebane Day!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,493752030,-1652709345,493752030,2642257951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137145,1,'Brilliant Bristlebane Day Cloak','Armor',1097,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,731718933,-1770958845,731718933,2524008451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137146,1,'Brilliant Bristlebane Day Gloves','Armor',459,NULL,0,3,3539032716,3539032716,1,10,'A pair of gloves perfect for celebrating Bristlebane Day!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1609876607,1290328577,2685090689,1290328577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137147,1,'Brilliant Bristlebane Day Robe','Armor',2440,NULL,0,3,3539032716,3539032716,1,10,'A robe perfect for celebrating Bristlebane Day!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1444524867,551074262,1444524867,551074262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137148,1,'Brilliant Decorative Gemstone','Armor',1159,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,312915287,-1856368389,312915287,2438598907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137149,1,'Brilliant Hoop of Explosive Furor','Armor',590,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-2119884631,956550873,2175082665,956550873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137150,1,'Brilliant Leggings of Worth','Armor',1507,NULL,0,4,3539032716,3539032716,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1883034576600,0,-1311412706,654341837,2983554590,654341837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137151,1,'Brilliant Mithril Band','Armor',2196,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,62,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,131734559,-1462916806,131734559,2832050490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137152,1,'Brilliant Void Bangle','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-959718138,1713318258,3335249158,1713318258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137153,1,'Brilliant Void Cinch','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1557247005,-2100840195,1557247005,2194127101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137154,1,'Brilliant Void Clasp','Armor',3450,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,972917013,-403995147,972917013,3890972149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137155,1,'Brilliant Void Stud','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,292233302,-1124530757,292233302,3170436539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137156,1,'Brilliantly Adorned Karborite Bangle','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,642544783,-684947664,642544783,3610019632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137157,1,'Brimstone Cowl','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,192947625,1868288129,192947625,1868288129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137158,1,'Brine Soaked Shoulder Pads','Armor',1445,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197471448,0,-282044142,-724062776,4012923154,3570904520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137159,1,'Brine-Soaked Helm','Armor',2397,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,1712745580,1729157882,1712745580,1729157882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137160,1,'Bristle Silk Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,1646669560,1393974493,1646669560,1393974493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137161,1,'Bristle Silk Cowl','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,1377229529,-102093173,1377229529,4192874123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137162,1,'Bristle Silk Mitts','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,743938961,-1449568323,743938961,2845398973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137163,1,'Bristle Silk Pantaloons','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,1383500294,-1223045383,1383500294,3071921913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137164,1,'Bristle Silk Slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,1659076916,1220717429,1659076916,1220717429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137165,1,'Bristlebane''s Black and Red Courier Boots','Armor',3683,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-981536967,80430801,3313430329,80430801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137166,1,'Bristlebane''s Black and Red Courier Cap','Armor',3680,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1460727325,-1460148830,2834239971,2834818466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137167,1,'Bristlebane''s Black and Red Courier Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-83651848,264748749,4211315448,264748749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137168,1,'Bristlebane''s Black and Red Courier Gloves','Armor',3685,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1874906423,816677720,1874906423,816677720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137169,1,'Bristlebane''s Black and Red Courier Pants','Armor',3687,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1167141799,-614601,1167141799,4294352695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137170,1,'Bristlebane''s Black and Red Courier Shoulderpads','Armor',3688,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1485257335,-2028869929,1485257335,2266097367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137171,1,'Bristlebane''s Black and Red Courier Tunic','Armor',3682,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1276210675,936805703,3018756621,936805703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137172,1,'Bristlebane''s Gold and Red Courier Boots','Armor',3683,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1614358532,1955569419,1614358532,1955569419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137173,1,'Bristlebane''s Gold and Red Courier Cap','Armor',3680,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-113407401,833577439,4181559895,833577439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137174,1,'Bristlebane''s Gold and Red Courier Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,79998729,2139318039,79998729,2139318039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137175,1,'Bristlebane''s Gold and Red Courier Gloves','Armor',3685,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1195112143,1457257547,3099855153,1457257547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137176,1,'Bristlebane''s Gold and Red Courier Pants','Armor',3687,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1546240191,-1884141843,2748727105,2410825453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137177,1,'Bristlebane''s Gold and Red Courier Shoulderpads','Armor',3688,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1096760692,2078255406,3198206604,2078255406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137178,1,'Bristlebane''s Gold and Red Courier Tunic','Armor',3682,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,632195454,1200774301,632195454,1200774301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137179,1,'Bristlebane''s Lucky Bangle','Armor',2200,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,43732864,-1461216065,43732864,2833751231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137180,1,'Bristlebane''s Lucky Coin','Armor',1758,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-518809163,-1573754891,3776158133,2721212405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137181,1,'Bristlebane''s Party Cap','Armor',115,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1082744428,785558403,3212222868,785558403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137182,1,'Bristlebane''s Pink and Purple Courier Boots','Armor',3683,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,953095012,1602675553,953095012,1602675553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137183,1,'Bristlebane''s Pink and Purple Courier Cap','Armor',3680,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,421366907,-1431976145,421366907,2862991151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137184,1,'Bristlebane''s Pink and Purple Courier Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-996489577,1418337149,3298477719,1418337149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137185,1,'Bristlebane''s Pink and Purple Courier Gloves','Armor',3685,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1932318128,-73958031,1932318128,4221009265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137186,1,'Bristlebane''s Pink and Purple Courier Pants','Armor',3687,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1258566326,-1531233657,1258566326,2763733639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137187,1,'Bristlebane''s Pink and Purple Courier Shoulderpads','Armor',3688,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1601385907,1390034289,2693581389,1390034289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137188,1,'Bristlebane''s Pink and Purple Courier Tunic','Armor',3682,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1387160702,1822105847,2907806594,1822105847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137189,1,'Bristlebane''s Red and White Courier Boots','Armor',3683,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-618247511,-1022389574,3676719785,3272577722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137190,1,'Bristlebane''s Red and White Courier Cap','Armor',3680,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1229474701,-1196373830,3065492595,3098593466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137191,1,'Bristlebane''s Red and White Courier Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-447006872,-939300186,3847960424,3355667110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137192,1,'Bristlebane''s Red and White Courier Gloves','Armor',3685,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1905813671,-368378020,1905813671,3926589276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137193,1,'Bristlebane''s Red and White Courier Pants','Armor',3687,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1539935799,942820188,1539935799,942820188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137194,1,'Bristlebane''s Red and White Courier Shoulderpads','Armor',3688,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1189060583,1879062613,1189060583,1879062613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137195,1,'Bristlebane''s Red and White Courier Tunic','Armor',3682,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1380567139,-267235028,2914400157,4027732268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137196,1,'Bristled Drachnid Flesh Cuff','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-207037097,-551791741,4087930199,3743175555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137197,1,'Bristled Leather Belt','Armor',2127,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1027144200,-661619658,3267823096,3633347638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137198,1,'Bristled Leather Boots','Armor',1482,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,188130138,1804958558,188130138,1804958558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137199,1,'Bristled Leather Bracers','Armor',1483,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,244541576,-487090231,244541576,3807877065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137200,1,'Bristled Leather Gi','Armor',2379,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,230825446,-245707897,230825446,4049259399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137201,1,'Bristled Leather Gloves','Armor',1484,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1254630421,1304773588,1254630421,1304773588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137202,1,'Bristled Leather Pants','Armor',1465,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-267683140,-1867996488,4027284156,2426970808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137203,1,'Bristled Leather Shoulder Pads','Armor',1466,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,232076655,-860243302,232076655,3434723994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137204,1,'Bristled Leather Skullcap','Armor',1485,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-214949716,-234408619,4080017580,4060558677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137205,1,'Bristled Leather Tunic','Armor',1481,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,942366924,1485355208,942366924,1485355208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137206,1,'Bristly Hauberk','Armor',1432,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881197274648,0,1275319218,646974784,1275319218,646974784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137207,1,'Brittle Bone Hoop','Armor',580,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1149340347,226355376,3145626949,226355376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137208,1,'Brittlebone Slippers','Armor',119,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1946568345,1018449018,1946568345,1018449018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137209,1,'Broach of Clerical Precision','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,2062985598,213406957,2062985598,213406957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137210,1,'Broach of Silence','Armor',1243,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1036024203,1366104130,1036024203,1366104130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137211,1,'broadcloth blouse','Armor',2378,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1518295108,1433941176,2776672188,1433941176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137212,1,'broadcloth blouse','Armor',2378,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,114696469,1433941176,114696469,1433941176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137213,1,'Broadcloth Cap','Armor',2736,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,206158129,520327839,206158129,520327839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137214,1,'broadcloth cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,154293001,-366302041,154293001,3928665255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137215,1,'broadcloth cap','Armor',1506,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,553314299,-366302041,553314299,3928665255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137216,1,'Broadcloth Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1234957182,-710703085,1234957182,3584264211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137217,1,'broadcloth cuffs','Armor',1504,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-195191558,56482922,4099775738,56482922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137218,1,'broadcloth cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,517685656,56482922,517685656,56482922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137219,1,'broadcloth mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-596504557,-1040937503,3698462739,3254029793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137220,1,'Broadcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1959615755,386587032,2335351541,386587032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137221,1,'broadcloth mitts','Armor',1505,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,922013041,-1040937503,922013041,3254029793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137222,1,'broadcloth pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1993196168,-298316782,2301771128,3996650514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137223,1,'broadcloth pantaloons','Armor',1507,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2685883,-298316782,4292281413,3996650514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137224,1,'Broadcloth Pantaloons','Armor',436,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,482201413,917318170,482201413,917318170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137225,1,'Broadcloth Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1340614378,-944212557,1340614378,3350754739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137226,1,'broadcloth sash','Armor',1105,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,1907308652,1879437777,1907308652,1879437777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137227,1,'broadcloth sash','Armor',1105,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,573924328,1879437777,573924328,1879437777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137228,1,'broadcloth scarf','Armor',1232,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,262462986,1358128784,262462986,1358128784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137229,1,'broadcloth scarf','Armor',1232,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,-450755736,1358128784,3844211560,1358128784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137230,1,'Broadcloth Shawl','Armor',433,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1352061918,-860968781,1352061918,3433998515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137231,1,'broadcloth shawl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,131490104,441515210,131490104,441515210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137232,1,'broadcloth shawl','Armor',1508,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-313476006,441515210,3981491290,441515210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137233,1,'broadcloth slippers','Armor',1503,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1759165371,1706052793,1759165371,1706052793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137234,1,'broadcloth slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,331626840,1706052793,331626840,1706052793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137235,1,'Broadcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,511973559,-1170056965,511973559,3124910331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137236,1,'Broadcloth Vest','Armor',1,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1297719316,2082759888,1297719316,2082759888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137237,1,'Brodo''s Bracers','Armor',1399,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197471448,0,817660929,-1613495646,817660929,2681471650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137238,1,'Brodo''s Stompers','Armor',1440,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197471448,0,1908212351,-1073361209,1908212351,3221606087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137239,1,'Broken Antennae Ring','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,6281081087704,0,1894098218,-963457546,1894098218,3331509750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137240,1,'Broken Bear Claw','Armor',174,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1944277457,1649659381,1944277457,1649659381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137241,1,'Broken Blade of the Wanderer','Armor',1181,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1019958944,1592301147,1019958944,1592301147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137242,1,'Broken Gossamer Collar','Armor',960,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-387797609,-155833699,3907169687,4139133597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137243,1,'Broken Hearted Bangle','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,252619876,225195720,252619876,225195720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137244,1,'Broken Holy Symbol','Armor',944,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1443359257,-2009439045,2851608039,2285528251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137245,1,'Broken Idol of Zan Fi','Armor',1214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,1978105206,-1019411831,1978105206,3275555465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137246,1,'Broken Mechanical Facade','Armor',2724,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1018956052,-1934560652,1018956052,2360406644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137247,1,'Broken Sarnak Claw Earring','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-26453227,-889446925,4268514069,3405520371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137248,1,'Broken Shard of Mistrust','Armor',1137,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,1004502489,1220871330,1004502489,1220871330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137249,1,'Broken Shin''Ree Evoker''s Bangle','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2098734449,-2112708587,2196232847,2182258709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137250,1,'Broken Shin''Ree Scout''s Bangle','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-823446293,-323811289,3471521003,3971156007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137251,1,'Broken Shin''Ree Shaman''s Bangle','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1896783081,-785171984,2398184215,3509795312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137252,1,'Broken Shin''Ree Warrior''s Bangle','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-522875328,2015740808,3772091968,2015740808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137253,1,'broken thrall manacles','Armor',1012,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,6281081087704,0,-1378520038,1127547814,2916447258,1127547814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137254,1,'Broken Toe Belt of Blasting','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,1258205148,-1727946119,1258205148,2567021177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137255,1,'Broken Toe Bracers','Armor',2884,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197471448,0,787655560,-576636094,787655560,3718331202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137256,1,'Broken Toe Shiny','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,436,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,738071135,921314858,738071135,921314858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137257,1,'Broken Toe Trophy Necklace','Armor',959,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1079982226,861680371,1079982226,861680371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137258,1,'Broken Tooth Earring','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-1246891907,-1137969072,3048075389,3156998224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137259,1,'Brokenskull Mate''s Belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-702114372,-1022244093,3592852924,3272723203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137260,1,'Brokenskull Officer''s Mantle','Armor',1734,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1816209909,115538750,1816209909,115538750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137261,1,'Brokentusk Boots','Armor',1566,NULL,0,5,2246237129,2246237129,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6279243785752,0,303494960,-57270211,303494960,4237697085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137262,1,'Brokentusk Bracers','Armor',230,NULL,0,5,2897193374,2897193374,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,9,0,9,1881197471448,0,-41457816,1352577234,4253509480,1352577234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137263,1,'Brokentusk Gauntlets','Armor',1414,NULL,0,5,2246237129,2246237129,60,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,-1628639873,-1737408221,2666327423,2557559075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137264,1,'Brokentusk Leggings','Armor',1416,NULL,0,5,2897193374,2897193374,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,9,0,9,1881197471448,0,1878428125,1156565656,1878428125,1156565656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137265,1,'Brokentusk Pauldrons','Armor',1445,NULL,0,5,2246237129,2246237129,60,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,1981393903,1887700915,1981393903,1887700915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137266,1,'Bronze and Pearl Inlaid Earcuff','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-125359906,1874904847,4169607390,1874904847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137267,1,'Bronze and Pearl Inlaid Vambraces','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881197274648,0,-651260666,-1247413236,3643706630,3047554060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137268,1,'Bronze Boots','Armor',1559,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,26136,0,-744407481,694282559,3550559815,694282559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137269,1,'Bronze Bracers','Armor',1560,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,26136,0,2134979578,-2146402893,2134979578,2148564403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137270,1,'Bronze Breastplate','Armor',1558,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,26136,0,578689314,818163143,578689314,818163143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137271,1,'Bronze Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243785752,0,-378657266,-206482388,3916310030,4088484908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137272,1,'Bronze Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243785752,0,1301701935,1412377024,1301701935,1412377024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137273,1,'Bronze Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243785752,0,733770142,773467786,733770142,773467786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137274,1,'Bronze Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243785752,0,282888926,360371658,282888926,360371658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137275,1,'Bronze Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243785752,0,640477565,-212437013,640477565,4082530283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137276,1,'Bronze Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243785752,0,-2013377300,-1219360183,2281589996,3075607113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137277,1,'Bronze Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243785752,0,-519457863,879963439,3775509433,879963439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137278,1,'Bronze Embossed Leather Gloves','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881197471448,0,-173209693,2079801944,4121757603,2079801944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137279,1,'Bronze Gauntlets','Armor',1561,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,26136,0,-1315106100,21132614,2979861196,21132614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137280,1,'Bronze Greaves','Armor',1563,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,26136,0,1762913193,-1774017056,1762913193,2520950240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137281,1,'Bronze Helm','Armor',1562,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,26136,0,1520837285,-1790166597,1520837285,2504800699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137282,1,'Bronze Pauldrons','Armor',1564,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,26136,0,1500009564,-373869610,1500009564,3921097686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137283,1,'Bronze Threaded Shoulderpads','Armor',1740,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1883034576600,0,1842884716,312835776,1842884716,312835776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137284,1,'Bronze Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-1236661918,-999192416,3058305378,3295774880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137285,1,'Bronze Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,1877580653,500308655,1877580653,500308655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137286,1,'Bronze Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-59279675,-1627127164,4235687621,2667840132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137287,1,'Bronze Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,68065940,1983191894,68065940,1983191894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137288,1,'Bronze Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,1090677027,859433185,1090677027,859433185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137289,1,'Bronze Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-715468486,-1606268633,3579498810,2688698663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137290,1,'Bronze Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-2068558430,-406373917,2226408866,3888593379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137291,1,'Brooch of Charming','Armor',3460,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,213966897,-295555062,213966897,3999412234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137292,1,'Brooch of the Snowchurner','Armor',3453,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,912661294,-1959616193,912661294,2335351103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137293,1,'Brood Matron''s Bangle of the Primogenitor','Armor',951,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-1656843262,528438679,2638124034,528438679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137294,1,'Broodmatron''s Tooth','Armor',2211,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,6281081087704,0,1094072647,193779371,1094072647,193779371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137295,1,'Broodmother Tail Belt','Armor',2127,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,-33871248,955487695,4261096048,955487695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137296,1,'Brotheks Bangle','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,6281081087704,0,1569515051,622978384,1569515051,622978384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137297,1,'Brown Goblin Top Hat','Armor',115,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,860414076,911749396,860414076,911749396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137298,1,'Brown Treeglider Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,997409217,578349789,997409217,578349789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137299,1,'Brown Wooden Earring of the Treant','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1374705810,110308188,1374705810,110308188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137300,1,'Brownie Archer''s Belt','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1194852895,1023445143,1194852895,1023445143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137301,1,'Brownie Enchanter''s Belt','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2097492458,2010010091,2197474838,2010010091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137302,1,'Brownie Tender''s Belt','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,883459620,1023423652,883459620,1023423652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137303,1,'Brownie Warrior''s Belt','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1606399667,558836947,1606399667,558836947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137304,1,'Bruiser''s Banner of War','Armor',2725,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-795627901,-85238712,3499339395,4209728584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137305,1,'Bruiser''s Dark Gi','Armor',2380,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,6281081087704,0,-1718473421,-748284884,2576493875,3546682412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137306,1,'Bruiser''s Stompers','Armor',119,NULL,0,2,2897193374,2897193374,5,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,128,0,1629434605,-781905031,1629434605,3513062265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137307,1,'Bruiser''s Trousers','Armor',2162,NULL,0,2,2897193374,2897193374,5,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,128,0,1244626275,-95068937,1244626275,4199898359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137308,1,'Bruiser''s Vest','Armor',2552,NULL,0,2,2897193374,2897193374,5,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,128,0,-979399049,-1814437965,3315568247,2480529331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137309,1,'Brusco''s Boastful Musicbox','Armor',2340,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,2135675748,-1212622181,2135675748,3082345115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137310,1,'Brutal Expert''s Arm Wraps','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243982552,0,-520243045,647466303,3774724251,647466303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137311,1,'Brutal Expert''s Foot Wraps','Armor',1531,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243982552,0,-849633409,1052971336,3445333887,1052971336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137312,1,'Brutal Expert''s Gi','Armor',3354,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-489405571,1537039233,3805561725,1537039233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137313,1,'Brutal Expert''s Hand Wraps','Armor',2403,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,2143208242,1136420409,2143208242,1136420409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137314,1,'Brutal Expert''s Leg Wraps','Armor',2405,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,246712378,97914132,246712378,97914132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137315,1,'Brutal Expert''s Skullcap','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,192,0,1415527724,-902955183,1415527724,3392012113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137316,1,'Brutal Expert''s Wrist Wraps','Armor',2897,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,1394262014,-918849111,1394262014,3376118185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137317,1,'Brutal Gauntlets of Drakiz Benefaction','Armor',3252,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-2082760185,1211433006,2212207111,1211433006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137318,1,'Brutal Gauntlets of Ghoz','Armor',3616,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1609280578,533015768,2685686718,533015768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137319,1,'Brutal Helmet of Drakiz Benefaction','Armor',3251,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-2003929993,-1829667624,2291037303,2465299672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137320,1,'Brutal Pupil''s Arm Wraps','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1880951614,2065284097,1880951614,2065284097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137321,1,'Brutal Pupil''s Arm Wraps of the Bonebreaker','Armor',3629,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,819019005,-508405095,819019005,3786562201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137322,1,'Brutal Pupil''s Arm Wraps of the Monkey','Armor',1501,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1913380486,2308443,2381586810,2308443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137323,1,'Brutal Pupil''s Foot Wraps','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1504377294,-32046,2790590002,4294935250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137324,1,'Brutal Pupil''s Foot Wraps of the Bonebreaker','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-852793812,182890366,3442173484,182890366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137325,1,'Brutal Pupil''s Gi of the Bonebreaker','Armor',1404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,280376266,1656479603,280376266,1656479603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137326,1,'Brutal Pupil''s Gi of the Monkey','Armor',1467,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1974384209,-1255397525,1974384209,3039569771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137327,1,'Brutal Pupil''s Hand Wraps','Armor',3616,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1075731756,-2105477725,3219235540,2189489571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137328,1,'Brutal Pupil''s Hand Wraps of the Bonebreaker','Armor',1498,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1914915963,-107602726,2380051333,4187364570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137329,1,'Brutal Pupil''s Leg Wraps','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1467417766,1482177578,2827549530,1482177578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137330,1,'Brutal Pupil''s Leg Wraps of the Monkey','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,581538707,-1767027408,581538707,2527939888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137331,1,'Brutal Pupil''s Skullcap','Armor',1422,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,253449061,738706347,253449061,738706347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137332,1,'Brutal Pupil''s Skullcap of the Bonebreaker','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1412416639,2096139891,1412416639,2096139891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137333,1,'Brutal Pupil''s Wrist Wraps','Armor',3615,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1443510960,-652198048,1443510960,3642769248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137334,1,'Brutal Pupil''s Wrist Wraps of the Monkey','Armor',2402,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1154503955,750784961,1154503955,750784961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137335,1,'Brutalizer''s Immortal Arm Band','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,-2110524335,-553974160,2184442961,3740993136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137336,1,'Brutalizer''s Immortal Arm Wraps','Armor',2399,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,192,0,-676407456,1451874903,3618559840,1451874903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137337,1,'Brutalizer''s Immortal Band','Armor',554,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1752,0,-1558525579,-1062612220,2736441717,3232355076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137338,1,'Brutalizer''s Immortal Bands','Armor',1406,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,1558386143,-828289716,1558386143,3466677580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137339,1,'Brutalizer''s Immortal Bangle','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,-1388335881,-1923053082,2906631415,2371914214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137340,1,'Brutalizer''s Immortal Barbute','Armor',2411,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,266972787,-1495497907,266972787,2799469389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137341,1,'Brutalizer''s Immortal Bauble','Armor',1022,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,-492314971,213097363,3802652325,213097363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137342,1,'Brutalizer''s Immortal Belt','Armor',983,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,2041342036,-400488130,2041342036,3894479166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137343,1,'Brutalizer''s Immortal Boots','Armor',1615,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,-1411212599,1702773273,2883754697,1702773273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137344,1,'Brutalizer''s Immortal Breastplate','Armor',2407,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,425441675,-1757653498,425441675,2537313798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137345,1,'Brutalizer''s Immortal Breeches','Armor',2398,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,192,0,-1980681008,1531771679,2314286288,1531771679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137346,1,'Brutalizer''s Immortal Cape','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,-271089569,-615269592,4023877727,3679697704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137347,1,'Brutalizer''s Immortal Chausses','Armor',1619,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,1745718668,-279710053,1745718668,4015257243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137348,1,'Brutalizer''s Immortal Choker','Armor',3450,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,-1286918040,-1466197827,3008049256,2828769469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137349,1,'Brutalizer''s Immortal Cloak','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1752,0,977856803,1853012485,977856803,1853012485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137350,1,'Brutalizer''s Immortal Coif','Armor',1618,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,853948570,-742101376,853948570,3552865920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137351,1,'Brutalizer''s Immortal Cuffs','Armor',1407,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,1625253558,278894350,1625253558,278894350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137352,1,'Brutalizer''s Immortal Drape','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,-1930190493,-764713564,2364776803,3530253732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137353,1,'Brutalizer''s Immortal Earhoop','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,29049326,-644066192,29049326,3650901104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137354,1,'Brutalizer''s Immortal Epaulets','Armor',1410,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,-1399107217,1040553646,2895860079,1040553646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137355,1,'Brutalizer''s Immortal Foot Wraps','Armor',2394,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,192,0,1243489173,2111497845,1243489173,2111497845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137356,1,'Brutalizer''s Immortal Gauntlets','Armor',2410,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,-2077148732,-486132736,2217818564,3808834560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137357,1,'Brutalizer''s Immortal Gi','Armor',2448,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,192,0,-1567879769,-1600311039,2727087527,2694656257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137358,1,'Brutalizer''s Immortal Girdle','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1752,0,-1405943512,-179042838,2889023784,4115924458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137359,1,'Brutalizer''s Immortal Gorget','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1752,0,1281599562,-1021258328,1281599562,3273708968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137360,1,'Brutalizer''s Immortal Greaves','Armor',2412,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,1426201445,345510075,1426201445,345510075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137361,1,'Brutalizer''s Immortal Hand Wraps','Armor',2396,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,192,0,1072074216,10850564,1072074216,10850564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137362,1,'Brutalizer''s Immortal Hauberk','Armor',1614,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,-1062146879,491268578,3232820417,491268578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137363,1,'Brutalizer''s Immortal Hood','Armor',1408,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,-277227521,-1131335893,4017739775,3163631403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137364,1,'Brutalizer''s Immortal Hoop','Armor',606,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,352252908,-1504969898,352252908,2789997398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137365,1,'Brutalizer''s Immortal Leggings','Armor',1409,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,-1248697623,-2102311086,3046269673,2192656210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137366,1,'Brutalizer''s Immortal Manacle','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1752,0,-615164369,2105631058,3679802927,2105631058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137367,1,'Brutalizer''s Immortal Manchette','Armor',1617,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,1574595726,-1639502741,1574595726,2655464555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137368,1,'Brutalizer''s Immortal Pauldrons','Armor',2413,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,1842850038,200503952,1842850038,200503952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137369,1,'Brutalizer''s Immortal Pendant','Armor',577,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,-1861823115,-1933199258,2433144181,2361768038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137370,1,'Brutalizer''s Immortal Phylactery','Armor',1001,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,-2122055783,-1110824187,2172911513,3184143109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137371,1,'Brutalizer''s Immortal Ring','Armor',559,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,728037737,128615577,728037737,128615577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137372,1,'Brutalizer''s Immortal Robe','Armor',2446,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,-38410503,1100797451,4256556793,1100797451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137373,1,'Brutalizer''s Immortal Sabatons','Armor',2408,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,-1762849760,2124118761,2532117536,2124118761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137374,1,'Brutalizer''s Immortal Sash','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,445139304,-556350519,445139304,3738616777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137375,1,'Brutalizer''s Immortal Shoes','Armor',1405,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1837105152,0,1987933612,-151984254,1987933612,4142983042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137376,1,'Brutalizer''s Immortal Skullcap','Armor',2397,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,192,0,-753237562,-1097983916,3541729734,3196983380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137377,1,'Brutalizer''s Immortal Spaulders','Armor',1620,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,-1316176733,-1681584281,2978790563,2613383015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137378,1,'Brutalizer''s Immortal Stickpin','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,603366643,1748841401,603366643,1748841401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137379,1,'Brutalizer''s Immortal Stud','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1752,0,-589415215,-1680389633,3705552081,2614577663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137380,1,'Brutalizer''s Immortal Trinket','Armor',971,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1752,0,926463961,1437060671,926463961,1437060671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137381,1,'Brutalizer''s Immortal Vambraces','Armor',2409,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1560,0,1896294369,1362100799,1896294369,1362100799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137382,1,'Brutalizer''s Immortal Wrist Wraps','Armor',2395,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,192,0,-665930731,-1861211057,3629036565,2433756239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137383,1,'Brutalizer''s Immortal Wristguard','Armor',1616,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279242186752,0,-65094193,-235031785,4229873103,4059935511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137384,1,'Brutallic Belt','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-248680414,363941889,4046286882,363941889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137385,1,'Brutallic Chain Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,-2049505919,1895265668,2245461377,1895265668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137386,1,'Brutallic Chain Crown','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,-1387449730,1235699172,2907517566,1235699172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137387,1,'Brutallic Chain Leggings','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,-140081304,-1600957624,4154885992,2694009672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137388,1,'Brutallic Chain Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,546380172,-1035111917,546380172,3259855379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137389,1,'Brutallic Chain Vest','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,1732796842,-808274121,1732796842,3486693175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137390,1,'Brutallic Choker','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,293860590,-487414207,293860590,3807553089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137391,1,'Brutallic Cloak','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-870226045,-655816863,3424741251,3639150433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137392,1,'Brutallic Eye-trophy Stud','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-305784760,-1234114373,3989182536,3060852923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137393,1,'Brutallic Plated Gloves','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,-98377243,887811011,4196590053,887811011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137394,1,'Brutallic Sabatons','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,877236269,133399450,877236269,133399450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137395,1,'Brute Skin Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196800,0,-921568160,697959618,3373399136,697959618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137396,1,'Brute Skin Cap','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196800,0,1343577651,-1225119152,1343577651,3069848144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137397,1,'Brute Skin Gloves','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196800,0,-223181660,-1270967356,4071785636,3023999940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137398,1,'Brute Skin Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196800,0,184478501,36262701,184478501,36262701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137399,1,'Brute Skin Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196800,0,851389751,-996386181,851389751,3298581115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137400,1,'Brute Skin Vest','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196800,0,1876428011,2002141769,1876428011,2002141769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137401,1,'Brute Skin Wriststraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196800,0,470478552,314368012,470478552,314368012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137402,1,'Brute''s Arm Wraps of the Citadel','Armor',1536,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1586277227,2083237755,1586277227,2083237755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137403,1,'Brute''s Breeches of the Citadel','Armor',3651,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-197631213,813316260,4097336083,813316260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137404,1,'Brute''s Foot Wraps of the Citadel','Armor',1531,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,2124101254,2074006965,2124101254,2074006965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137405,1,'Brute''s Gi of the Citadel','Armor',2435,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,953771071,573864210,953771071,573864210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137406,1,'Brute''s Hand Wraps of the Citadel','Armor',1533,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1064595183,1828381919,3230372113,1828381919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137407,1,'Brute''s Irebound Arm Wraps','Armor',1445,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-120523239,-597714121,4174444057,3697253175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137408,1,'Brute''s Irebound Breeches','Armor',436,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,2146652133,-389777660,2146652133,3905189636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137409,1,'Brute''s Irebound Foot Wraps','Armor',1440,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-52310737,820138348,4242656559,820138348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137410,1,'Brute''s Irebound Gi','Armor',2435,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1821177914,1365918235,1821177914,1365918235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137411,1,'Brute''s Irebound Hand Wraps','Armor',1442,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1656449835,1302144541,2638517461,1302144541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137412,1,'Brute''s Irebound Skullcap','Armor',1443,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1784692375,218534991,2510274921,218534991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137413,1,'Brute''s Irebound Wrist Wraps','Armor',1441,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1786163490,-180962248,1786163490,4114005048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137414,1,'Brute''s Prodigious Arm Wraps','Armor',1445,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,997280174,1295361075,997280174,1295361075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137415,1,'Brute''s Prodigious Breeches','Armor',3356,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-234820762,-426253238,4060146534,3868714058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137416,1,'Brute''s Prodigious Foot Wraps','Armor',1440,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,2023997171,924778314,2023997171,924778314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137417,1,'Brute''s Prodigious Gi','Armor',2435,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1106030913,1954817552,1106030913,1954817552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137418,1,'Brute''s Prodigious Hand Wraps','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-522048470,1247905851,3772918826,1247905851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137419,1,'Brute''s Prodigious Skullcap','Armor',1443,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,884576230,55904001,884576230,55904001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137420,1,'Brute''s Prodigious Wrist Wraps','Armor',1441,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-474503059,658294123,3820464237,658294123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137421,1,'Brute''s Shattering Gi','Armor',2435,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-734961568,1054345860,3560005728,1054345860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137422,1,'Brute''s Skullcap of the Citadel','Armor',1534,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,847316883,-97004232,847316883,4197963064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137423,1,'Brute''s Thundering Gi','Armor',1523,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1699700004,-1043797819,1699700004,3251169477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137424,1,'Brute''s Unyielding Arm Wraps','Armor',1445,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1603527185,-1439090491,2691440111,2855876805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137425,1,'Brute''s Unyielding Breeches','Armor',224,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-977591980,1378227524,3317375316,1378227524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137426,1,'Brute''s Unyielding Foot Wraps','Armor',1440,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1327002817,1663542527,1327002817,1663542527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137427,1,'Brute''s Unyielding Gi','Armor',2435,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-2037870209,396344194,2257097087,396344194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137428,1,'Brute''s Unyielding Hand Wraps','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,671270496,509137806,671270496,509137806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137429,1,'Brute''s Unyielding Skullcap','Armor',1443,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,50480596,-1209731569,50480596,3085235727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137430,1,'Brute''s Unyielding Wrist Wraps','Armor',1441,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1709090387,-1671185613,2585876909,2623781683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137431,1,'Brute''s Wrathbound Arm Wraps','Armor',1445,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1651156613,-1287670338,2643810683,3007296958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137432,1,'Brute''s Wrathbound Breeches','Armor',436,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1266217151,949821394,3028750145,949821394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137433,1,'Brute''s Wrathbound Foot Wraps','Armor',1440,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1825500256,-1528231226,2469467040,2766736070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137434,1,'Brute''s Wrathbound Gi','Armor',2435,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1107498101,953634291,3187469195,953634291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137435,1,'Brute''s Wrathbound Hand Wraps','Armor',1442,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1278510948,-644448841,1278510948,3650518455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137436,1,'Brute''s Wrathbound Skullcap','Armor',1443,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1592492493,-580911975,1592492493,3714055321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137437,1,'Brute''s Wrathbound Wrist Wraps','Armor',1441,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1627384454,-1012793963,2667582842,3282173333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137438,1,'Brute''s Wrist Wraps of the Citadel','Armor',1532,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1366512843,-1071169025,2928454453,3223798271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137439,1,'Bruticus'' Leather Armwraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243956416,0,1950780817,-1316561739,1950780817,2978405557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137440,1,'Bruticus'' Leather Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243956416,0,-456398656,-27919699,3838568640,4267047597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137441,1,'Bruticus'' Leather Hood','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243956416,0,2110737043,-202691605,2110737043,4092275691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137442,1,'Bruticus'' Leather Legwraps','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243956416,0,656736133,694241346,656736133,694241346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137443,1,'Bruticus'' Leather Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243956416,0,1037539424,1178394676,1037539424,1178394676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137444,1,'Bruticus'' Leather Vest','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,196800,0,-1188856553,-1250245720,3106110743,3044721576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137445,1,'Bruticus'' Leather Wraps','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243956416,0,608828760,-1697348333,608828760,2597618963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137446,1,'Brutish Legwraps','Armor',2895,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1752,0,-1465543606,93603029,2829423690,93603029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137447,1,'Brutish Wristguards','Armor',2884,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,-395183239,-192294228,3899784057,4102673068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137448,1,'Bubbled Steel Hoop','Armor',575,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1433487149,1419215456,2861480147,1419215456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137449,1,'Buccaneer Boots','Armor',1412,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881197274648,0,-821515362,-468005734,3473451934,3826961562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137450,1,'Buccaneer Boots','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,597731693,-468005734,597731693,3826961562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137451,1,'Buccaneer''s Birnie','Armor',1691,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,-978450212,-1514346771,3316517084,2780620525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137452,1,'Buccaneer''s Boots','Armor',1412,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,-1634293013,-896931300,2660674283,3398035996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137453,1,'Buccaneer''s Brawlin Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,750585312,-696380169,750585312,3598587127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137454,1,'Buccaneer''s Brawlin Gloves','Armor',3685,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-81959563,-159849664,4213007733,4135117632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137455,1,'Buccaneer''s Brawlin Hat','Armor',3680,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1236837439,-480328052,1236837439,3814639244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137456,1,'Buccaneer''s Brawlin Kicker','Armor',3683,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1518902987,1618285382,2776064309,1618285382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137457,1,'Buccaneer''s Brawlin Pants','Armor',3687,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,324210985,642725133,324210985,642725133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137458,1,'Buccaneer''s Brawlin Shoulderpads','Armor',3688,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1412714974,1963897397,1412714974,1963897397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137459,1,'Buccaneer''s Brawlin Tunic','Armor',3682,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1719133498,-294703235,1719133498,4000264061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137460,1,'Buccaneer''s Brawlin Wristguards','Armor',3684,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1857172222,1559810311,2437795074,1559810311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137461,1,'Buccaneer''s Coif','Armor',1506,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,-278857249,779560745,4016110047,779560745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137462,1,'Buccaneer''s Handguard','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,393896477,-586327376,393896477,3708639920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137463,1,'Buckle of Granite Essence','Armor',760,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,271098447,241269144,271098447,241269144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137464,1,'Buckle of Light and Darkness','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1853218638,101467932,2441748658,101467932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137465,1,'Buckled Belt of Blunderbuss','Armor',761,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,494430265,475791729,494430265,475791729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137466,1,'Buckled Belt of Hypocrisy','Armor',2128,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1676795530,-670100781,2618171766,3624866515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137467,1,'Buckled Belt of Icelinks','Armor',2191,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1855190455,1362230213,2439776841,1362230213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137468,1,'Buckled Leather Armband (left)','Armor',380,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,943354216,-1557452608,943354216,2737514688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137469,1,'Buckled Leather Armband (right)','Armor',380,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1720370959,-2016616074,1720370959,2278351222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137470,1,'Buckled Leather Armbands','Armor',380,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1182290159,1070547406,3112677137,1070547406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137471,1,'Bugbear Bone Bangle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-581198525,-1756297582,3713768771,2538669714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137472,1,'Bugbear Bone Bracelet','Armor',580,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6281081087704,0,976347872,-976284040,976347872,3318683256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137473,1,'Bugbear Ear Badge','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1413042052,-353532010,1413042052,3941435286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137474,1,'Bugbear Ear Necklace','Armor',2221,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6281081087704,0,-220674303,1877474090,4074292993,1877474090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137475,1,'Bugluk''s Belt','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-939845037,-1283561023,3355122259,3011406273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137476,1,'Build Master''s Daily Journal','Armor',719,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1618744036,1712212900,1618744036,1712212900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137477,1,'Build Master''s Reinforced Pauldrons','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-809331305,-1354709978,3485635991,2940257318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137478,1,'Builder''s Invigorating Cuirass','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,18295192,207780526,18295192,207780526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137479,1,'Builder''s Invigorating Leggings','Armor',2888,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-456584032,729740394,3838383264,729740394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137480,1,'Buldoral''s Scarred Gauntlets','Armor',2452,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,179523125,-1858473520,179523125,2436493776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137481,1,'Bulwark''s Clutch of the Endless Crusade','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-990637592,1699037367,3304329704,1699037367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137482,1,'Bulwark''s Twist of the Crusade','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-134873104,1081511935,4160094192,1081511935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137483,1,'Bulwark''s Twist of the Endless Crusade','Armor',951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,732136502,-103295177,732136502,4191672119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137484,1,'Bummer Gang Bandana','Armor',381,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2088148028,2014371593,2088148028,2014371593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137485,1,'Bummer Gang Medallion','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2061506722,2080728447,2061506722,2080728447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137486,1,'bunkhouse bangle','Armor',2196,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,397398829,-703101441,397398829,3591865855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137487,1,'Burdened Signet','Armor',3432,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-547722565,54936793,3747244731,54936793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137488,1,'Burial Chamber Ring','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-788889429,2010834479,3506077867,2010834479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137489,1,'burial embalmed boots','Armor',1531,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1562448019,-11460119,1562448019,4283507177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137490,1,'burial embalmed bracers','Armor',1434,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1115751851,-1026718824,3179215445,3268248472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137491,1,'burial embalmed gloves','Armor',1533,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1473885774,408199585,2821081522,408199585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137492,1,'burial embalmed neck band','Armor',385,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1351246241,1218862327,2943721055,1218862327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137493,1,'burial embalmed shoulder pads','Armor',1438,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-339830974,-1713200751,3955136322,2581766545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137494,1,'burial embalmed skullcap','Armor',1436,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,199320407,-297046493,199320407,3997920803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137495,1,'burlap blouse','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,1009508716,1994839226,1009508716,1994839226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137496,1,'burlap blouse','Armor',2440,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,760646421,1994839226,760646421,1994839226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137497,1,'burlap cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,6281081087704,0,1367297022,755677327,1367297022,755677327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137498,1,'Burlap Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1006052439,1511718335,3288914857,1511718335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137499,1,'burlap cap','Armor',1506,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,652318990,755677327,652318990,755677327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137500,1,'Burlap Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1405041497,-1658153631,1405041497,2636813665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137501,1,'burlap cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1447753465,1155162525,1447753465,1155162525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137502,1,'burlap cuffs','Armor',1504,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,707515170,1155162525,707515170,1155162525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137503,1,'burlap mitts','Armor',1505,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-394100055,-2039271402,3900867241,2255695894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137504,1,'burlap mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1797019790,-2039271402,2497947506,2255695894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137505,1,'Burlap Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1860801838,1602471146,2434165458,1602471146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137506,1,'burlap pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1773404780,-1602829601,1773404780,2692137695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137507,1,'Burlap Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1405939295,-1047989259,1405939295,3246978037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137508,1,'burlap pantaloons','Armor',1507,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-891124539,-1602829601,3403842757,2692137695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137509,1,'Burlap Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-352798903,-57455596,3942168393,4237511700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137510,1,'burlap sash','Armor',1107,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,-1505355629,1165457727,2789611667,1165457727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137511,1,'burlap sash','Armor',1107,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,462189661,1165457727,462189661,1165457727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137512,1,'burlap scarf','Armor',1232,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,-923335227,393534311,3371632069,393534311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137513,1,'burlap scarf','Armor',1232,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1265229794,393534311,3029737502,393534311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137514,1,'Burlap Shawl','Armor',433,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1253186553,-2077772351,1253186553,2217194945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137515,1,'burlap shawl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,6281081087704,0,1330107993,1574388029,1330107993,1574388029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137516,1,'burlap shawl','Armor',1508,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,858190722,1574388029,858190722,1574388029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137517,1,'burlap slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,1985807274,-141758499,1985807274,4153208797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137518,1,'burlap slippers','Armor',1503,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,633821230,-141758499,633821230,4153208797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137519,1,'Burlap Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,480702815,-2042645739,480702815,2252321557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137520,1,'Burlap Vest','Armor',3334,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1287259648,1192189303,3007707648,1192189303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137521,1,'Burnbreath''s Pelt Mantle','Armor',1438,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,-833637531,490374847,3461329765,490374847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137522,1,'Burnbreath''s Underworld Collar','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1064789771,-1903229518,3230177525,2391737778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137523,1,'burned silken drape','Armor',1516,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,-994128562,911778310,3300838734,911778310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137524,1,'Burning Band','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-943154405,-1196511270,3351812891,3098456026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137525,1,'Burning Bracelet','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,1049973672,2036604509,1049973672,2036604509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137526,1,'Burning Earth Bracelet','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1492928984,1379493079,2802038312,1379493079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137527,1,'Burning Girdle','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,995561720,-1285773205,995561720,3009194091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137528,1,'Burning Lavastud','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,208242699,1861817281,208242699,1861817281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137529,1,'Burning Orb of Wind','Armor',2511,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1834804382,2116627406,1834804382,2116627406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137530,1,'Burning Ring of the Fire Starter','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,1956722912,-1375517477,1956722912,2919449819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137531,1,'Burnished Circlet','Armor',2195,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,872,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-414157574,-219320488,3880809722,4075646808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137532,1,'Burnished Coin Medallion','Armor',955,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,1858271096,-1862514829,1858271096,2432452467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137533,1,'Burnished Ring of the Maligned','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1199384620,1435567597,3095582676,1435567597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137534,1,'Burnished Tesch Val Helm','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1687187862,1219477535,1687187862,1219477535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137535,1,'Burnt Bark Earring','Armor',581,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,1681671766,1618928144,1681671766,1618928144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137536,1,'Burnt Boots of the Sapper','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,1849221310,-319028776,1849221310,3975938520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137537,1,'Burnt Branch Earring','Armor',581,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,1803019430,596740480,1803019430,596740480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137538,1,'Burnt Tome Page','Armor',75,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-896182585,-27244797,3398784711,4267722499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137539,1,'Burpbelly''s Charm','Armor',575,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-106253425,-487959880,4188713871,3807007416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137540,1,'Burrower Scale Vambraces','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,-958355035,608795068,3336612261,608795068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137541,1,'Burrower Scale Wristband','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,151819043,60128310,151819043,60128310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137542,1,'Burrtoe''s Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,-1095086168,1068331990,3199881128,1068331990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137543,1,'Burynai Fur Boots','Armor',2885,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471448,0,1204749091,1716597498,1204749091,1716597498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137544,1,'Butler''s Cuffs','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1307593119,1636658477,2987374177,1636658477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137545,1,'Butler''s Poisoning Ring','Armor',3445,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-607485649,1275300650,3687481647,1275300650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137546,1,'Butterfly Wing Ring','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,988269619,-965554739,988269619,3329412557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137547,1,'Ca''iluer''s Charred Necklace','Armor',3458,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,67488718,-1125471876,67488718,3169495420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137548,1,'Ca''iluer''s Flaming Choker','Armor',3458,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1346074009,138306218,1346074009,138306218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137549,1,'Ca''iluer''s Necklace of Fire','Armor',3458,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1551804837,885115193,1551804837,885115193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137550,1,'Ca''iluer''s Necklace of Ro','Armor',3458,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2055165092,-585944389,2055165092,3709022907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137551,1,'Ca''Na Headpiece of Impaling','Armor',1478,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1956715621,163506126,2338251675,163506126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137552,1,'Cabal''s Hoop of the Fleshless','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'Few secrets societies exist among the Maligonians. Those that follow conjured beings and not the conjurors themselves are even rarer and viewed as a cult.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1157632944,-1314271997,1157632944,2980695299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137553,1,'Cabasset of Omnushan','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,257608431,642964492,257608431,642964492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137554,1,'Cacklegem Bracelet','Armor',2201,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-1366174115,-786902016,2928793181,3508065280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137555,1,'Cackler Hide Gloves','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1837105152,0,1033877662,-157684780,1033877662,4137282516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137556,1,'Cacophonic Leggings','Armor',496,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-1545758421,-387184338,2749208875,3907782958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137557,1,'Cacophonus Cuffs of Fireflame','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1251278699,-1804366385,3043688597,2490600911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137558,1,'Cacophony-Warped Fatigues','Armor',1584,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881197274648,0,-172786985,469179394,4122180311,469179394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137559,1,'Cacophony-Warped Fatigues','Armor',1584,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881197274648,0,1240082192,469179394,1240082192,469179394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137560,1,'Cadaverous Cap','Armor',1492,NULL,0,5,3539032716,3539032716,255,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1837105152,0,1500279623,525296515,1500279623,525296515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137561,1,'Caertaxian Defiler''s Chain Gloves','Armor',1519,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,206160003072,0,-1430312342,-1977070245,2864654954,2317897051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137562,1,'Caertaxian Inquisitor''s Gauntlets','Armor',1687,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,26136,0,-588477283,-1674893611,3706490013,2620073685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137563,1,'Caiman Claw Choker','Armor',579,NULL,0,5,2072844078,2072844078,220,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6281081087704,0,-412489217,-1663471160,3882478079,2631496136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137564,1,'Caiman Scale Boots','Armor',1419,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243785752,0,1721300665,-771725274,1721300665,3523242022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137565,1,'Caiman Skin Boots','Armor',1454,NULL,0,4,2897193374,2897193374,245,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,1881197471448,0,1476855093,723707385,1476855093,723707385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137566,1,'Caiman Tooth Tiara','Armor',1520,NULL,0,5,2897193374,2897193374,240,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881197471448,0,400505306,-2097493027,400505306,2197474269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137567,1,'Calcified Bone Pendant Earring','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1862365897,-2002782707,2432601399,2292184589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137568,1,'Calcified Bone Ring','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-785414441,1453589962,3509552855,1453589962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137569,1,'Calcified Bone Spaulders','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1946760969,414001725,2348206327,414001725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137570,1,'Calcified Breastplate','Armor',1621,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26136,0,333692571,-486049154,333692571,3808918142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137571,1,'Calcified Dracurian Femur','Armor',322,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1587027635,-1812739819,1587027635,2482227477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137572,1,'Calcified Dragon Bone Wristlet','Armor',385,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,877002956,213164379,877002956,213164379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137573,1,'Calcified Dragon Scale','Armor',1183,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-67687954,-1188470629,4227279342,3106496667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137574,1,'Calcified Leather Gloves','Armor',1729,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-2025912700,30057029,2269054596,30057029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137575,1,'Calcium Breastplate','Armor',1621,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26136,0,-1716224403,-1299644780,2578742893,2995322516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137576,1,'Calcium Caked Commander''s Circlet','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1557832423,1396158919,1557832423,1396158919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137577,1,'Calcium Caked Confessor''s Circlet','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2033863426,570531913,2033863426,570531913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137578,1,'Calcium Caked Conjuror''s Circlet','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-546992192,1777272554,3747975104,1777272554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137579,1,'Calcium Caked Conniver''s Circlet','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-101652005,-2057679809,4193315291,2237287487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137580,1,'Calcium Legplates','Armor',274,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,26136,0,-1152149967,28885192,3142817329,28885192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137581,1,'Caliginous Folds','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1022536084,-119253186,3272431212,4175714110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137582,1,'Caliginous Waistband','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,593020532,-921566462,593020532,3373400834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137583,1,'Caller''s Black Heart Bracer','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-288940187,1438915631,4006027109,1438915631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137584,1,'Caller''s Hoop','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1781007567,-1014400102,1781007567,3280567194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137585,1,'Callistan''s Blood Soaked Apron','Armor',1092,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,818405206,908218819,818405206,908218819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137586,1,'Callistan''s Blood Soaked Gloves','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-67437413,-361839051,4227529883,3933128245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137587,1,'Caltorsis Earstud','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1553888794,-1541818127,2741078502,2753149169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137588,1,'Calyptic Fervor Bracer','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1795584,0,1662861629,1526705023,1662861629,1526705023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137589,1,'Cambric Cap','Armor',2736,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1271782857,-1366902026,1271782857,2928065270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137590,1,'Cambric Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-551454194,1411989890,3743513102,1411989890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137591,1,'Cambric Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,495463301,-1769992183,495463301,2524975113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137592,1,'Cambric Pantaloons','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1695776671,531935850,2599190625,531935850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137593,1,'Cambric Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,528215391,-211343001,528215391,4083624295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137594,1,'Cambric Shawl','Armor',2738,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-970171730,1294229794,3324795566,1294229794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137595,1,'Cambric Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1954543135,1371966596,2340424161,1371966596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137596,1,'Campaigner''s Drape of Victory','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-2027242681,96913893,2267724615,96913893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137597,1,'Canary Broadcloth Traveler''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1077528280,318698907,3217439016,318698907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137598,1,'Canary Cloth Traveler''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,574673802,667853118,574673802,667853118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137599,1,'Canary Linen Wanderer''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-439987607,-615248988,3854979689,3679718308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137600,1,'Canary Rough Linen Wanderer''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1344167961,-655421973,2950799335,3639545323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137601,1,'Candle of Darklight','Armor',190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1745405614,645120259,2549561682,645120259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137602,1,'Candle of Indestructible Wax','Armor',190,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-265127701,-1570679755,4029839595,2724287541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137603,1,'Candy Cane Grab ''n Tag Cape','Armor',1098,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,767100928,-1523592678,767100928,2771374618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137604,1,'canine tooth earring','Armor',2211,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,6281081087704,0,-947389874,-1339623502,3347577422,2955343794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137605,1,'Canine''s Shamanistic Tooth','Armor',102,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1039286336,2036646002,1039286336,2036646002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137606,1,'Canny Cuffs','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,1960136088,1059590080,1960136088,1059590080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137607,1,'Canopy of Wisdom','Armor',1429,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197274648,0,-1111972720,1475520156,3182994576,1475520156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137608,1,'Canopy Ring','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-1292522995,2008256736,3002444301,2008256736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137609,1,'canvas blouse','Armor',2439,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,1461331981,-1098802318,1461331981,3196164978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137610,1,'canvas blouse','Armor',2439,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1181172340,-1098802318,1181172340,3196164978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137611,1,'Canvas Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1656168592,-336717624,2638798704,3958249672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137612,1,'canvas cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-918349189,-1661051400,3376618107,2633915896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137613,1,'canvas cap','Armor',1506,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1092761461,-1661051400,3202205835,2633915896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137614,1,'canvas cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,215114665,-188470865,215114665,4106496431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137615,1,'canvas cuffs','Armor',1504,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1890797170,-188470865,1890797170,4106496431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137616,1,'Canvas Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,69785686,758439251,69785686,758439251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137617,1,'Canvas Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-964589091,-274887464,3330378205,4020079832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137618,1,'canvas mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,-830787038,913143844,3464180258,913143844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137619,1,'canvas mitts','Armor',1505,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1306912775,913143844,2988054521,913143844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137620,1,'canvas pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,1752006823,-682985175,1752006823,3611982121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137621,1,'canvas pantaloons','Armor',1507,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-885324274,-682985175,3409643022,3611982121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137622,1,'Canvas Pantaloons','Armor',2741,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,418443966,-1229699069,418443966,3065268227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137623,1,'Canvas Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2047884603,843275374,2047884603,843275374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137624,1,'canvas sash','Armor',1105,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2033827933,-1951962811,2261139363,2343004485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137625,1,'canvas sash','Armor',1105,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,990663533,-1951962811,990663533,2343004485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137626,1,'canvas scarf','Armor',1232,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-301025970,-1486187691,3993941326,2808779605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137627,1,'canvas scarf','Armor',1232,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281081087704,0,-1838182251,-1486187691,2456785045,2808779605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137628,1,'canvas shawl','Armor',1508,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1774085842,-305592049,1774085842,3989375247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137629,1,'canvas shawl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,366953225,-305592049,366953225,3989375247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137630,1,'Canvas Shawl','Armor',457,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,489027830,876215795,489027830,876215795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137631,1,'Canvas Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,214044925,1669298741,214044925,1669298741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137632,1,'canvas slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-402438039,315369213,3892529257,315369213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137633,1,'canvas slippers','Armor',1503,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1147595795,315369213,3147371501,315369213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137634,1,'Canvas Vest','Armor',2894,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1276366964,-1981854451,1276366964,2313112845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137635,1,'Cap of Abandonment','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1881197471448,0,-726395456,-1059875426,3568571840,3235091870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137636,1,'Cap of Acuity','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-41385167,-883103050,4253582129,3411864246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137637,1,'Cap of Archaic Melodies','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1837105152,0,1856713890,-235478880,1856713890,4059488416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137638,1,'Cap of Battle','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,2121373771,223369256,2121373771,223369256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137639,1,'Cap of Chaotic Thinking','Armor',2889,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1445186014,-1822518880,2849781282,2472448416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137640,1,'Cap of Coercion','Armor',2860,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,356,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,134217728,0,-479172251,-89852060,3815795045,4205115236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137641,1,'Cap of Dark Arts','Armor',2854,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,394,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16777216,0,1829781471,-1436237720,1829781471,2858729576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137642,1,'Cap of Discord','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1883034576600,0,2005770864,-1999674547,2005770864,2295292749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137643,1,'Cap of Discord','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1883034576600,0,-1765210909,-1999674547,2529756387,2295292749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137644,1,'Cap of Dissonance','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1617423305,-115825480,2677543991,4179141816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137645,1,'Cap of Elemental Fascination','Armor',3372,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,250,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,732579118,-682718774,732579118,3612248522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137646,1,'Cap of Endless Insight','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1716239287,-1637411904,1716239287,2657555392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137647,1,'Cap of Ethereal Foci','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1837105152,0,429597726,599826154,429597726,599826154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137648,1,'Cap of Ethereal Focus','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1837105152,0,-1050423026,1871164963,3244544270,1871164963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137649,1,'cap of ethernere','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1883034576600,0,-1131970705,-464833365,3162996591,3830133931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137650,1,'cap of flowing water','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-503021687,617852926,3791945609,617852926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137651,1,'Cap of Force','Armor',2860,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,906,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,134217728,0,-1003351909,1354729372,3291615387,1354729372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137652,1,'Cap of Foul Echoes','Armor',115,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1074775811,103126442,1074775811,103126442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137653,1,'Cap of Frostfell Cheer','Armor',504,NULL,0,4,3539032716,3539032716,1,10,'You''ll never be taken seriously again.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1318567460,-1156838918,2976399836,3138128378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137654,1,'Cap of Frozen Winds','Armor',1709,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,608100983,1610231330,608100983,1610231330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137655,1,'Cap of Glowing Scales','Armor',1492,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-136610982,-538534736,4158356314,3756432560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137656,1,'Cap of Grave Reckoning','Armor',2856,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,582,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,-1849814468,-53501771,2445152828,4241465525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137657,1,'Cap of Illusory Vexation','Armor',2860,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,474,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,67108864,0,-1228537167,1620897848,3066430129,1620897848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137658,1,'Cap of Incantations','Armor',2854,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,58,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,536870912,0,508485430,-1700328949,508485430,2594638347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137659,1,'Cap of Indolent Thought','Armor',2411,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,3584130,-1029487941,3584130,3265479355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137660,1,'Cap of Insight','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,326382984,942238038,326382984,942238038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137661,1,'Cap of Manipulation','Armor',3366,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,135292206,1128554995,135292206,1128554995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137662,1,'Cap of Might and Mind','Armor',1513,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1324343012,-1216086712,2970624284,3078880584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137663,1,'Cap of Nature','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,2137426801,-1357787717,2137426801,2937179579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137664,1,'Cap of Nature''s Serenity','Armor',554,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-296215217,-494977075,3998752079,3799990221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137665,1,'Cap of Nature''s Wrath','Armor',581,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-2124838219,1058981455,2170129077,1058981455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137666,1,'Cap of Nerial','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,30693350,1928697733,30693350,1928697733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137667,1,'Cap of Nexus Disruption','Armor',2854,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,466,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,1554179696,-705737515,1554179696,3589229781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137668,1,'Cap of Opposing Sanity','Armor',1492,NULL,0,5,3539032716,3539032716,285,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,57,0,57,1883034576600,0,208888728,-333675255,208888728,3961292041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137669,1,'Cap of Pantrillas Fury','Armor',1492,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,595192832,546405384,595192832,546405384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137670,1,'Cap of Resolve','Armor',1443,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1934707178,-1594294607,2360260118,2700672689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137671,1,'Cap of Reverence','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-963581220,-1235648741,3331386076,3059318555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137672,1,'Cap of Sepulchral Judgment','Armor',2901,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,248,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,444112232,1697470494,444112232,1697470494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137673,1,'Cap of Serrated Wounds','Armor',462,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1775006439,-645883979,1775006439,3649083317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137674,1,'Cap of Shimmering Hues','Armor',2860,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,614,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,-754701183,321803743,3540266113,321803743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137675,1,'Cap of Silent Incantations','Armor',3372,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,84,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,536870912,0,838569031,792411523,838569031,792411523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137676,1,'Cap of Spectral Coercion','Armor',2860,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,452,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,1347325997,811387619,1347325997,811387619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137677,1,'Cap of Spirit Siphoning','Armor',2856,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,546,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1073741824,0,1302469533,-24273877,1302469533,4270693419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137678,1,'Cap of Spiritual Angst','Armor',510,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1669451942,-823183192,1669451942,3471784104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137679,1,'Cap of Systematic Blight','Armor',2856,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,894,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1073741824,0,-2049848954,-2133214778,2245118342,2161752518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137680,1,'Cap of Systematic Blight','Armor',2856,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,328,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1073741824,0,621763462,-2133214778,621763462,2161752518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137681,1,'Cap of Temporal Foresight','Armor',2854,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,170,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8388608,0,959094182,-1382482736,959094182,2912484560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137682,1,'Cap of the Arcane Apprentice','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1707011070,311302187,1707011070,311302187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137683,1,'Cap of the Betrayer','Armor',258,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6279243982552,0,1521202190,-962328518,1521202190,3332638778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137684,1,'Cap of the Bloodplague','Armor',1485,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,122012240,488865611,122012240,488865611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137685,1,'Cap of the Caliph','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-1515382310,876370094,2779584986,876370094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137686,1,'Cap of the Channeler','Armor',1506,NULL,0,1,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,1837105152,0,-1554913579,662756702,2740053717,662756702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137687,1,'Cap of the Collective','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1883034576600,0,-879497255,-997505349,3415470041,3297461947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137688,1,'Cap of the Crushbone Brawler','Armor',1443,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243982552,0,-1225830734,1309344682,3069136562,1309344682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137689,1,'Cap of the Dark Caster','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,1837105152,0,587233225,1056333847,587233225,1056333847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137690,1,'Cap of the Dark Winds','Armor',2882,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1837105152,0,-1619022001,1647002139,2675945295,1647002139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137691,1,'Cap of the Deep','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,697198808,-959990737,697198808,3334976559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137692,1,'Cap of the Enlightening','Armor',3366,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,118,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,67108864,0,953673683,-848829838,953673683,3446137458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137693,1,'Cap of the Enticing','Armor',3366,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,352,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,134217728,0,-461161099,-514808431,3833806197,3780158865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137694,1,'Cap of the Ethernaut Thinker ','Armor',3035,NULL,0,9,3539032716,3539032716,1,10,'These cap and goggles are the same that Professor A.M. Fiddlewiz hid his scarred face behind while he tinkered great little gadgets.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1883034576600,0,-321385443,-903492470,3973581853,3391474826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137695,1,'Cap of the Hungry Plotter','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243982552,0,1427266811,498242336,1427266811,498242336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137696,1,'Cap of the Hurricane','Armor',2736,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1837105152,0,-84125767,-1610780839,4210841529,2684186457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137697,1,'Cap of the Icy Breath','Armor',258,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,1164032328,1870000613,1164032328,1870000613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137698,1,'Cap of the Kingpin','Armor',1415,NULL,0,5,2897193374,2897193374,35,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881197471448,0,1862006782,-941086736,1862006782,3353880560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137699,1,'Cap of the Magician','Armor',3366,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,366,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,536870912,0,-698604802,-1074062701,3596362494,3220904595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137700,1,'Cap of the Netherealm','Armor',2901,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,278,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16777216,0,180536665,-91560831,180536665,4203406465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137701,1,'Cap of the Occultist','Armor',3366,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,800,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16777216,0,-79750187,50684158,4215217109,50684158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137702,1,'Cap of the Orclord','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-987295106,733902018,3307672190,733902018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137703,1,'Cap of the Plague','Armor',1464,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1953569357,-1294167803,2341397939,3000799493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137704,1,'Cap of the Plague Bringer','Armor',142,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1413449180,-965830309,2881518116,3329136987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137705,1,'Cap of the Scholar','Armor',1513,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,869620075,-1319991517,869620075,2974975779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137706,1,'Cap of the Shape Shifter','Armor',2860,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1800029679,1089679696,2494937617,1089679696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137707,1,'Cap of the Spellbinder','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1916232047,1917702981,1916232047,1917702981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137708,1,'Cap of the Tempest','Armor',1513,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,374,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1303861319,-59736992,2991105977,4235230304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137709,1,'Cap of the Thaumaturgist','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,141005093,2124245831,141005093,2124245831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137710,1,'Cap of the Thornspine','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,156058761,-609732132,156058761,3685235164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137711,1,'Cap of the Valekeeper','Armor',504,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1883034576600,0,-1123999774,-193828138,3170967522,4101139158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137712,1,'Cap of the Vault Mage','Armor',1394,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,868730853,-1458910303,868730853,2836056993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137713,1,'Cap of the Vehemence','Armor',1464,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-913173225,874575454,3381794071,874575454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137714,1,'Cap of the Warlock','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-952797433,1680561901,3342169863,1680561901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137715,1,'Cap of the Winterborn','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,1881197471448,0,-1949032144,1342250296,2345935152,1342250296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137716,1,'Cap of the Zenith','Armor',3373,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,198,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,134217728,0,2097292509,721461426,2097292509,721461426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137717,1,'Cap of the Zenith','Armor',3373,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,732,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,134217728,0,-1494458954,721461426,2800508342,721461426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137718,1,'Cap of Wonder','Armor',1429,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-762826734,-1863819420,3532140562,2431147876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137719,1,'Cap of Woven Vitality','Armor',1485,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1376803459,671707142,2918163837,671707142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137720,1,'Cap of Woven Whispers','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1984206071,1122431312,1984206071,1122431312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137721,1,'Cape of Apocalyptical Blight','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,912558557,1365802416,912558557,1365802416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137722,1,'Cape of Axiomatic Insanity','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-2127467150,-1694720475,2167500146,2600246821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137723,1,'Cape of Creation','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-658168595,1479263608,3636798701,1479263608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137724,1,'Cape of Dark Energy','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1339518019,-443166339,1339518019,3851800957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137725,1,'Cape of Darkfaith','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1013047141,-479425566,1013047141,3815541730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137726,1,'Cape of Disorder','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1619213053,-1630198792,2675754243,2664768504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137727,1,'Cape of Forgetfulness','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,533095531,1874192686,533095531,1874192686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137728,1,'Cape of High Honor','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1934151588,988861234,1934151588,988861234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137729,1,'Cape of Ice Running','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,2058452904,93337169,2058452904,93337169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137730,1,'Cape of Kor-sha','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1089081024,935366821,3205886272,935366821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137731,1,'Cape of Prophetical Blight','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1328006228,976407536,2966961068,976407536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137732,1,'Cape of Skyfire','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1748128975,1700066899,2546838321,1700066899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137733,1,'Cape of the Blaze','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1079173842,1040079206,1079173842,1040079206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137734,1,'Cape of the Bloodletter','Armor',1099,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-267197037,-997525910,4027770259,3297441386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137735,1,'Cape of the Damned','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1081578561,-1862071091,1081578561,2432896205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137736,1,'Cape of the Echolis','Armor',1099,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1418300554,232037103,1418300554,232037103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137737,1,'Cape of the Frozen Barrage','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-54969623,913777036,4239997673,913777036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137738,1,'Cape of the Keys','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,831734801,-1345133064,831734801,2949834232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137739,1,'Cape of the Marksman','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-246241132,-25004725,4048726164,4269962571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137740,1,'Cape of the Night Warrior''s Anger','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1261345485,-497806400,1261345485,3797160896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137741,1,'Cape of the Summoned Knight','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1599217123,-468433241,2695750173,3826534055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137742,1,'Cape of the Treecryer','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,615699311,-1400573721,615699311,2894393575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137743,1,'Cape of the Vikomt','Armor',1098,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,159279298,514476827,159279298,514476827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137744,1,'Cape of Thule','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-1711813277,2072778949,2583154019,2072778949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137745,1,'Cape of Velium Wolf''s Fur','Armor',1099,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2094865567,-1764541152,2094865567,2530426144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137746,1,'Cape of Wind-cutting','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,363703689,-144261368,363703689,4150705928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137747,1,'Capital Ring of the Maligonian Defiler','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'The blood of the merchant who formerly bore this ring stains its surface which Ozek chose not to cleanse.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-680225626,14037828,3614741670,14037828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137748,1,'Captain Feyn''s Chain Wristguards','Armor',1602,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1572864,0,-1974247744,2137087373,2320719552,2137087373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137749,1,'Captain Greeves'' Helmet of Light','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,1345373932,466873514,1345373932,466873514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137750,1,'Captain Greeves'' Tunic of Vigor','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,1806039375,909393762,1806039375,909393762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137751,1,'Captain Redbeards Lucky Eyepatch ','Armor',931,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-401218761,-1332808556,3893748535,2962158740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137752,1,'Captain''s Band of Utilitarianism','Armor',593,NULL,0,9,2072844078,2072844078,1,10,'The band''s interior shows an inscription of one of the Maligonian commander''s doctrines written in Draconic. It appears to be in Kavul Konn''s hand.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-87323811,-1181836866,4207643485,3113130430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137753,1,'Captain''s Blueprint','Armor',3164,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,1313963980,-2029954305,1313963980,2265012991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137754,1,'Captain''s Bracer of Calling Ice','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,980173155,-1515583543,980173155,2779383753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137755,1,'Captain''s Brigandine Helm','Armor',1618,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881197274648,0,-1858244191,-1127262067,2436723105,3167705229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137756,1,'Captain''s Cuirass','Armor',2449,NULL,0,5,241174330,241174330,250,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,26136,0,-733501691,1552712284,3561465605,1552712284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137757,1,'Captain''s Cursed Spaulders','Armor',3642,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1836471940,1883803286,1836471940,1883803286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137758,1,'Captain''s Dented Helm','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1057658550,1170384437,1057658550,1170384437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137759,1,'Captain''s Horned Helm','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1739390577,-9094979,2555576719,4285872317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137760,1,'Captain''s Ice-plated Bracer','Armor',2451,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,2057943467,-2057340964,2057943467,2237626332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137761,1,'Captain''s Iced Hide Wristwraps','Armor',1511,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-816898649,1208434619,3478068647,1208434619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137762,1,'Captain''s Iced Wristwraps','Armor',1511,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,354990591,-401607800,354990591,3893359496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137763,1,'Captain''s Icy Bracers','Armor',2451,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-2033912621,2046751775,2261054675,2046751775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137764,1,'Captain''s Lucky Compass','Armor',972,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-874785102,2143381231,3420182194,2143381231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137765,1,'Captain''s Moldering Flesh Cord','Armor',1113,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,975643034,-1044303568,975643034,3250663728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137766,1,'Captain''s Nightmarish Spaulders','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2047340429,-1214063554,2247626867,3080903742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137767,1,'Captain''s Sash of Sashaying','Armor',2192,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1918280528,-213755880,2376686768,4081211416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137768,1,'Captain''s Spaulders','Armor',2455,NULL,0,5,241174330,241174330,250,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,26136,0,117402404,646107573,117402404,646107573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137769,1,'Captured Poison Breath of Severilous','Armor',1216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,464774844,1778789336,464774844,1778789336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137770,1,'Cara''s Cameo','Armor',970,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-444514736,-604538814,3850452560,3690428482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137771,1,'Cara''s Perfume Bottle','Armor',3089,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1710424989,-1155218461,1710424989,3139748835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137772,1,'Carapace Link Belt','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,626772477,-101737963,626772477,4193229333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137773,1,'Carapace Link Sash','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,330040074,-820490014,330040074,3474477282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137774,1,'Carapace of Gazerra','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-211571094,234860024,4083396202,234860024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137775,1,'Caravan Defender''s Charm','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1318587991,728635606,2976379305,728635606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137776,1,'Carbon Coated Sprocket Earring','Armor',3112,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,6281081087704,0,924273450,-513474299,924273450,3781492997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137777,1,'Carbon Scored Gauntlets','Armor',1715,NULL,0,1,241174330,241174330,275,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,26136,0,-938399578,1282650018,3356567718,1282650018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137778,1,'carbonite brigandine boots','Armor',2401,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197274648,0,1352848846,344510059,1352848846,344510059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137779,1,'carbonite brigandine boots','Armor',2401,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1383912169,344510059,1383912169,344510059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137780,1,'Carbonite Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1454859565,1302538915,1454859565,1302538915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137781,1,'Carbonite Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,485146045,1602834285,485146045,1602834285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137782,1,'carbonite brigandine chestguard','Armor',2400,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-686912890,302625500,3608054406,302625500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137783,1,'carbonite brigandine chestguard','Armor',2400,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,-1944503405,302625500,2350463891,302625500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137784,1,'Carbonite Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,580797613,930394616,580797613,930394616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137785,1,'Carbonite Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,436125677,202656440,436125677,202656440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137786,1,'Carbonite Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-2064367284,-1896875228,2230600012,2398092068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137787,1,'carbonite brigandine handguards','Armor',2403,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197274648,0,-428109553,2020284480,3866857743,2020284480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137788,1,'carbonite brigandine handguards','Armor',2403,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1116987366,2020284480,3177979930,2020284480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137789,1,'carbonite brigandine helm','Armor',2404,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,-1966576462,-1526809890,2328390834,2768157406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137790,1,'carbonite brigandine helm','Armor',2404,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,962347377,-1526809890,962347377,2768157406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137791,1,'Carbonite Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1716600228,524186490,2578367068,524186490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137792,1,'carbonite brigandine leggings','Armor',2405,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-1156389136,372013939,3138578160,372013939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137793,1,'carbonite brigandine leggings','Armor',2405,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1472536701,372013939,2822430595,372013939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137794,1,'Carbonite Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1137777544,1238016480,1137777544,1238016480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137795,1,'carbonite brigandine shoulder pads','Armor',2406,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-527187718,388058849,3767779578,388058849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137796,1,'carbonite brigandine shoulder pads','Armor',2406,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-2072790268,388058849,2222177028,388058849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137797,1,'carbonite brigandine wristguards','Armor',2402,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,1745989183,-1897078089,1745989183,2397889207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137798,1,'carbonite brigandine wristguards','Armor',2402,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,93805925,-1897078089,93805925,2397889207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137799,1,'Carbonite Chainlink Boots','Armor',2742,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,649917910,1221965125,649917910,1221965125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137800,1,'Carbonite Chainlink Hat','Armor',19,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1825760408,1194686811,1825760408,1194686811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137801,1,'Carbonite Chainlink Leggings','Armor',2748,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-961802865,-34693711,3333164431,4260273585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137802,1,'Carbonite Chainlink Sleeves','Armor',2738,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,684782262,73401494,684782262,73401494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137803,1,'Carbonite Chainlink Tunic','Armor',2737,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,362886720,2076735187,362886720,2076735187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137804,1,'carbonite chainmail boots','Armor',1615,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,-2058941740,713495730,2236025556,713495730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137805,1,'carbonite chainmail boots','Armor',1615,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,919807767,713495730,919807767,713495730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137806,1,'Carbonite Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,641922705,-743617548,641922705,3551349748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137807,1,'carbonite chainmail bracers','Armor',1616,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1584323812,-852420878,2710643484,3442546418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137808,1,'Carbonite Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1033694722,-1866052802,1033694722,2428914494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137809,1,'carbonite chainmail bracers','Armor',1616,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,77154416,-852420878,77154416,3442546418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137810,1,'carbonite chainmail coat','Armor',1614,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-162354382,-838833053,4132612914,3456134243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137811,1,'Carbonite Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1107724376,1568687615,3187242920,1568687615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137812,1,'carbonite chainmail coat','Armor',1614,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197274648,0,67454666,-838833053,67454666,3456134243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137813,1,'carbonite chainmail coif','Armor',1618,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-852340622,-178219229,3442626674,4116748067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137814,1,'carbonite chainmail coif','Armor',1618,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,1063632266,-178219229,1063632266,4116748067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137815,1,'Carbonite Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-2036757272,1726004927,2258210024,1726004927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137816,1,'carbonite chainmail gloves','Armor',1617,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1117322428,-466026520,1117322428,3828940776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137817,1,'carbonite chainmail gloves','Armor',1617,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1078393755,-466026520,1078393755,3828940776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137818,1,'carbonite chainmail leggings','Armor',1619,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,2086866852,2132559350,2086866852,2132559350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137819,1,'Carbonite Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1034872302,-309117904,3260094994,3985849392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137820,1,'carbonite chainmail leggings','Armor',1619,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,952249020,2132559350,952249020,2132559350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137821,1,'carbonite chainmail mantle','Armor',1620,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-2023513761,589145388,2271453535,589145388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137822,1,'carbonite chainmail mantle','Armor',1620,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-2051168648,589145388,2243798648,589145388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137823,1,'Carbonite Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,9133207,-1134859306,9133207,3160107990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137824,1,'Carbonite Cloak of the Great Gear','Armor',1098,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,-1952576981,-1860706035,2342390315,2434261261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137825,1,'Carbonite Clockwork Drape','Armor',1098,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,-868323077,11170433,3426644219,11170433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137826,1,'Carbonite Devout Barbute','Armor',1709,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,864524264,-1299986625,864524264,2994980671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137827,1,'Carbonite Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-366737945,1797281072,3928229351,1797281072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137828,1,'Carbonite Devout Gauntlets','Armor',1708,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,715931018,-1883324766,715931018,2411642530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137829,1,'Carbonite Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-2117925858,13063369,2177041438,13063369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137830,1,'Carbonite Devout Gussets','Armor',1707,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-993003607,1170974590,3301963689,1170974590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137831,1,'Carbonite Devout Sabatons','Armor',1706,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-659392870,-1065077315,3635574426,3229889981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137832,1,'Carbonite Devout Spaulders','Armor',1704,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1383007981,-142768699,1383007981,4152198597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137833,1,'carbonite girdle','Armor',213,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1095318667,-379388153,1095318667,3915579143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137834,1,'carbonite girdle','Armor',213,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,-1412439575,-379388153,2882527721,3915579143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137835,1,'Carbonite Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1870251076,1920909764,1870251076,1920909764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137836,1,'Carbonite Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1227205045,-1411558453,3067762251,2883408843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137837,1,'Carbonite Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-629370145,-1852447972,3665597151,2442519324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137838,1,'Carbonite Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-583182414,-1069919694,3711784882,3225047602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137839,1,'Carbonite Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1741577211,-2060017275,2553390085,2234950021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137840,1,'Carbonite Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,126773002,-366222545,126773002,3928744751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137841,1,'Carbonite Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1564497480,-380184453,2730469816,3914782843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137842,1,'carbonite platemail breastplate','Armor',1558,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,1620956112,-980819409,1620956112,3314147887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137843,1,'carbonite platemail breastplate','Armor',1558,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,998924997,-980819409,998924997,3314147887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137844,1,'carbonite platemail gauntlets','Armor',1561,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1023607293,-1201320337,1023607293,3093646959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137845,1,'carbonite platemail gauntlets','Armor',1561,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,774584462,-1201320337,774584462,3093646959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137846,1,'carbonite platemail helm','Armor',1562,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,26136,0,1220449162,-2101626589,1220449162,2193340707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137847,1,'carbonite platemail helm','Armor',1562,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1159102862,-2101626589,3135864434,2193340707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137848,1,'carbonite platemail legplates','Armor',1563,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,225355884,-1692344691,225355884,2602622605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137849,1,'carbonite platemail legplates','Armor',1563,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,26136,0,507941151,-1692344691,507941151,2602622605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137850,1,'carbonite platemail pauldrons','Armor',1564,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-958497250,1351616767,3336470046,1351616767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137851,1,'carbonite platemail pauldrons','Armor',1564,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,-705280147,1351616767,3589687149,1351616767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137852,1,'carbonite platemail tonlets','Armor',1559,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,26136,0,-1781682902,1550185384,2513284394,1550185384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137853,1,'carbonite platemail tonlets','Armor',1559,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,818267718,1550185384,818267718,1550185384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137854,1,'carbonite platemail vambraces','Armor',1560,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1675817295,173242448,2619150001,173242448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137855,1,'carbonite platemail vambraces','Armor',1560,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,26136,0,-1892337726,173242448,2402629570,173242448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137856,1,'Carbonite Reverent Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,315209119,313905144,315209119,313905144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137857,1,'Carbonite Reverent Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1288365869,-693730797,1288365869,3601236499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137858,1,'Carbonite Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1482917313,605676225,1482917313,605676225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137859,1,'Carbonite Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1661173377,528030081,1661173377,528030081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137860,1,'Carbonite Reverent Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1579160260,1913218493,2715807036,1913218493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137861,1,'Carbonite Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1777430850,-1475739508,1777430850,2819227788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137862,1,'Carbonite Reverent Mantle','Armor',2406,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1727707128,-1255391367,1727707128,3039575929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137863,1,'Carbonite Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-701125785,1280953945,3593841511,1280953945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137864,1,'Carbonite Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,261503336,-1778754474,261503336,2516212822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137865,1,'Carbonite Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1177018309,-976931587,3117948987,3318035709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137866,1,'Carbonite Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1685141649,-31629905,1685141649,4263337391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137867,1,'Carbonite Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,561892134,-1156469224,561892134,3138498072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137868,1,'Carbonite Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1521460713,1688939481,2773506583,1688939481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137869,1,'Carbonite Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1055188132,-1123676262,3239779164,3171291034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137870,1,'Carcanet of the Circling Destiny','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1759910181,-26118886,2535057115,4268848410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137871,1,'Carcha Tooth Necklace','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-2037286555,2103911736,2257680741,2103911736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137872,1,'Cardinal Time Etched Chain Boots','Armor',3645,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1316166276,-1120894649,1316166276,3174072647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137873,1,'Cardinal Time Etched Chain Gloves','Armor',3647,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1431486499,695750382,1431486499,695750382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137874,1,'Cardinal''s Plate Greaves','Armor',2412,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,457358273,-839605122,457358273,3455362174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137875,1,'Cardinal''s Plate Pauldrons','Armor',1564,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1149540370,1903361890,3145426926,1903361890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137876,1,'Cardinal''s Tonlets','Armor',3662,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,26136,0,1172705084,-1142958860,1172705084,3152008436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137877,1,'Cardinal''s Wristguard','Armor',1602,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,191616833,-1199795360,191616833,3095171936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137878,1,'Careless Scout Helm','Armor',2404,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,-662314248,-693108630,3632653048,3601858666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137879,1,'Caretaker''s Ring','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-118056070,-658638125,4176911226,3636329171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137880,1,'Caring Magus Trinket','Armor',1009,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1702680937,-1071084248,2592286359,3223883048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137881,1,'Carmine Broadcloth Traveler''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1790846074,-842330595,1790846074,3452636701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137882,1,'Carmine Cloth Traveler''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1593557859,-722677111,1593557859,3572290185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137883,1,'Carmine Explorer''s Ribbon','Armor',1111,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1695680260,-1508666853,1695680260,2786300443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137884,1,'Carmine Gloves','Armor',435,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1255586679,-787636967,3039380617,3507330329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137885,1,'Carmine Headdress','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,32275756,1906331998,32275756,1906331998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137886,1,'Carmine Linen Wanderer''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1199064351,678852627,3095902945,678852627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137887,1,'Carmine Rough Linen Wanderer''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1105840725,-588571131,1105840725,3706396165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137888,1,'Carnal Armguards','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197274648,0,1037918816,1124839499,1037918816,1124839499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137889,1,'Caroeth Brigade Boots','Armor',3669,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1855319218,-430084710,1855319218,3864882586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137890,1,'Caroeth Brigade Breastplate','Armor',3233,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,651935492,494742956,651935492,494742956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137891,1,'Caroeth Brigade Insignia','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,199328901,835462288,199328901,835462288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137892,1,'Carrion Chestplate','Armor',1544,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,28003531,1995777950,28003531,1995777950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137893,1,'Cartilagenous Cord','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-2076665269,1374672209,2218302027,1374672209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137894,1,'cartographer''s cape','Armor',925,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,2127049008,940423538,2127049008,940423538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137895,1,'Cartographer''s Empty Map Case','Armor',996,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1848705992,606021421,2446261304,606021421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137896,1,'Carved Bone Bracelets','Armor',579,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,62,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-114172194,634383696,4180795102,634383696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137897,1,'Carved Bone Bracers','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-496541513,361181978,3798425783,361181978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137898,1,'Carved Bone Earring','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,6281081087704,0,-1983897809,1865470029,2311069487,1865470029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137899,1,'Carved Ice Deity','Armor',862,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2022919067,-1745467033,2022919067,2549500263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137900,1,'Carved Ice Earrings','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-769906804,396964209,3525060492,396964209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137901,1,'Carved Ice Shackles','Armor',1010,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1251324653,2073885806,3043642643,2073885806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137902,1,'Carved Ice Signet','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-819422346,1209230461,3475544950,1209230461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137903,1,'Carved Ivory Stud','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,407592873,1100468248,407592873,1100468248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137904,1,'Carved Rib Loop','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,458093009,622879583,458093009,622879583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137905,1,'Carved Ring of the Wurm','Armor',2234,NULL,0,9,2072844078,2072844078,1,10,'From Dagarn''s personal treasure, a gift from a dedicated follower who carved a ring from the claw of an enemy wurm.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1365287923,1385228431,1365287923,1385228431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137906,1,'Carved Skull Fingerhoop','Armor',3899,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,251184618,-1409556916,251184618,2885410380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137907,1,'Carved Treant Bark Circlet','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,794588569,-571768821,794588569,3723198475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137908,1,'Casket Candle','Armor',190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1246052344,-1316570728,1246052344,2978396568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137909,1,'Cassock of Envy','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-648385655,-1266432467,3646581641,3028534829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137910,1,'Cassok''s Cassock','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1883034576600,0,-399861772,1818600264,3895105524,1818600264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137911,1,'Cast Iron Architect''s Chisel','Armor',2159,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,250264887,-2146502273,250264887,2148465023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137912,1,'Cast Iron Molded Pauldrons','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,20707928,1059918234,20707928,1059918234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137913,1,'Cast-Iron Band','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,640173431,-1135009402,640173431,3159957894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137914,1,'Castaway Sash','Armor',404,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1138459636,556764761,3156507660,556764761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137915,1,'Castigator Treads','Armor',2394,NULL,0,5,2246237129,2246237129,265,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,1881197274648,0,-1254099916,-885216819,3040867380,3409750477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137916,1,'Cataclysmic Clasp','Armor',2200,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,136,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-615272070,-1732499887,3679695226,2562467409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137917,1,'Catalyst''s Blackened Iron Cowl','Armor',258,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-80964525,1088653177,4214002771,1088653177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137918,1,'Catalyst''s Blackened Iron Epaulets','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-734728411,-1544081539,3560238885,2750885757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137919,1,'Catalyst''s Blackened Iron Gloves','Armor',261,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1079256010,76171947,3215711286,76171947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137920,1,'Catalyst''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-564219419,844730644,3730747877,844730644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137921,1,'Catalyst''s Cowl of Channeling','Armor',115,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-385962603,-357966176,3909004693,3937001120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137922,1,'Catalyst''s Cowl of the Arcanespeaker','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-438165442,2050609079,3856801854,2050609079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137923,1,'Catalyst''s Cuffs','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1844433223,189479772,1844433223,189479772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137924,1,'Catalyst''s Cuffs of Channeling','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1393022507,33962329,2901944789,33962329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137925,1,'Catalyst''s Epaulets','Armor',1403,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1409255786,-768505533,1409255786,3526461763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137926,1,'Catalyst''s Epaulets of Channeling','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-14979453,1325429531,4279987843,1325429531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137927,1,'Catalyst''s Epaulets of the Arcanespeaker','Armor',1740,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2021117075,-95698419,2021117075,4199268877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137928,1,'Catalyst''s Gloves','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1384670230,537761962,1384670230,537761962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137929,1,'Catalyst''s Gloves of Channeling','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1331710129,1206204135,2963257167,1206204135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137930,1,'Catalyst''s Glyphed Cowl','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,520367246,-377278560,520367246,3917688736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137931,1,'Catalyst''s Glyphed Cuffs','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1623111393,-946039177,1623111393,3348928119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137932,1,'Catalyst''s Glyphed Epaulets','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1633345050,-449338019,1633345050,3845629277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137933,1,'Catalyst''s Glyphed Gloves','Armor',3616,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2060155247,-1937918393,2234812049,2357048903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137934,1,'Catalyst''s Glyphed Leggings','Armor',1742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1198029647,1501787297,3096937649,1501787297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137935,1,'Catalyst''s Glyphed Robe','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,527289105,1330594282,527289105,1330594282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137936,1,'Catalyst''s Glyphed Shoes','Armor',2742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1236633127,569632507,3058334169,569632507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137937,1,'Catalyst''s Leggings','Armor',120,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2043484634,1854232767,2043484634,1854232767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137938,1,'Catalyst''s Leggings of Channeling','Armor',1507,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1332544938,1525087149,1332544938,1525087149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137939,1,'Catalyst''s Leggings of the Arcanespeaker','Armor',256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1114736641,-1956725776,1114736641,2338241520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137940,1,'Catalyst''s Manawound Robe','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,583097465,1596466549,583097465,1596466549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137941,1,'Catalyst''s Robe','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-925816426,-1802109090,3369150870,2492858206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137942,1,'Catalyst''s Robe of Channeling','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,717683407,-1051410242,717683407,3243557054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137943,1,'Catalyst''s Robe of the Arcanespeaker','Armor',2444,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-722035055,-1282148580,3572932241,3012818716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137944,1,'Catalyst''s Shoes','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1997595826,-316388400,1997595826,3978578896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137945,1,'Catalyst''s Shoes of Channeling','Armor',117,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1102117058,-2077056625,1102117058,2217910671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137946,1,'Catalyst''s Shoes of the Arcanespeaker','Armor',1398,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1286370665,-996691993,1286370665,3298275303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137947,1,'Catalyst''s Spellwoven Cowl','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1107163986,-367057813,3187803310,3927909483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137948,1,'Catalyst''s Spellwoven Cowl of Channeling','Armor',258,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2002642722,-2035500586,2292324574,2259466710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137949,1,'Catalyst''s Spellwoven Cowl of the Arcanespeaker','Armor',2860,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1612980158,1499517583,1612980158,1499517583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137950,1,'Catalyst''s Spellwoven Cuffs','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1177337472,-886501052,3117629824,3408466244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137951,1,'Catalyst''s Spellwoven Cuffs of Channeling','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2026158354,-1156782025,2026158354,3138185271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137952,1,'Catalyst''s Spellwoven Cuffs of the Arcanespeaker','Armor',2739,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-809364427,1224940436,3485602869,1224940436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137953,1,'Catalyst''s Spellwoven Epaulets','Armor',259,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1445716713,215201559,1445716713,215201559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137954,1,'Catalyst''s Spellwoven Epaulets of Channeling','Armor',253,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-87096064,1975486664,4207871232,1975486664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137955,1,'Catalyst''s Spellwoven Gloves','Armor',261,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1276731205,866214614,3018236091,866214614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137956,1,'Catalyst''s Spellwoven Gloves of Channeling','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1374778338,-313102231,1374778338,3981865065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137957,1,'Catalyst''s Spellwoven Gloves of Reason','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1480721479,1201602413,1480721479,1201602413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137958,1,'Catalyst''s Spellwoven Gloves of the Arcanespeaker','Armor',261,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1924633962,1461295684,1924633962,1461295684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137959,1,'Catalyst''s Spellwoven Leggings','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,428977297,-1335400725,428977297,2959566571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137960,1,'Catalyst''s Spellwoven Leggings of Channeling','Armor',256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,791785697,1616445566,791785697,1616445566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137961,1,'Catalyst''s Spellwoven Leggings of the Arcanespeaker','Armor',2741,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-944261247,1663159538,3350706049,1663159538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137962,1,'Catalyst''s Spellwoven Robe','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,700443963,1288915489,700443963,1288915489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137963,1,'Catalyst''s Spellwoven Robe of Channeling','Armor',2440,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-878166430,-1387157560,3416800866,2907809736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137964,1,'Catalyst''s Spellwoven Shoes','Armor',117,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,390877689,759587272,390877689,759587272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137965,1,'Catalyst''s Spellwoven Shoes of Channeling','Armor',263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,569134473,1027109089,569134473,1027109089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137966,1,'Catalyst''s Spellwoven Shoes of the Arcanespeaker','Armor',1398,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-915780887,-323596700,3379186409,3971370596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137967,1,'Caterwaul Band','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-2000372788,1963409860,2294594508,1963409860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10137968,1,'Cathedral Hoop','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-2100251403,-370454879,2194715893,3924512417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137969,1,'Caustic Leggings','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,1340080248,1287203127,1340080248,1287203127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137970,1,'Caustic Mantle of Turbulence','Armor',2899,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,153805936,-898200495,153805936,3396766801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137971,1,'Cavalier''s Barbute','Armor',3234,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,370,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1024,0,-1908440390,-922334870,2386526906,3372632426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137972,1,'Cavalier''s Bloodstained Bracers','Armor',1574,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,2018316066,213543653,2018316066,213543653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137973,1,'Cavalier''s Bloodstained Breastplate','Armor',1537,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,1951869924,1999459108,1951869924,1999459108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137974,1,'Cavalier''s Bloodstained Gauntlets','Armor',3634,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-381834325,1852868345,3913132971,1852868345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137975,1,'Cavalier''s Bloodstained Pauldrons','Armor',3249,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,1874031060,-2038054807,1874031060,2256912489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137976,1,'Cavalier''s Bloodstained Sabatons','Armor',1538,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,1201375285,2389750,1201375285,2389750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137977,1,'Cavalier''s Bracers','Armor',1728,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-676104056,1829765839,3618863240,1829765839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137978,1,'Cavalier''s Breastplate','Armor',3233,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,370,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1024,0,-844555526,-1875147957,3450411770,2419819339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137979,1,'Cavalier''s Breastplate','Armor',3631,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,-1899202547,-1875147957,2395764749,2419819339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137980,1,'Cavalier''s Gauntlets','Armor',3229,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,370,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1024,0,-805545201,1114817041,3489422095,1114817041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137981,1,'Cavalier''s Gauntlets','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,26136,0,345322893,1114817041,345322893,1114817041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137982,1,'Cavalier''s Greaves','Armor',3231,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,370,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1024,0,1014698316,2067978908,1014698316,2067978908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137983,1,'Cavalier''s Gussets','Armor',3232,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,370,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1024,0,2037900027,1045309739,2037900027,1045309739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137984,1,'Cavalier''s Helmet','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,867697395,-1356194704,867697395,2938772592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137985,1,'Cavalier''s Legplates','Armor',1626,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,26136,0,-1809077556,1631015667,2485889740,1631015667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137986,1,'Cavalier''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,26136,0,-356906853,-1433959295,3938060443,2861008001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137987,1,'Cavalier''s Pauldrons','Armor',3235,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,370,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1024,0,654908831,-1433959295,654908831,2861008001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137988,1,'Cavalier''s Sabatons','Armor',3230,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,370,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1024,0,1567293015,-604105400,1567293015,3690861896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137989,1,'Cave Dweller Pauldrons','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1919481430,2119285958,2375485866,2119285958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137990,1,'Cave Dweller''s Gloves','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197471448,0,-798842025,293011687,3496125271,293011687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137991,1,'Cave Dweller''s Pants','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197471448,0,-448819651,-1853778685,3846147645,2441188611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137992,1,'Cavedark Helmet','Armor',1695,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,-2062012914,-971139609,2232954382,3323827687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137993,1,'Cavelord Treads','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1258449490,-292631101,3036517806,4002336195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137994,1,'Cavesilk Leggings','Armor',1479,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1883034576600,0,-1261654327,-1102553300,3033312969,3192413996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137995,1,'cavesilk pants','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1883034576600,0,1204889286,-1177511375,1204889286,3117455921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137996,1,'Cavesilk Slippers','Armor',117,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1883034576600,0,2062873503,1886388858,2062873503,1886388858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137997,1,'cavesilk tunic','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1883034576600,0,-1880015690,1911586881,2414951606,1911586881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10137998,1,'cavesilk wristwraps','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1883034576600,0,1349231889,1982234234,1349231889,1982234234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10137999,1,'Cavillous Greaves','Armor',2881,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,-1727937442,1731823035,2567029854,1731823035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138000,1,'Cedon''s Charm of Skirmish','Armor',1277,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,361184840,-1289675140,361184840,3005292156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138001,1,'Celebrator''s Festive Gift-Wrap','Armor',1097,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,66492554,-210160136,66492554,4084807160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138002,1,'Celebrator''s Festive Wrap','Armor',1098,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-616380712,995449483,3678586584,995449483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138003,1,'Celestial Bracelet','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,619027985,773107943,619027985,773107943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138004,1,'celestial ceremonial officer barbute','Armor',1723,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-211523610,891042842,4083443686,891042842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138005,1,'celestial ceremonial officer cuirass','Armor',1719,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,717747689,-322982379,717747689,3971984917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138006,1,'celestial ceremonial officer gauntlets','Armor',1722,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,160572155,1294123598,160572155,1294123598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138007,1,'celestial ceremonial officer greaves','Armor',1724,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1092678672,-2024230932,1092678672,2270736364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138008,1,'celestial ceremonial officer gussets','Armor',1721,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,69994407,-1034658725,69994407,3260308571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138009,1,'celestial ceremonial officer sabatons','Armor',1720,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1070250093,-1962443263,1070250093,2332524033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138010,1,'celestial ceremonial officers spaulders','Armor',1725,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1901140380,-1902210669,1901140380,2392756627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138011,1,'Celestial Choker','Armor',582,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,872,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,1084548086,1112225515,1084548086,1112225515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138012,1,'Celestial Coif','Armor',516,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,-142939559,989657415,4152027737,989657415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138013,1,'Celestial Curate''s Greaves','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1046256904,2137842611,1046256904,2137842611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138014,1,'Celestial Curate''s Sovereign Barbute','Armor',1576,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-900174577,-937081124,3394792719,3357886172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138015,1,'Celestial Curate''s Sovereign Breastplate','Armor',1572,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,793360746,1792053959,793360746,1792053959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138016,1,'Celestial Curate''s Sovereign Gauntlets','Armor',1575,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,521338551,1616041885,521338551,1616041885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138017,1,'Celestial Curate''s Sovereign Greaves','Armor',1577,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,2145738549,2053231914,2145738549,2053231914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138018,1,'Celestial Curate''s Sovereign Pauldrons','Armor',1578,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-457961073,-2002284275,3837006223,2292683021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138019,1,'Celestial Curate''s Sovereign Sabatons','Armor',1573,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1183242706,-100851458,3111724590,4194115838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138020,1,'Celestial Curate''s Sovereign Vambraces','Armor',1574,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,367321481,-765140574,367321481,3529826722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138021,1,'Celestial Curate''s Tempered Greaves','Armor',1542,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-98029861,979809786,4196937435,979809786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138022,1,'Celestial Curate''s Tempered Pauldrons','Armor',1543,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,2136000213,1143829837,2136000213,1143829837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138023,1,'Celestial Curate''s Tempered Vambraces','Armor',1539,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1779365047,518915554,2515602249,518915554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138024,1,'Celestial Curate''s Vambraces','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1319966932,-1117962139,2975000364,3177005157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138025,1,'Celestial Earhoop','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,162780124,1535012895,162780124,1535012895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138026,1,'Celestial Golden Bracelet','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1296524719,1869863603,2998442577,1869863603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138027,1,'Celestial Golden Ring','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1391484711,1024667703,2903482585,1024667703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138028,1,'Celestial Hoop of Vigor','Armor',377,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-267796729,-44046876,4027170567,4250920420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138029,1,'celestial leather girdle','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1769111069,1135375056,1769111069,1135375056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138030,1,'Celestial Muffler','Armor',519,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,-532486581,-1815212165,3762480715,2479755131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138031,1,'celestial officer barbute','Armor',1723,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1546151800,-1046511580,1546151800,3248455716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138032,1,'celestial officer cuirass','Armor',1719,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2054425225,406589995,2240542071,406589995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138033,1,'celestial officer gauntlets','Armor',1722,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-430953949,-835661289,3864013347,3459306007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138034,1,'celestial officer greaves','Armor',1724,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-294849394,1943737298,4000117902,1943737298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138035,1,'celestial officer gussets','Armor',1721,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1419770055,920117349,2875197241,920117349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138036,1,'celestial officer sabatons','Armor',1720,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,684870190,1251139606,684870190,1251139606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138037,1,'celestial officers spaulders','Armor',1725,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1634528956,-1666553133,2660438340,2628414163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138038,1,'Celestial Pantaloons','Armor',2741,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,311977612,-1052971150,311977612,3241996146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138039,1,'Celestial Robe','Armor',2448,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1060472534,-1465630260,3234494762,2829337036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138040,1,'Celestial Rune','Armor',375,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-236393231,362817638,4058574065,362817638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138041,1,'celestial silver bracelet','Armor',949,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-99187711,1166240568,4195779585,1166240568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138042,1,'Celestial Silver Necklace','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,994214505,1162510148,994214505,1162510148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138043,1,'celestial silver ring','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-195989036,-707918146,4098978260,3587049150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138044,1,'Celestial Tonlets','Armor',521,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,764504702976,0,-997483257,-1224248265,3297484039,3070719031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138045,1,'celestial watch boots','Armor',1447,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-449060833,1529410733,3845906463,1529410733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138046,1,'celestial watch ceremonial boots','Armor',1447,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1473038606,1827063003,1473038606,1827063003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138047,1,'Celestial Watch Ceremonial Bracers','Armor',3079,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1487838124,-660857287,1487838124,3634110009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138048,1,'celestial watch ceremonial chestguard','Armor',1446,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1925925762,-925085832,1925925762,3369881464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138049,1,'Celestial Watch Ceremonial Chestguard','Armor',2893,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-500247976,1759020704,3794719320,1759020704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138050,1,'Celestial Watch Ceremonial Cloak','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1671121578,54077359,1671121578,54077359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138051,1,'Celestial Watch Ceremonial Gauntlets','Armor',3077,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-500083005,345337321,3794884291,345337321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138052,1,'Celestial Watch Ceremonial Greaves','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1049311711,-825309590,3245655585,3469657706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138053,1,'celestial watch ceremonial handguards','Armor',1449,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,413786398,-1564547612,413786398,2730419684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138054,1,'celestial watch ceremonial helm','Armor',1450,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1995393610,-851597162,2299573686,3443370134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138055,1,'Celestial Watch Ceremonial Helm','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1362225108,1972240527,2932742188,1972240527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138056,1,'Celestial Watch Ceremonial Hood','Armor',2857,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1037742196,719875646,1037742196,719875646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138057,1,'celestial watch ceremonial leggings','Armor',1451,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1723883957,-2087247410,1723883957,2207719886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138058,1,'Celestial Watch Ceremonial Pauldrons','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,180621395,-60806279,180621395,4234161017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138059,1,'Celestial Watch Ceremonial Sabatons','Armor',2869,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1641331229,-1886007683,2653636067,2408959613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138060,1,'celestial watch ceremonial shoulder pads','Armor',1452,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1164590259,-1627717076,3130377037,2667250220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138061,1,'Celestial Watch Ceremonial Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1704148071,1817597582,1704148071,1817597582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138062,1,'celestial watch ceremonial wristguards','Armor',1448,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,39804093,1603096763,39804093,1603096763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138063,1,'celestial watch chestguard','Armor',1446,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1811301269,1163114952,2483666027,1163114952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138064,1,'celestial watch handguards','Armor',1449,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-26536201,791745364,4268431095,791745364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138065,1,'celestial watch helm','Armor',1450,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1020097521,-617206147,3274869775,3677761149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138066,1,'celestial watch leggings','Armor',1451,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,482037780,1886514271,482037780,1886514271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138067,1,'celestial watch shoulder pads','Armor',1452,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,842136674,1682187323,842136674,1682187323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138068,1,'celestial watch wristguards','Armor',1448,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-613432170,-1805554495,3681535126,2489412801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138069,1,'Cement Smudged Sleeves','Armor',2420,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,306029927,1469315475,306029927,1469315475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138070,1,'Cenobite Monk Armguards','Armor',2395,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1881195872448,0,292653433,528738755,292653433,528738755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138071,1,'Cenobite''s Arm Wraps of the Citadel','Armor',1536,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,969446097,98562328,969446097,98562328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138072,1,'Cenobite''s Breeches of the Citadel','Armor',3651,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,1797791501,412942253,1797791501,412942253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138073,1,'Cenobite''s Foot Wraps of the Citadel','Armor',1531,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,1956426754,-1352920823,1956426754,2942046473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138074,1,'Cenobite''s Gi of the Citadel','Armor',2435,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-2031280321,-1464142227,2263686975,2830825069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138075,1,'Cenobite''s Hand Wraps of the Citadel','Armor',1533,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,817421373,-1204281245,817421373,3090686051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138076,1,'Cenobite''s Irebound Arm Wraps','Armor',1445,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-1516479619,477067541,2778487677,477067541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138077,1,'Cenobite''s Irebound Breeches','Armor',436,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,16100245,1649080443,16100245,1649080443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138078,1,'Cenobite''s Irebound Foot Wraps','Armor',1440,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,1182233760,-448651158,1182233760,3846316138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138079,1,'Cenobite''s Irebound Gi','Armor',2435,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,2018695677,-1244746886,2018695677,3050220410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138080,1,'Cenobite''s Irebound Hand Wraps','Armor',1442,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,211524660,-1740810469,211524660,2554156827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138081,1,'Cenobite''s Irebound Skullcap','Armor',1443,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,1801687356,-2021123280,1801687356,2273844016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138082,1,'Cenobite''s Irebound Wrist Wraps','Armor',1441,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-805078475,478198140,3489888821,478198140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138083,1,'Cenobite''s Prodigious Arm Wraps','Armor',1445,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-1998384568,-1534877321,2296582728,2760089975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138084,1,'Cenobite''s Prodigious Breeches','Armor',3356,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,1024541978,859280716,1024541978,859280716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138085,1,'Cenobite''s Prodigious Foot Wraps','Armor',1440,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,581299733,1179045062,581299733,1179045062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138086,1,'Cenobite''s Prodigious Gi','Armor',2435,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,576269111,-776682866,576269111,3518284430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138087,1,'Cenobite''s Prodigious Hand Wraps','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-1287823200,993639351,3007144096,993639351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138088,1,'Cenobite''s Prodigious Skullcap','Armor',1443,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,503190287,-688556537,503190287,3606410759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138089,1,'Cenobite''s Prodigious Wrist Wraps','Armor',1441,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-201655449,-1018998189,4093311847,3275969107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138090,1,'Cenobite''s Shattering Gi','Armor',2435,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-168817000,-1679233510,4126150296,2615733786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138091,1,'Cenobite''s Skullcap of the Citadel','Armor',1534,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,1271351576,-758050255,1271351576,3536917041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138092,1,'Cenobite''s Thundering Gi','Armor',1523,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,1028119786,1693977691,1028119786,1693977691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138093,1,'Cenobite''s Unyielding Arm Wraps','Armor',1445,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,505567788,1133460865,505567788,1133460865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138094,1,'Cenobite''s Unyielding Breeches','Armor',224,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-244054642,-2021235646,4050912654,2273731650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138095,1,'Cenobite''s Unyielding Foot Wraps','Armor',1440,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-289362303,310351731,4005604993,310351731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138096,1,'Cenobite''s Unyielding Gi','Armor',2435,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-596771019,-1297129700,3698196277,2997837596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138097,1,'Cenobite''s Unyielding Hand Wraps','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,1150505661,1862328322,1150505661,1862328322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138098,1,'Cenobite''s Unyielding Skullcap','Armor',1443,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-778349669,1648658185,3516617627,1648658185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138099,1,'Cenobite''s Unyielding Wrist Wraps','Armor',1441,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,991564077,2015112203,991564077,2015112203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138100,1,'Cenobite''s Wrathbound Arm Wraps','Armor',1445,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,422291572,1518973178,422291572,1518973178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138101,1,'Cenobite''s Wrathbound Breeches','Armor',436,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-591040788,-314741036,3703926508,3980226260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138102,1,'Cenobite''s Wrathbound Foot Wraps','Armor',1440,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-1706577447,-709805750,2588389849,3585161546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138103,1,'Cenobite''s Wrathbound Gi','Armor',2435,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,1364664480,-1645762195,1364664480,2649205101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138104,1,'Cenobite''s Wrathbound Hand Wraps','Armor',1442,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,631137641,-1462874565,631137641,2832092731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138105,1,'Cenobite''s Wrathbound Skullcap','Armor',1443,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-1219275707,150965663,3075691589,150965663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138106,1,'Cenobite''s Wrathbound Wrist Wraps','Armor',1441,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,24340868,668887725,24340868,668887725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138107,1,'Cenobite''s Wrist Wraps of the Citadel','Armor',1532,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-745322916,35945628,3549644380,35945628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138108,1,'Centaur Earstud of Cleansing','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1423464258,-1195918874,1423464258,3099048422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138109,1,'Centaur Facet of Cleansing','Armor',2220,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,114896959,-628025488,114896959,3666941808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138110,1,'Centaur Hair Trinket','Armor',96,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-846065832,-1266336436,3448901464,3028630860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138111,1,'Centaur Shoe Torque','Armor',2337,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,1883034576600,0,-281776230,645270090,4013191066,645270090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138112,1,'Centaur Spike of Cleansing','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-591353546,1648494578,3703613750,1648494578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138113,1,'Centaur Stud of Cleansing','Armor',3472,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-216811709,1512733362,4078155587,1512733362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138114,1,'Centered Bracers of Diversion','Armor',3279,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,1857486886,1048028006,1857486886,1048028006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138115,1,'Centered Breeches of Balance','Armor',3687,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-286580314,581490305,4008386982,581490305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138116,1,'Centered Footpads of the Lava Lotus','Armor',3669,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,398,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,1348332418,-1422862634,1348332418,2872104662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138117,1,'Centered Foreguards of the Lava Lotus','Armor',3287,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,920,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-237084462,763579724,4057882834,763579724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138118,1,'Centered Gi of Pummeling','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,1088128213,-80981912,1088128213,4213985384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138119,1,'Centered Gloves of Collision','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471448,0,-632491007,855394431,3662476289,855394431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138120,1,'Centered Gloves of the Lava Lotus','Armor',3671,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,398,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,691044837,1532047005,691044837,1532047005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138121,1,'Centered Headband of Distraction','Armor',737,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,944029224,-1913186124,944029224,2381781172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138122,1,'Centered Helm of the Lava Lotus','Armor',3672,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,398,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-799506723,2065337097,3495460573,2065337097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138123,1,'Centered Jerkin of the Lava Lotus','Armor',3668,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,920,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-947683791,-1243426487,3347283505,3051540809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138124,1,'Centered Leggings of the Lava Lotus','Armor',3673,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,398,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,-303468271,377769029,3991499025,377769029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138125,1,'Centered Mantle of the Lava Lotus','Armor',475,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,398,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,192,0,1012842853,1312779805,1012842853,1312779805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138126,1,'Centered Sandals of Focus','Armor',3278,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-793322053,-284239076,3501645243,4010728220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138127,1,'Centered Shoulderpads of Replenishment','Armor',3652,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-1226731557,1882859234,3068235739,1882859234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138128,1,'Centurion War Boots','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,631187247,-1493131275,631187247,2801836021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138129,1,'Centurion War Bracers','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1240560469,140711967,3054406827,140711967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138130,1,'Centurion War Coat','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-691354326,1099357820,3603612970,1099357820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138131,1,'Centurion War Coif','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-307610006,2061903164,3987357290,2061903164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138132,1,'Centurion War Gloves','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1787365410,202222672,1787365410,202222672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138133,1,'Centurion War Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1842385724,-1587377859,1842385724,2707589437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138134,1,'Centurion War Mantle','Armor',2399,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1381215514,-886507884,2913751782,3408459412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138135,1,'Centurion''s Vambraces','Armor',1707,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,593389046,-1215764844,593389046,3079202452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138136,1,'Cerberus Hide Torc','Armor',610,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1282284048,968970653,3012683248,968970653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138137,1,'Cerebral Earring','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1734049695,-1700500858,2560917601,2594466438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138138,1,'cerecloth cowl','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1971283841,-558276613,1971283841,3736690683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138139,1,'cerecloth cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1956021663,991044731,2338945633,991044731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138140,1,'cerecloth gloves','Armor',1498,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1934434812,-2059963170,1934434812,2235004126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138141,1,'cerecloth hat','Armor',1499,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1805128936,153005396,2489838360,153005396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138142,1,'cerecloth slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1341371382,1112715890,2953595914,1112715890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138143,1,'Ceremonial Boots of Marr','Armor',1706,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-912670540,-3193094,3382296756,4291774202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138144,1,'Ceremonial Boots of the Brethren','Armor',1706,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1059314902,1475513926,3235652394,1475513926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138145,1,'Ceremonial Boots of the Brethren','Armor',1412,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1161260489,1475513926,3133706807,1475513926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138146,1,'Ceremonial Bracers of Marr','Armor',1707,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,232282440,-738784387,232282440,3556182909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138147,1,'Ceremonial Bracers of the Brethren','Armor',1707,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-205020643,-943173127,4089946653,3351794169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138148,1,'Ceremonial Bracers of the Brethren','Armor',2451,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1328728305,-943173127,2966238991,3351794169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138149,1,'Ceremonial Burial Cowl','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-2085773584,-116315731,2209193712,4178651565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138150,1,'Ceremonial Burial Helm','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,713868283,-38350730,713868283,4256616566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138151,1,'Ceremonial Cuffs of Culling','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1196102697,711143072,3098864599,711143072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138152,1,'Ceremonial Dagger of Bravery','Armor',1664,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1908219627,-659756662,2386747669,3635210634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138153,1,'Ceremonial Dagger of Sacrifice','Armor',2953,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,117806983,681501310,117806983,681501310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138154,1,'Ceremonial Diaku War Sash','Armor',1104,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1082446863,1909082645,1082446863,1909082645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138155,1,'Ceremonial Dwarven Censer','Armor',370,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,47614826,1316014367,47614826,1316014367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138156,1,'Ceremonial Epaulets of Marr','Armor',1711,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-220499591,1268028890,4074467705,1268028890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138157,1,'Ceremonial Epaulets of the Brethren','Armor',2455,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1225303605,-1214143704,1225303605,3080823592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138158,1,'Ceremonial Epaulets of the Brethren','Armor',1711,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1847050279,-1214143704,2447917017,3080823592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138159,1,'Ceremonial Fanged Necklace','Armor',579,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1414424248,-801477025,2880543048,3493490271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138160,1,'ceremonial formal ensemble','Armor',1259,NULL,0,2,3539032716,3539032716,1,10,'A ultra luxurious ensemble. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,0,1,1,0,15288,-1615926973,1554653749,2679040323,1554653749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138161,1,'Ceremonial Gauntlets of Marr','Armor',1708,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1406172735,1064668541,2888794561,1064668541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138162,1,'Ceremonial Gauntlets of the Brethren','Armor',1708,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-640405687,-1840115396,3654561609,2454851900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138163,1,'Ceremonial Gauntlets of the Brethren','Armor',2452,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,558201691,-1840115396,558201691,2454851900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138164,1,'Ceremonial Gnomeskin Armwraps','Armor',3619,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-1580461671,1575324957,2714505625,1575324957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138165,1,'Ceremonial Gnomeskin Boots','Armor',3645,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-129721486,-862679345,4165245810,3432287951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138166,1,'Ceremonial Gnomeskin Bracers','Armor',3625,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,1724505429,1199213824,1724505429,1199213824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138167,1,'Ceremonial Gnomeskin Breeches','Armor',3618,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,86764511,-170385136,86764511,4124582160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138168,1,'Ceremonial Gnomeskin Cap','Armor',3617,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-953465866,959656314,3341501430,959656314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138169,1,'Ceremonial Gnomeskin Gloves','Armor',3647,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,644774717,-898965005,644774717,3396002291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138170,1,'Ceremonial Gnomeskin Tunic','Armor',3623,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-2076111671,-7778983,2218855625,4287188313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138171,1,'Ceremonial Hood of the Lich','Armor',2857,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-975521614,-986221898,3319445682,3308745398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138172,1,'Ceremonial Knife of the Ritualist','Armor',694,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-1661505713,-159392107,2633461583,4135575189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138173,1,'Ceremonial Leggings of Marr','Armor',1640,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1451885601,-1165481896,1451885601,3129485400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138174,1,'Ceremonial Leggings of the Brethren','Armor',1640,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1072420845,-430066462,3222546451,3864900834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138175,1,'Ceremonial Leggings of the Brethren','Armor',1416,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,871257038,-430066462,871257038,3864900834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138176,1,'Ceremonial Orc Bone Dagger','Armor',609,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-283266348,443037619,4011700948,443037619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138177,1,'Ceremonial Robe','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,1596352696,-1433482407,1596352696,2861484889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138178,1,'Ceremonial Robe of Marr','Armor',2551,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1081448428,-2100074871,3213518868,2194892425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138179,1,'Ceremonial Robe of the Brethren','Armor',2551,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-369477533,-809056457,3925489763,3485910839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138180,1,'Ceremonial Robe of the Brethren','Armor',2551,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1760457240,-809056457,2534510056,3485910839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138181,1,'Ceremonial Tunic of Marr','Armor',1635,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2075513913,-1306743415,2219453383,2988223881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138182,1,'Ceremonial Tunic of the Brethren','Armor',1635,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-680675891,1078139041,3614291405,1078139041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138183,1,'Ceremonial Tunic of the Brethren','Armor',1411,NULL,0,2,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1384577840,1078139041,2910389456,1078139041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138184,1,'ceremonial underroot boots','Armor',229,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,2010852068,927394074,2010852068,927394074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138185,1,'ceremonial underroot earring','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1199938573,307515428,1199938573,307515428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138186,1,'ceremonial underroot gloves','Armor',231,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1718441751,1009259983,1718441751,1009259983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138187,1,'ceremonial underroot mantle','Armor',234,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1589113389,-83013877,2705853907,4211953419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138188,1,'ceremonial underroot necklace','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,396296821,1433947093,396296821,1433947093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138189,1,'ceremonial underroot ring','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1078532069,1474539818,3216435227,1474539818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138190,1,'Ceremonial Underroot Sash','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-989261180,1407676224,3305706116,1407676224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138191,1,'Ceremonial Vanguard Cuirass','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1624459954,18020259,2670507342,18020259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138192,1,'Cerimonial Dagger of the Kylong','Armor',608,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-155124023,1775763878,4139843273,1775763878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138193,1,'Cerise Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1795993020,-1413388807,2498974276,2881578489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138194,1,'Cerulean Studded Ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,916039541,2074802803,916039541,2074802803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138195,1,'Ch''Uman''s Boots of Power','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-964420239,419643646,3330547057,419643646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138196,1,'Ch''Uman''s Bracers of Power','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,115534785,1822104842,115534785,1822104842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138197,1,'Ch''Uman''s Greater Robes of Intelligence','Armor',2440,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,2145386496,0,-1258301005,2074284675,3036666291,2074284675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138198,1,'Chain Boots of Ancestral Bellywhumping','Armor',3294,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1572864,0,-960814514,1280567077,3334152782,1280567077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138199,1,'Chain Boots of Glacierstriding','Armor',3333,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1815983565,-531583004,1815983565,3763384292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138200,1,'Chain Boots of Instinctual Maiming','Armor',3669,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,1056750652,-1283294068,1056750652,3011673228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138201,1,'Chain Boots of the Hold','Armor',1412,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-538867193,1117127968,3756100103,1117127968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138202,1,'Chain Boots of the Prideful','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,970001180,-1237043531,970001180,3057923765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138203,1,'Chain Coat of the Voidgazer','Armor',1516,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881197274648,0,1012187027,-738854172,1012187027,3556113124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138204,1,'Chain Fists of the Ettin','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195675648,0,720930354,-1532170400,720930354,2762796896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138205,1,'Chain Gloves of Affliction','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-2110205408,-119978882,2184761888,4174988414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138206,1,'Chain Gloves of the Ragebourne Champion','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1923933005,-754345791,2371034291,3540621505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138207,1,'Chain Gloves of the Stonechest Tablets','Armor',1694,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195675648,0,-398785492,1982467414,3896181804,1982467414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138208,1,'Chain Gloves of Tireless Delving','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1659124406,1509473799,2635842890,1509473799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138209,1,'Chain Helm of Pain','Armor',3648,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-456259810,2090175618,3838707486,2090175618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138210,1,'Chain Helm of the Bloom','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197274648,0,-1694658203,-411710850,2600309093,3883256446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138211,1,'Chain Helm of the Instigator','Armor',1723,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,-1586674847,-1203536220,2708292449,3091431076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138212,1,'Chain Helm of the Nightrunner','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,596419061,-2059400382,596419061,2235566914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138213,1,'Chain Leggings of Prosperity','Armor',2398,NULL,0,6,2246237129,2246237129,255,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197274648,0,1607632634,574134860,1607632634,574134860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138214,1,'Chain Leggings of the Circling Destiny','Armor',1521,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,57386140,-834113290,57386140,3460854006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138215,1,'Chain Leggings of the Haunted','Armor',3336,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-275944794,-1270606984,4019022502,3024360312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138216,1,'Chain Leggings of the Lyrist','Armor',3649,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,252143984,969230788,252143984,969230788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138217,1,'Chain Mantle of Skulking','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,1881197274648,0,351188953,1999752482,351188953,1999752482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138218,1,'Chain Necklace of Pain','Armor',579,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1102764450,1023282588,1102764450,1023282588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138219,1,'Chain of  Passion','Armor',2221,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1450139726,189422607,1450139726,189422607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138220,1,'Chain of Beholder Eyes','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,998562926,-432150117,998562926,3862817179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138221,1,'Chain of Blood and Frost','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1649702726,-2086113495,2645264570,2208853801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138222,1,'Chain of Chardok','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,694566020,857099286,694566020,857099286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138223,1,'Chain of Cleansing Rain','Armor',2140,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-291585499,-1552982355,4003381797,2741984941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138224,1,'Chain of Coercion','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,210907210,-34794795,210907210,4260172501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138225,1,'Chain of Dark Avoidance','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2009142248,-1954578151,2285825048,2340389145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138226,1,'Chain of Deathly Blows','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-955142256,-746779477,3339825040,3548187819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138227,1,'Chain of Karnor''s Castle','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-348998907,-1128736894,3945968389,3166230402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138228,1,'chain of lost links','Armor',2138,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,453836388,1700963492,453836388,1700963492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138229,1,'Chain of Teren''s Grasp','Armor',985,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1160667368,-1270739846,1160667368,3024227450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138230,1,'Chain of the Barren Hero','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-659271406,701575063,3635695890,701575063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138231,1,'Chain of the Burning Vortex','Armor',3452,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1717076949,-407189287,1717076949,3887778009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138232,1,'Chain of the Caretaker','Armor',3460,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1175187177,1481575986,3119780119,1481575986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138233,1,'Chain of the Circling Destiny','Armor',575,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-623906924,-159883533,3671060372,4135083763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138234,1,'Chain of the Deepwater Descendants ','Armor',3458,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,6281081087704,0,692806242,-1568269383,692806242,2726697913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138235,1,'Chain of the Devout Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,206160003072,0,1281925696,-1442210322,1281925696,2852756974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138236,1,'Chain of the Devout Cowl','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,206160003072,0,1806736403,-1985598909,1806736403,2309368387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138237,1,'Chain of the Devout Handguards','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,206160003072,0,-907607634,-590241901,3387359662,3704725395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138238,1,'Chain of the Devout Legguards','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,206160003072,0,828057861,-1991762491,828057861,2303204805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138239,1,'Chain of the Devout Shirt','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,206160003072,0,1418559969,-2013651525,1418559969,2281315771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138240,1,'Chain of the Devout Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,206160003072,0,-868527091,-964098201,3426440205,3330869095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138241,1,'Chain of the Enlightened Wisdom','Armor',3448,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,-1960948262,1029104415,2334019034,1029104415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138242,1,'Chain of the Ghoul Summoner','Armor',3456,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,-112019243,1210819391,4182948053,1210819391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138243,1,'Chain of the Immortal Castle','Armor',3447,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,1229547730,-2021267096,1229547730,2273700200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138244,1,'Chain of the Lupine Warrior','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,-1453671766,217375521,2841295530,217375521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138245,1,'Chain of the Plainstalker','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,1171195145,-1924151608,1171195145,2370815688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138246,1,'Chain of the Reach','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1391282687,-581348844,2903684609,3713618452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138247,1,'Chain of Toxic Horrors','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-519986184,-364150455,3774981112,3930816841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138248,1,'Chain of Toxic Warboar Blood','Armor',3456,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,32684747,-96187335,32684747,4198779961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138249,1,'Chain of Unknown Knowledge','Armor',3449,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,852760833,-790814150,852760833,3504153146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138250,1,'Chain of Velium Chants','Armor',3448,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2036395304,-467731775,2036395304,3827235521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138251,1,'Chain of Waning Hopes','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1165363352,812571547,3129603944,812571547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138252,1,'Chain of War Tarnished Links','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1639041702,432940934,2655925594,432940934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138253,1,'Chain Sabatons of the Minion','Armor',3669,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1181845595,-978019781,1181845595,3316947515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138254,1,'Chain Shirt of Hidden Shadows','Armor',1691,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,206158430208,0,-1947954052,-496621977,2347013244,3798345319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138255,1,'Chain Shirt of Restrained Wrath','Armor',1691,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,206158430208,0,1139473223,-1562235010,1139473223,2732732286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138256,1,'Chain Shoes of Remorse','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,342259241,-874444182,342259241,3420523114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138257,1,'Chain Shoulders of Brilliance','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1237524511,-1664628345,1237524511,2630338951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138258,1,'Chain Shoulders of Forest''s Refuge','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1572864,0,1444878232,401681500,1444878232,401681500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138259,1,'Chain Shoulders of Vertak''s Revenge','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1572864,0,786897959,1738055565,786897959,1738055565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138260,1,'Chain Tunic of Harla''s Word','Armor',2893,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1881197274648,0,1419407954,361943047,1419407954,361943047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138261,1,'chain vambraces of the kerra','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197274648,0,114545038,-1129608797,114545038,3165358499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138262,1,'Chain Vest of Destructive Beaming','Armor',1474,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1932026368,-176412979,2362940928,4118554317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138263,1,'Chain Vest of the Beam Handler','Armor',1474,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,272902751,-672638481,272902751,3622328815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138264,1,'chain wristguard of the Abbatoir','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197274648,0,543102881,2064190232,543102881,2064190232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138265,1,'Chain-Linked Boots of Despair','Armor',1629,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1708111307,-507641177,2586855989,3787326119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138266,1,'Chain-linked Utility Belt','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1231040882,-890086154,3063926414,3404881142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138267,1,'Chained Boots of the Orc Destroyer','Armor',1440,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279242186752,0,667842228,-1541457669,667842228,2753509627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138268,1,'Chained Boots of the Orc Hunter','Armor',1440,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279242186752,0,-1804559278,1932037384,2490408018,1932037384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138269,1,'Chained Boots of the Orc Slayer','Armor',1440,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279242186752,0,1843706180,661784998,1843706180,661784998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138270,1,'Chained Claws of Fratricide','Armor',3637,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,1907053752,-15664982,1907053752,4279302314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138271,1,'Chained Pants of the Fearless','Armor',1598,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279243785752,0,-388495876,-833119568,3906471420,3461847728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138272,1,'Chained Pants of the Inspired','Armor',262,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,-1226979699,-1873651263,3067987597,2421316033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138273,1,'Chained Power Bracelet','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,401498972,28932107,401498972,28932107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138274,1,'Chained Power Brooch','Armor',391,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-598852133,1826752497,3696115163,1826752497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138275,1,'Chained Power Ring','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1378252123,-881224302,1378252123,3413742994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138276,1,'Chained Power Sash','Armor',610,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1957023221,302371522,2337944075,302371522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138277,1,'Chained Power Stud','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-832849859,1459902708,3462117437,1459902708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138278,1,'Chained Toeguards of the Hidden','Armor',1594,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6279243785752,0,1924342414,1563657822,1924342414,1563657822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138279,1,'Chainlink Boots of Greater Skyshrine','Armor',3624,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1079438357,1203491989,1079438357,1203491989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138280,1,'Chainlink Bracers of Greater Skyshrine','Armor',3625,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,2006056768,17195990,2006056768,17195990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138281,1,'Chainlink Breaches of Greater Skyshrine','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-2084963504,-1504451800,2210003792,2790515496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138282,1,'Chainlink Cap of Greater Skyshrine','Armor',3672,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1201429443,-27224917,3093537853,4267742379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138283,1,'Chainlink Chestguard of Greater Skyshrine','Armor',3675,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-2004328682,1571258501,2290638614,1571258501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138284,1,'Chainlink Coif of Greater Skyshrine','Armor',3627,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-648917434,366691257,3646049862,366691257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138285,1,'Chainlink Coif of Pure Darkness','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1497073075,672144364,2797894221,672144364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138286,1,'Chainlink Coif of the Black Night','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,540748783,1934420488,540748783,1934420488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138287,1,'Chainlink Footguards of Greater Skyshrine','Armor',3676,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,560399982,1201032103,560399982,1201032103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138288,1,'Chainlink Gloves of Greater Skyshrine','Armor',3626,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-766228985,116186182,3528738311,116186182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138289,1,'Chainlink Handguards of Greater Skyshrine','Armor',3679,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,367189849,-543874292,367189849,3751093004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138290,1,'Chainlink Hauberk of Greater Skyshrine','Armor',3623,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1329514056,-673462661,1329514056,3621504635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138291,1,'Chainlink Legguards of Greater Skyshrine','Armor',3673,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-494399189,618199593,3800568107,618199593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138292,1,'Chainlink Mantle of Greater Skyshrine','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-872370864,-1112882039,3422596432,3182085257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138293,1,'Chainlink Vambraces of Greater Skyshrine','Armor',3677,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1567684461,-15034923,2727282835,4279932373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138294,1,'Chainlink Wristguards of Greater Skyshrine','Armor',3678,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1825383465,-219117205,2469583831,4075850091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138295,1,'Chainlinked Hands of Knowledge','Armor',1631,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-177506865,1223878340,4117460431,1223878340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138296,1,'Chainlinked Sash of Ice','Armor',2128,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1849298109,-93305661,2445669187,4201661635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138297,1,'Chainlinked Spaulders of the Beyond','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1843409909,-368350725,1843409909,3926616571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138298,1,'Chainlinks of Hatred','Armor',3644,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1207095733,1469109378,1207095733,1469109378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138299,1,'Chainmail Armguards of the Wretched','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,230725938,-1963436311,230725938,2331530985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138300,1,'Chainmail Bloodstained Gloves','Armor',1421,NULL,0,4,2246237129,2246237129,240,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,1881197274648,0,-1989779724,-91979830,2305187572,4202987466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138301,1,'Chainmail Boots of Malice','Armor',1629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,435800729,254348045,435800729,254348045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138302,1,'Chainmail Boots of Prosperity','Armor',2394,NULL,0,6,2246237129,2246237129,255,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197274648,0,-1394643184,1090689070,2900324112,1090689070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138303,1,'Chainmail Boots of the Prophet','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1572864,0,1614255097,1425370733,1614255097,1425370733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138304,1,'Chainmail Boots of the Trickster','Armor',2394,NULL,0,4,2246237129,2246237129,200,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881195675648,0,1038953611,1433723938,1038953611,1433723938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138305,1,'Chainmail Boots of the Usurper','Armor',1629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243785752,0,1692003212,-1231125958,1692003212,3063841338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138306,1,'Chainmail Boots of the Void','Armor',2394,NULL,0,1,2246237129,2246237129,270,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,54,0,54,1881197274648,0,2138031072,1795700339,2138031072,1795700339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138307,1,'Chainmail Bracers of Dark Whispers','Armor',230,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197274648,0,717067144,1124578656,717067144,1124578656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138308,1,'Chainmail Bracers of Swiftness','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243785752,0,1541748448,793909061,1541748448,793909061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138309,1,'Chainmail Coat of Dark Whispers','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,1468223544,350801306,1468223544,350801306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138310,1,'Chainmail Coif of Barbaric Dominion','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,1084177473,-1647935083,1084177473,2647032213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138311,1,'Chainmail Coif of Dark Whispers','Armor',232,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197274648,0,1968536102,910092164,1968536102,910092164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138312,1,'Chainmail Coif of the Taskmaster','Armor',232,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,394207013,-390200997,394207013,3904766299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138313,1,'Chainmail Coif of the Void','Armor',2397,NULL,0,1,2246237129,2246237129,255,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,1881197274648,0,2040695435,-1362866411,2040695435,2932100885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138314,1,'Chainmail Elemental Bracers','Armor',1420,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197274648,0,-1242329265,1992486608,3052638031,1992486608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138315,1,'Chainmail Evol Ew Helm','Armor',1422,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,942093464,-1029617812,942093464,3265349484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138316,1,'Chainmail Gloves of Dark Whispers','Armor',231,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197274648,0,585505835,-1960195648,585505835,2334771648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138317,1,'Chainmail Gloves of Eerie Darkness','Armor',1631,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243785752,0,-5197540,878372250,4289769756,878372250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138318,1,'Chainmail Gloves of Strife','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,1199879932,879116587,1199879932,879116587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138319,1,'Chainmail Highland Leggings','Armor',1521,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,783222663,1351565398,783222663,1351565398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138320,1,'Chainmail Keep Mantle ','Armor',1571,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,910291856,745710639,910291856,745710639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138321,1,'Chainmail Mantle of Barbaric Dominion','Armor',2399,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,-2064560663,-1334413699,2230406633,2960553597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138322,1,'Chainmail Mantle of Eerie Darkness','Armor',1641,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243785752,0,-354487908,557098266,3940479388,557098266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138323,1,'chainmail mantle of marr','Armor',1620,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197274648,0,-192040813,859430678,4102926483,859430678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138324,1,'Chainmail Mantle of Swiftness','Armor',1634,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,-716910884,1261597839,3578056412,1261597839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138325,1,'Chainmail Mantle of the Commissioner','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,218489021,-861914304,218489021,3433052992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138326,1,'Chainmail of Crush','Armor',1579,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-775459666,210216992,3519507630,210216992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138327,1,'Chainmail of Worshipped Will','Armor',2400,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,571985720,-1964914871,571985720,2330052425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138328,1,'Chainmail of Ykeshan Fury','Armor',3613,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2129208186,1639153367,2165759110,1639153367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138329,1,'Chainmail Sandscrawler Gloves','Armor',2396,NULL,0,1,2246237129,2246237129,265,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1881197274648,0,-1943513164,1265082165,2351454132,1265082165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138330,1,'Chainmail Vambraces of the Aged Soul','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,43136105,-1595496842,43136105,2699470454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138331,1,'Chainmail Wristguards of Eerie Darkness','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,393515992,2097967952,393515992,2097967952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138332,1,'Chains of Haunted Souls','Armor',1014,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2047676941,-777688273,2247290355,3517279023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138333,1,'Chains of Revival','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-60132361,-935351354,4234834935,3359615942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138334,1,'Chainweave Armwraps','Armor',2395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,192,0,1652832744,124669469,1652832744,124669469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138335,1,'Chainweave Gi','Armor',2438,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,192,0,-1833677389,-2091314898,2461289907,2203652398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138336,1,'Chainweave Handwraps','Armor',2504,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,192,0,822593867,-55237201,822593867,4239730095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138337,1,'Chainweave Leggings','Armor',2386,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,192,0,323234216,1991138909,323234216,1991138909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138338,1,'Chainweave Mantle','Armor',2399,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,192,0,72875860,-1346650966,72875860,2948316330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138339,1,'Chainweave Sandals','Armor',2394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,192,0,468482690,1094863322,468482690,1094863322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138340,1,'Chalice of the Keen Eliminatus','Armor',1060,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-949955770,-1298867884,3345011526,2996099412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138341,1,'Challenger''s Arm Wraps','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1159181621,654892037,1159181621,654892037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138342,1,'Challenger''s Armwraps of Kejaan','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243956416,0,1705434969,-1639846869,1705434969,2655120427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138343,1,'Challenger''s Brutallic Chain Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243759616,0,-772605811,-2126681282,3522361485,2168286014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138344,1,'Challenger''s Brutallic Chain Crown','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243759616,0,1334109654,-721639626,1334109654,3573327670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138345,1,'Challenger''s Brutallic Chain Leggings','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243759616,0,359616704,-1099977831,359616704,3194989465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138346,1,'Challenger''s Brutallic Chain Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243759616,0,695431258,-1184661152,695431258,3110306144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138347,1,'Challenger''s Brutallic Chain Vest','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243759616,0,-1079540825,1179110066,3215426471,1179110066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138348,1,'Challenger''s Brutallic Plated Gloves','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243759616,0,583861224,-908045743,583861224,3386921553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138349,1,'Challenger''s Brutallic Sabatons','Armor',269,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243759616,0,-696236155,942170933,3598731141,942170933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138350,1,'Challenger''s Crown of Kejaan','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243956416,0,1611267722,361061787,1611267722,361061787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138351,1,'Challenger''s Dark Voodoo Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,206160003072,0,-903775529,228070566,3391191767,228070566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138352,1,'Challenger''s Dark Voodoo Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,206160003072,0,880881717,-35466310,880881717,4259500986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138353,1,'Challenger''s Dark Voodoo Chain Shirt','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,206160003072,0,1948528988,899918666,1948528988,899918666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138354,1,'Challenger''s Dark Voodoo Crown','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,206160003072,0,-1383755162,718948946,2911212134,718948946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138355,1,'Challenger''s Dark Voodoo Handguards','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,206160003072,0,-380718829,-1536047176,3914248467,2758920120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138356,1,'Challenger''s Dark Voodoo Legguards','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,206160003072,0,-143775888,786011277,4151191408,786011277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138357,1,'Challenger''s Dark Voodoo Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,206160003072,0,-1563026638,600577463,2731940658,600577463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138358,1,'Challenger''s Deathdealer Crown','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1554027079,1413069517,1554027079,1413069517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138359,1,'Challenger''s Deathdealer Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1512668083,-1963294920,2782299213,2331672376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138360,1,'Challenger''s Deathdealer Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,105588561,329018635,105588561,329018635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138361,1,'Challenger''s Deathdealer Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1834371441,1306469884,1834371441,1306469884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138362,1,'Challenger''s Deathdealer Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,951845890,1570892612,951845890,1570892612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138363,1,'Challenger''s Deathdealer Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-979095532,-576442275,3315871764,3718525021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138364,1,'Challenger''s Deathdealer Wristwraps','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-253320991,233653647,4041646305,233653647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138365,1,'Challenger''s Devastation Crown','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,387248382,1021975055,387248382,1021975055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138366,1,'Challenger''s Devastation Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,387988231,-520444,387988231,4294446852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138367,1,'Challenger''s Devastation Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1308575208,812257482,1308575208,812257482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138368,1,'Challenger''s Devastation Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,812965022,954029504,812965022,954029504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138369,1,'Challenger''s Devastation Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1974813880,1404227990,2320153416,1404227990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138370,1,'Challenger''s Devastation Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1911532883,-28160612,2383434413,4266806684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138371,1,'Challenger''s Devastation Wraps','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1167569637,-1890321319,3127397659,2404645977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138372,1,'Challenger''s Dreadnaught Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,897725243,-1312337613,897725243,2982629683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138373,1,'Challenger''s Dreadnaught Crown','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,268277197,-1290012936,268277197,3004954360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138374,1,'Challenger''s Dreadnaught Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1461144716,-695616074,2833822580,3599351222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138375,1,'Challenger''s Dreadnaught Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1427513563,-2138704166,1427513563,2156263130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138376,1,'Challenger''s Dreadnaught Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1762052194,1153054401,2532915102,1153054401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138377,1,'Challenger''s Dreadnaught Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-31102321,-307656774,4263864975,3987310522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138378,1,'Challenger''s Dreadnaught Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1975860372,39900644,2319106924,39900644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138379,1,'Challenger''s Foot Wraps','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1606414431,-120694869,1606414431,4174272427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138380,1,'Challenger''s Gauntlets','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-3163495,-1836633518,4291803801,2458333778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138381,1,'Challenger''s Hand Wraps','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1145178005,-2051989286,1145178005,2242978010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138382,1,'Challenger''s Hide of Kejaan','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196800,0,-581627037,-1526135340,3713340259,2768831956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138383,1,'Challenger''s Indomitable Band','Armor',3332,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1706066739,-639776517,2588900557,3655190779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138384,1,'Challenger''s Indomitable Buckle','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1836189771,-97405705,1836189771,4197561591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138385,1,'Challenger''s Indomitable Choker','Armor',3447,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1671982019,-1311066793,1671982019,2983900503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138386,1,'Challenger''s Indomitable Cloak','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1318612151,1130963347,1318612151,1130963347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138387,1,'Challenger''s Indomitable Ring','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-2097576468,517906278,2197390828,517906278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138388,1,'Challenger''s Indomitable Zero Gauge Bolt','Armor',2214,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1052856178,-1628056218,3242111118,2666911078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138389,1,'Challenger''s Kejaan Legwraps','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243956416,0,987909020,-2074024214,987909020,2220943082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138390,1,'Challenger''s Kejaan Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243956416,0,-1468452176,-1401335904,2826515120,2893631392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138391,1,'Challenger''s Kejaan''s Clawed Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243956416,0,-116564775,-1623239408,4178402521,2671727888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138392,1,'Challenger''s Kejaan''s Clawwraps','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243956416,0,1077908268,-1900732316,1077908268,2394234980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138393,1,'Challenger''s Sabatons','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-649723926,1310237101,3645243370,1310237101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138394,1,'Challenger''s Vambraces','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1188017989,548471917,3106949307,548471917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138395,1,'Challenger''s Warpriest Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-33455680,669560996,4261511616,669560996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138396,1,'Challenger''s Warpriest Crown','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-302194051,1498304936,3992773245,1498304936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138397,1,'Challenger''s Warpriest Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1667957135,1184914310,1667957135,1184914310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138398,1,'Challenger''s Warpriest Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1223207061,1921808272,3071760235,1921808272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138399,1,'Challenger''s Warpriest Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1962426414,-767453234,1962426414,3527514062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138400,1,'Challenger''s Warpriest Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1971323367,-113125715,1971323367,4181841581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138401,1,'Challenger''s Warpriest Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1846984394,-1806748557,2447982902,2488218739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138402,1,'Challenger''s Wrathcaller Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196800,0,453782377,-307546486,453782377,3987420810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138403,1,'Challenger''s Wrathcaller Crown','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196800,0,-2113369798,982757218,2181597498,982757218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138404,1,'Challenger''s Wrathcaller Gloves','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196800,0,-1950604841,-855807148,2344362455,3439160148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138405,1,'Challenger''s Wrathcaller Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196800,0,-656196564,-1072768038,3638770732,3222199258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138406,1,'Challenger''s Wrathcaller Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196800,0,601643480,-1616629852,601643480,2678337444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138407,1,'Challenger''s Wrathcaller Vest','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196800,0,383164824,657371824,383164824,657371824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138408,1,'Challenger''s Wrathcaller Wriststraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196800,0,2121620739,-194567501,2121620739,4100399795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138409,1,'champion''s barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2015893258,1727803448,2015893258,1727803448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138410,1,'champion''s barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,-995459835,1727803448,3299507461,1727803448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138411,1,'Champion''s Barbute','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,1067158027,-200822380,1067158027,4094144916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138412,1,'Champion''s Belt','Armor',396,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,806935295,462539777,806935295,462539777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138413,1,'champion''s bracer','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,213415404,1032075983,213415404,1032075983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138414,1,'champion''s bracer','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-397320099,1032075983,3897647197,1032075983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138415,1,'Champion''s Bracers','Armor',3693,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-443970225,1343355441,3850997071,1343355441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138416,1,'Champion''s Breeches','Armor',1535,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,192,0,1377047437,-1542370723,1377047437,2752596573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138417,1,'Champion''s Cape of Solid Stance','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1103248350,-1325997404,1103248350,2968969892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138418,1,'Champion''s Cape of Unyielding Will','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,544,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1446706202,1184917740,1446706202,1184917740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138419,1,'Champion''s Chain Vest','Armor',1600,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6279243785752,0,-1364048423,1904803602,2930918873,1904803602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138420,1,'Champion''s Choker of Defense','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,583112320,-1023517563,583112320,3271449733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138421,1,'Champion''s Gauntlets','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,-622873874,2066434317,3672093422,2066434317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138422,1,'champion''s gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,-356267156,-484009051,3938700140,3810958245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138423,1,'champion''s gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1069751449,-484009051,3225215847,3810958245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138424,1,'Champion''s Girdle','Armor',2132,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,-1176637874,1183115865,3118329422,1183115865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138425,1,'Champion''s Glittering Necklace','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-994715920,1090590164,3300251376,1090590164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138426,1,'Champion''s Greaves','Armor',1570,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,1701855005,1178804834,1701855005,1178804834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138427,1,'Champion''s Hand Wraps','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,192,0,719799686,2123153604,719799686,2123153604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138428,1,'Champion''s Mirror Breastplate','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,74,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,-1146134962,1941286073,3148832334,1941286073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138429,1,'Champion''s Mirror Epaulets','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,74,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,834518856,-238104373,834518856,4056862923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138430,1,'Champion''s Mirror Gauntlets','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,74,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,-1436497052,-569283951,2858470244,3725683345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138431,1,'Champion''s Mirror Greaves','Armor',1710,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,74,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,-1404517646,1699474573,2890449650,1699474573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138432,1,'Champion''s Mirror Helm','Armor',3350,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,74,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,1265044468,-1868009220,1265044468,2426958076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138433,1,'Champion''s Mirror Sabatons','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,74,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,1898140431,-1320141684,1898140431,2974825612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138434,1,'Champion''s Mystic Veil of Defense','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1999801212,-30930505,2295166084,4264036791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138435,1,'Champion''s Pauldrons','Armor',1690,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1546496179,-1814163555,1546496179,2480803741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138436,1,'Champion''s Sabertooth Bone Manacle','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-405030339,1462567713,3889936957,1462567713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138437,1,'Champion''s Skullcap','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,86,0,86,192,0,150972059,1104390422,150972059,1104390422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138438,1,'champion''s spaulder','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1236006676,-2124254541,1236006676,2170712755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138439,1,'champion''s spaulder','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,-643274513,-2124254541,3651692783,2170712755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138440,1,'Champion''s Spaulders of Veeshan''s Will','Armor',3060,NULL,0,12,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1740924465,-978256821,2554042831,3316710475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138441,1,'Champion''s Strap of Defense','Armor',1232,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,299155897,1551663647,299155897,1551663647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138442,1,'Champion''s Vanguard Cuirass','Armor',2744,NULL,0,9,241174330,241174330,290,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,26136,0,-371000345,-1194940098,3923966951,3100027198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138443,1,'Champions Belt','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1996720206,373737769,1996720206,373737769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138444,1,'Changeling Sigil','Armor',592,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,6281081087704,0,635906000,842154997,635906000,842154997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138445,1,'Channeled Band of the shields Master','Armor',594,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1026424683,-359267416,3268542613,3935699880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138446,1,'Channeled Band of the War Blade','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1687052952,1229782775,2607914344,1229782775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138447,1,'Channeled Band of the War Blade','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2082350015,1229782775,2212617281,1229782775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138448,1,'Channeled Cuffs of Ethereal Energy','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,52,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,-1940871704,-1260101864,2354095592,3034865432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138449,1,'Channeled Darkfeather Slippers','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,416707811,-403124724,416707811,3891842572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138450,1,'Channeled Gloves of Ethereal Energy','Armor',3647,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,52,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,1849804427,-1865814082,1849804427,2429153214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138451,1,'Channeled Hood of Ethereal Energy','Armor',3268,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,52,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,1875060386,1736289128,1875060386,1736289128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138452,1,'Channeled Legs of Ethereal Energy','Armor',3621,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,52,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,-587436943,-733814341,3707530353,3561152955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138453,1,'Channeled Robe of Ethereal Energy','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,52,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,1311278388,1184237822,1311278388,1184237822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138454,1,'Channeled Sleeves of Ethereal Energy','Armor',3622,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,52,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,858983809,645082712,858983809,645082712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138455,1,'Channeled Slippers of Ethereal Energy','Armor',3624,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,52,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,811878644,-1938616972,811878644,2356350324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138456,1,'Channeled Spirit Gauntlets','Armor',2902,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279243785752,0,-1782618478,-835276242,2512348818,3459691054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138457,1,'Channeler''s Belt','Armor',2133,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-1523392341,141863785,2771574955,141863785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138458,1,'Channeler''s Bracers','Armor',3368,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1837105152,0,-2083875602,-334918867,2211091694,3960048429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138459,1,'Channeler''s Cowl of Brilliance','Armor',258,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,439966759,-1698479084,439966759,2596488212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138460,1,'Channeler''s Cowl of Focus','Armor',252,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-1774337452,2085607338,2520629844,2085607338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138461,1,'Channeler''s Cowl of the Runemaster','Armor',252,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-1938109918,-127807408,2356857378,4167159888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138462,1,'Channeler''s Cuffs of Brilliance','Armor',3670,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,2022532250,-811948249,2022532250,3483019047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138463,1,'Channeler''s Cuffs of Focus','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,281781384,2046742647,281781384,2046742647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138464,1,'Channeler''s Cuffs of the Runemaster','Armor',2739,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1049781115,-1054627200,1049781115,3240340096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138465,1,'Channeler''s Epaulets of Brilliance','Armor',259,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,430720975,1667430370,430720975,1667430370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138466,1,'Channeler''s Epaulets of Focus','Armor',1740,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1430549236,1982665830,1430549236,1982665830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138467,1,'Channeler''s Gloves','Armor',3685,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1837105152,0,-1191536206,1750177244,3103431090,1750177244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138468,1,'Channeler''s Gloves of Brilliance','Armor',261,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-1794989538,-243960525,2499977758,4051006771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138469,1,'Channeler''s Gloves of Focus','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-474250059,-175785695,3820717237,4119181601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138470,1,'Channeler''s Gloves of the Runemaster','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-1948117808,-1999472226,2346849488,2295495070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138471,1,'Channeler''s Hat','Armor',3686,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,1837105152,0,-944961193,1661050045,3350006103,1661050045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138472,1,'Channeler''s Leggings of Brilliance','Armor',1402,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-1112869864,1988394836,3182097432,1988394836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138473,1,'Channeler''s Leggings of Focus','Armor',256,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,833514091,1969941207,833514091,1969941207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138474,1,'Channeler''s Loop','Armor',2234,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,591256209,-914567594,591256209,3380399702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138475,1,'Channeler''s Marked Cowl','Armor',2736,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-293249196,-1696345947,4001718100,2598621349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138476,1,'Channeler''s Marked Cuffs','Armor',2739,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-425631804,-1216019961,3869335492,3078947335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138477,1,'Channeler''s Marked Epaulets','Armor',253,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,642046665,-1065342301,642046665,3229624995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138478,1,'Channeler''s Marked Gloves','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,567992414,-603398417,567992414,3691568879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138479,1,'Channeler''s Marked Leggings','Armor',1402,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1267799486,2083847007,3027167810,2083847007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138480,1,'Channeler''s Marked Robe','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,-1129291759,1009762031,3165675537,1009762031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138481,1,'Channeler''s Marked Shoes','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,2005007623,1374319243,2005007623,1374319243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138482,1,'Channeler''s Nebulous Bracers','Armor',3368,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1837105152,0,1871567770,-568795140,1871567770,3726172156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138483,1,'Channeler''s Nebulous Gloves','Armor',3685,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1837105152,0,-3063362,-1586911248,4291903934,2708056048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138484,1,'Channeler''s Nebulous Pants','Armor',256,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1837105152,0,72470447,1606328441,72470447,1606328441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138485,1,'Channeler''s Nebulous Robe','Armor',280,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1837105152,0,1656472049,-574948555,1656472049,3720018741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138486,1,'Channeler''s Nebulous Shoulderpads','Armor',208,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1837105152,0,-1440838978,1138841350,2854128318,1138841350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138487,1,'Channeler''s Nebulous Slippers','Armor',119,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1837105152,0,-943793942,1452219502,3351173354,1452219502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138488,1,'Channeler''s Pants','Armor',256,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1837105152,0,-1656308671,1806436874,2638658625,1806436874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138489,1,'Channeler''s Robe','Armor',280,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1837105152,0,630200829,-1580632996,630200829,2714334300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138490,1,'Channeler''s Robe of Brilliance','Armor',2737,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,257683358,-1321313782,257683358,2973653514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138491,1,'Channeler''s Robe of Focus','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2044905781,912976822,2044905781,912976822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138492,1,'Channeler''s Robe of the Runemaster','Armor',2446,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,297490768,1404114998,297490768,1404114998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138493,1,'Channeler''s Shoes of Brilliance','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,-1284044432,1236156401,3010922864,1236156401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138494,1,'Channeler''s Shoes of Focus','Armor',257,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,1064539907,-399739345,1064539907,3895227951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138495,1,'Channeler''s Shoulderpads','Armor',208,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1837105152,0,-40208172,1133446188,4254759124,1133446188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138496,1,'Channeler''s Slippers','Armor',119,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1837105152,0,1588177668,-1486229640,1588177668,2808737656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138497,1,'Channeling Cap of Ghost Mind','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-2090399129,-2052651723,2204568167,2242315573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138498,1,'Channeling Crystal of Mage Energy','Armor',2926,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1670884676,1069498980,2624082620,1069498980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138499,1,'Channeling Crystal of the Sullonites','Armor',3775,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,16382,430380107,-1682727469,430380107,2612239827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',1351758241,3,0,0,0,0,0),
(10138500,1,'Channeling Gussets of the Astronomer','Armor',3633,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1970664101,2062755323,2324303195,2062755323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138501,1,'Channeling Totem of the Archmagus','Armor',348,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,207737968,1586909443,207737968,1586909443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138502,1,'Channeling Totem of Unquenchable War','Armor',1216,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,538644018,-377363969,538644018,3917603327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138503,1,'Channelling Ring of Obscurity','Armor',3908,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-736521348,1477204509,3558445948,1477204509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138504,1,'chaos imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1435154056,699175021,1435154056,699175021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138505,1,'chaos imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,370637635,-1032627557,370637635,3262339739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138506,1,'chaos imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1597681118,850560536,2697286178,850560536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138507,1,'chaos imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1630453447,657691579,2664513849,657691579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138508,1,'chaos imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-363217517,494373931,3931749779,494373931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138509,1,'chaos imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1555519719,1145526090,2739447577,1145526090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138510,1,'chaos imbued gabardine hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,850,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1461879637,-727656362,1461879637,3567310934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138511,1,'chaos imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-654545012,-1357927187,3640422284,2937040109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138512,1,'chaos imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,538825599,968217754,538825599,968217754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138513,1,'chaos imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,380131287,-7461306,380131287,4287505990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138514,1,'chaos imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,944682661,1882187783,944682661,1882187783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138515,1,'chaos imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-829036927,-1842707869,3465930369,2452259427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138516,1,'chaos imbued spuncloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1215025068,-651249560,3079942228,3643717736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138517,1,'chaos imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2035040633,2140281595,2035040633,2140281595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138518,1,'Chaos Rift Clasp','Armor',3475,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1837105152,0,720048920,1137929125,720048920,1137929125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138519,1,'chaos sewn bloomers','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-797424892,-966866619,3497542404,3328100677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138520,1,'Chaos Skull Hood','Armor',91,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1933940755,1535743925,2361026541,1535743925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138521,1,'Chaos-etched Chestguard','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-2038588411,789466233,2256378885,789466233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138522,1,'Chaos-etched Mantle','Armor',3223,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-679290211,-870353367,3615677085,3424613929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138523,1,'Chaos-etched Ring','Armor',376,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,207997330944,0,-446988342,-269233957,3847978954,4025733339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138524,1,'Chaosforge Ring','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,-1878184452,-900181458,2416782844,3394785838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138525,1,'Chaosforge Vanguard Gauntlets','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,1252609391,-1164604344,1252609391,3130362952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138526,1,'Chaotic Cloak of Wizardry','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1977586606,-434467484,1977586606,3860499812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138527,1,'Chaotic Orb of the Haunt','Armor',1191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-221638149,1351504355,4073329147,1351504355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138528,1,'chaotic plate tonlets','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-310510087,-1198884897,3984457209,3096082399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138529,1,'Chaplain''s Breastplate of Piety','Armor',3242,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,60,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16384,0,817643096,747095014,817643096,747095014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138530,1,'Chaplain''s Gauntlets of Piety','Armor',3246,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,60,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16384,0,788177320,-552788192,788177320,3742179104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138531,1,'Chaplain''s Helm of Piety','Armor',2859,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,60,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16384,0,1355512810,444328224,1355512810,444328224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138532,1,'Chaplain''s Legplates of Piety','Armor',3061,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,60,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16384,0,-2102292110,1933979642,2192675186,1933979642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138533,1,'Chaplain''s Pauldrons of Piety','Armor',3060,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,60,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16384,0,-942889875,909843173,3352077421,909843173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138534,1,'Chaplain''s Tonlets of Piety','Armor',3243,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,60,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16384,0,-1282847146,867887709,3012120150,867887709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138535,1,'Chaplain''s Vambraces of Piety','Armor',3241,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,60,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16384,0,6411847,-241801009,6411847,4053166287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138536,1,'Chaps of the Commanding Vermin','Armor',1598,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,315089110,-1156217061,315089110,3138750235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138537,1,'Chaps of the Prime-Amahn','Armor',514,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1443256823,1171700083,2851710473,1171700083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138538,1,'Chardok Defender''s Cloak','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,533109654,1194209800,533109654,1194209800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138539,1,'Chardok Defender''s Neckguard','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-1379680776,235787245,2915286520,235787245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138540,1,'Chardok Defender''s Waistguard','Armor',1113,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1984072803,-1792155655,2310894493,2502811641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138541,1,'Charged Bracelet of Focus','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1087046884,562829006,1087046884,562829006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138542,1,'Charged Bracelet of Magnetic Induction','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,325962299,1515784015,325962299,1515784015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138543,1,'Charm of Anashti Sul','Armor',3803,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,740,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1852498576,-1316746000,2442468720,2978221296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138544,1,'Charm of Bertoxxulous','Armor',3610,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,740,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1770687408,1604501921,1770687408,1604501921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138545,1,'Charm of Brell Serilis','Armor',3210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,500,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1539184726,-1946834354,1539184726,2348132942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138546,1,'Charm of Bristlebane','Armor',3237,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,500,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-918616290,-499130188,3376351006,3795837108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138547,1,'Charm of Cazic Thule','Armor',3216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,740,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2018684583,-1760024861,2276282713,2534942435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138548,1,'Charm of Cleaving Blows','Armor',22,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1042837407,482689543,1042837407,482689543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138549,1,'Charm of Cold Vengeance','Armor',1067,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1846232526,-1997602371,1846232526,2297364925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138550,1,'Charm of Eternal Silver','Armor',1076,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1009767373,1453082754,3285199923,1453082754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138551,1,'Charm of Ether Assaults','Armor',1752,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1419119450,-462878359,2875847846,3832088937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138552,1,'Charm of Focus','Armor',2349,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1054458348,1998571289,3240508948,1998571289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138553,1,'Charm of Hot Rage','Armor',1068,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-689126443,-1492011611,3605840853,2802955685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138554,1,'Charm of Innoruuk','Armor',3217,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,740,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1909680275,-1854690900,1909680275,2440276396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138555,1,'Charm of Karana','Armor',3611,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,500,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,325290750,1373707324,325290750,1373707324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138556,1,'Charm of Mithaniel Marr','Armor',3218,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,494,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2019524924,-1715463342,2275442372,2579503954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138557,1,'Charm of Perpetual Mortality','Armor',2949,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1037852498,-557258074,1037852498,3737709222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138558,1,'Charm of Quellious','Armor',3219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,494,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,315491053,-1538748655,315491053,2756218641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138559,1,'Charm of Rallos Zek','Armor',3220,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,740,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1253485700,-182820332,1253485700,4112146964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138560,1,'Charm of Ro','Armor',2989,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-734768843,966792156,3560198453,966792156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138561,1,'Charm of Rodcet','Armor',1260,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,1706824714,852955139,1706824714,852955139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138562,1,'Charm of Rodcet Nife','Armor',3804,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,494,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1909247058,-2122517544,1909247058,2172449752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138563,1,'Charm of Solusek Ro','Armor',3221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,500,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1197854341,972160496,1197854341,972160496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138564,1,'Charm of Sullon','Armor',582,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,344819429,448672423,344819429,448672423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138565,1,'Charm of Targeted Precision','Armor',972,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,275795928,576322012,275795928,576322012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138566,1,'Charm of the Befallen','Armor',976,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1286721552,1722453336,3008245744,1722453336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138567,1,'Charm of the Bloodpriest','Armor',987,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,925007959,-1976093366,925007959,2318873930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138568,1,'Charm of the Brotherhood','Armor',2139,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,-1662702705,1221722042,2632264591,1221722042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138569,1,'Charm of the Combatant','Armor',1186,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1001413353,1520630700,1001413353,1520630700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138570,1,'Charm of the Exactor','Armor',1012,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-2082015102,1958448424,2212952194,1958448424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138571,1,'Charm of the Famished','Armor',1076,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1621007493,-1547822408,2673959803,2747144888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138572,1,'Charm of the Fighting Spirit','Armor',375,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2096038725,1460089134,2096038725,1460089134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138573,1,'Charm of the Fire Breath','Armor',391,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,2083936448,-2023870,2083936448,4292943426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138574,1,'Charm of the Flapping Wing','Armor',576,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,136354481,-1812549256,136354481,2482418040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138575,1,'Charm of the Hungry','Armor',1077,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1655444033,-1279930429,2639523263,3015036867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138576,1,'Charm of the Icy Breath','Armor',390,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-291717457,-865677732,4003249839,3429289564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138577,1,'Charm of the Immortal Contest','Armor',1145,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-1598238700,-1653323566,2696728596,2641643730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138578,1,'Charm of the Knight''s Errand','Armor',969,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-316436995,-569682680,3978530301,3725284616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138579,1,'Charm of the Long Road','Armor',1314,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1041519905,-1807409175,3253447391,2487558121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138580,1,'Charm of the Lost','Armor',20,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-774841730,-2045188570,3520125566,2249778726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138581,1,'Charm of the Obulus Tribe','Armor',2924,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,165402958,929697748,165402958,929697748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138582,1,'Charm of the Prismatic Chanter','Armor',386,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,-951923888,2125894465,3343043408,2125894465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138583,1,'Charm of the Pyre','Armor',2572,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2026558637,-136855440,2268408659,4158111856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138584,1,'Charm of the Ravenous','Armor',1078,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,542564730,-1719454623,542564730,2575512673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138585,1,'Charm of the Slashing Claw','Armor',389,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,515431066,-2056326829,515431066,2238640467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138586,1,'Charm of the Thrall King','Armor',3455,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1898297779,-264138861,2396669517,4030828435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138587,1,'Charm of the Tribunal','Armor',3612,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,500,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1804384167,1812379618,2490583129,1812379618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138588,1,'Charm of the Ulteran Beast','Armor',2918,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-90070885,-1488832301,4204896411,2806134995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138589,1,'Charm of the Voracious','Armor',1077,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1084264470,1317588234,1084264470,1317588234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138590,1,'Charm of Tunare','Armor',3222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,494,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1890157935,-841683885,2404809361,3453283411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138591,1,'Charm of Vanity','Armor',998,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1821933948,1496634987,2473033348,1496634987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138592,1,'Charmed Asp Bone Circlet','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,305788083,-1119787396,305788083,3175179900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138593,1,'Charmed Rock','Armor',3389,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-534126856,-1085550576,3760840440,3209416720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138594,1,'Charming Boots','Armor',1419,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1946077563,-1972234358,2348889733,2322732938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138595,1,'Charming Charm','Armor',1150,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,117324134,-1945194132,117324134,2349773164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138596,1,'Charmless Charm Bracelet','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,993104010,824520707,993104010,824520707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138597,1,'Charnel Cloak of Hiding','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1792763708,-598894353,2502203588,3696072943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138598,1,'Charnel Cloak of Summoning','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,128653588,923103540,128653588,923103540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138599,1,'Charnel Cuirass','Armor',1516,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,706182881,-563861690,706182881,3731105606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138600,1,'Charnel Tunic','Armor',1516,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1039409766,1239132798,3255557530,1239132798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138601,1,'Charred Boar Hide Sash','Armor',1107,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-70407558,-1024883794,4224559738,3270083502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138602,1,'Charred Deep Forge Greaves','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,298307977,-2004862576,298307977,2290104720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138603,1,'Charred Deep Forge Leggings','Armor',3081,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1248020755,781297211,1248020755,781297211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138604,1,'Charred Deep Forge Legplates','Armor',3244,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-1051719702,-192848385,3243247594,4102118911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138605,1,'Charred Magmatic Bracers','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1890901351,-1666305689,1890901351,2628661607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138606,1,'Charred Magmatic Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1328796312,-111770668,2966170984,4183196628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138607,1,'Charred Magmatic Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-603884008,-1524674343,3691083288,2770292953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138608,1,'Charred Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-213859502,1670530383,4081107794,1670530383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138609,1,'Charred Shrunken Finger','Armor',3781,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-767603820,-387208081,3527363476,3907759215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138610,1,'Charred Steel Ringed Armguards','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1050597534,972867211,1050597534,972867211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138611,1,'Charred Tonlets of the Crusader','Armor',2904,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,-1416490853,1164010477,2878476443,1164010477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138612,1,'Charred Wand of the Burned Woods','Armor',2720,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,332119984,-262635205,332119984,4032332091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138613,1,'Chartreuse Circle','Armor',377,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,-542364158,-37478535,3752603138,4257488761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138614,1,'Chasm Core','Armor',1117,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,890521526,-791501592,890521526,3503465704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138615,1,'Chausses of Endless Barrage','Armor',3073,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-766879645,-1897714322,3528087651,2397252974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138616,1,'Chausses of Resolve','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,478699636,-282854271,478699636,4012113025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138617,1,'Chausses of Subversion','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,643459689,1398299567,643459689,1398299567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138618,1,'Chausses of the Eternal Battlefield','Armor',2398,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1729644150,93500828,2565323146,93500828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138619,1,'Chausses of the Feir''Dal','Armor',472,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197274648,0,-1848562660,203188182,2446404636,203188182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138620,1,'Chef''s Clogs','Armor',1706,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,26112,0,-961558225,-697269279,3333409071,3597698017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138621,1,'Chef''s Tie String','Armor',2329,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1741397755,1394875585,2553569541,1394875585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138622,1,'Chel''Drak''s Cord','Armor',2329,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-328216215,-520205552,3966751081,3774761744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138623,1,'Chel''Drak''s Ring','Armor',600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1853701950,1940392895,2441265346,1940392895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138624,1,'Chel''Drak''s Tooth','Armor',2353,NULL,0,12,2072844078,2072844078,1,10,'',1,1,1,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,682154280,-759009627,682154280,3535957669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138625,1,'Chemical Stained Gloves','Armor',1393,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,1049137891,2138398833,1049137891,2138398833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138626,1,'Chemist''s Acidic Ring','Armor',3444,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1503663988,-879456295,1503663988,3415511001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138627,1,'Chemist''s Armlet','Armor',3435,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,958,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-2143828118,2130345621,2151139178,2130345621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138628,1,'Chemist''s Band','Armor',3432,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,958,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-513753376,803166070,3781213920,803166070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138629,1,'Chemist''s Bangle','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,418,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,708797203,2059156189,708797203,2059156189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138630,1,'Chemist''s Choker','Armor',3457,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,958,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-1584754055,1598499718,2710213241,1598499718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138631,1,'Chemist''s Concealed Ring','Armor',3435,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1247803175,996960153,3047164121,996960153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138632,1,'Chemist''s Poison Ring','Armor',3438,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-2057920252,400583306,2237047044,400583306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138633,1,'Chemist''s Signet Ring','Armor',3433,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,418,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,460199506,-1436680937,460199506,2858286359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138634,1,'Chemist''s Sinister Ring','Armor',598,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,659807313,1551041404,659807313,1551041404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138635,1,'Chemist''s Torque','Armor',959,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,418,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,-639327735,-1989674041,3655639561,2305293255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138636,1,'Cherista''s Royal Band','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-771412004,-1349498796,3523555292,2945468500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138637,1,'Chest of the Spectral Wight','Armor',1474,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,767815482,1705735085,767815482,1705735085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138638,1,'Chest Plate of the Acolyte','Armor',2744,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,26136,0,-310519008,-1882645995,3984448288,2412321301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138639,1,'Chestguard of Altered Remedies','Armor',2449,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1008987275,1140582995,3285980021,1140582995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138640,1,'Chestguard of Altered States','Armor',1565,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-665474349,-199207942,3629492947,4095759354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138641,1,'Chestguard of Blanketed Treachery','Armor',1516,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,-1380455170,-1598954905,2914512126,2696012391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138642,1,'Chestguard of Cabalistic Sacrifice','Armor',3668,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,650,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1572864,0,2107972701,-884006155,2107972701,3410961141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138643,1,'Chestguard of Caustic Gore','Armor',2905,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,440,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1048576,0,-55724111,-46921380,4239243185,4248045916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138644,1,'Chestguard of Caustic Gore','Armor',2905,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,818,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1048576,0,-1889711590,-46921380,2405255706,4248045916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138645,1,'Chestguard of Clandestine Rites','Armor',2905,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,524288,0,368575456,1182104038,368575456,1182104038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138646,1,'Chestguard of Clear Ripping','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1799071865,696494806,1799071865,696494806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138647,1,'Chestguard of Destiny','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,870320454,-1538338064,870320454,2756629232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138648,1,'Chestguard of Divine Equilibrium','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-91657321,854267584,4203309975,854267584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138649,1,'Chestguard of Enigmatic Sacrifice','Armor',3668,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,454,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1597440,0,-1997467528,1463662499,2297499768,1463662499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138650,1,'Chestguard of Harvest','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,299606058,-405671316,299606058,3889295980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138651,1,'Chestguard of Might and Power','Armor',1565,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1964638057,-1312954791,1964638057,2982012505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138652,1,'Chestguard of Overrealm Achievements','Armor',3293,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1806855280,-1238343871,2488112016,3056623425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138653,1,'Chestguard of Primeval','Armor',3075,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,460,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,524288,0,1273714227,-1227879157,1273714227,3067088139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138654,1,'Chestguard of Prophetic Reliance','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,534,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,-2089543447,-749554773,2205423849,3545412523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138655,1,'Chestguard of Seismic Upheaval','Armor',3654,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,829237866,-1581195377,829237866,2713771919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138656,1,'Chestguard of Spiritual Healing','Armor',1516,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-565572933,-776178453,3729394363,3518788843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138657,1,'Chestguard of Spiritual Resilience','Armor',1628,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1695968354,163363492,2598998942,163363492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138658,1,'Chestguard of Superior Reticence','Armor',1516,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,-1865339306,-1469400264,2429627990,2825567032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138659,1,'Chestguard of Swirling Energy','Armor',1593,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,1235581194,635341917,1235581194,635341917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138660,1,'Chestguard of the Arcanum','Armor',3255,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,439174350,1720068298,439174350,1720068298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138661,1,'Chestguard of the Atrebite','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-296195404,-599837151,3998771892,3695130145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138662,1,'Chestguard of the Clouds','Armor',2905,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,1508759875,1350463988,1508759875,1350463988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138663,1,'Chestguard of the Elemental Pummeler','Armor',3370,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,215112779,-675065299,215112779,3619901997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138664,1,'Chestguard of the Enlightened','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,1975454229,1014324935,1975454229,1014324935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138665,1,'Chestguard of the Evanescent','Armor',2393,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,1328690037,-1031367366,1328690037,3263599930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138666,1,'Chestguard of the Farseeker','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1572864,0,-214896121,-1735980131,4080071175,2558987165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138667,1,'Chestguard of the Goblin Lord','Armor',1600,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1486816340,-1720211824,2808150956,2574755472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138668,1,'Chestguard of the Grove','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'It may not be easy wearing green leather armor, having to spend each day the color of the leaves.  But you''re not one to back down from a challenge!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,596470667,1651256634,596470667,1651256634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138669,1,'Chestguard of the Hold','Armor',2,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-384523825,624551879,3910443471,624551879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138670,1,'Chestguard of the Keen','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,836,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,-826687991,185376680,3468279305,185376680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138671,1,'Chestguard of the Librarian','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1339782331,963203358,1339782331,963203358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138672,1,'Chestguard of the Night','Armor',2893,NULL,0,5,2897193374,2897193374,1,20,'This piece of leather armor is perfect for when you need to carry out those surprise strikes from the darkness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,426219505,1485230400,426219505,1485230400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138673,1,'Chestguard of the Preceptor','Armor',2428,NULL,0,2,2246237129,2246237129,230,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197274648,0,122027320,-1634464481,122027320,2660502815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138674,1,'Chestguard of the Primalist Nature','Armor',3613,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,156,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511104,0,-1544315757,-1255623356,2750651539,3039343940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138675,1,'Chestguard of the Revenant','Armor',1691,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,1572864,0,-695672393,-362028628,3599294903,3932938668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138676,1,'Chestguard of the Ritualistic','Armor',3644,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,-577914693,1397457070,3717052603,1397457070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138677,1,'Chestguard of the Saracen','Armor',1411,NULL,0,4,2246237129,2246237129,255,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197274648,0,-2047262723,-1793672302,2247704573,2501294994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138678,1,'Chestguard of the Scattered Dusts','Armor',1621,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,78,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1826055162,-138726899,1826055162,4156240397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138679,1,'Chestguard of the Seer','Armor',1600,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,-1919830038,-1969177449,2375137258,2325789847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138680,1,'Chestguard of the Sneak','Armor',1516,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1881197274648,0,-78434182,40884248,4216533114,40884248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138681,1,'Chestguard of the Spiritual Protector','Armor',2886,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,348,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,524288,0,-1322455829,-1784888527,2972511467,2510078769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138682,1,'Chestguard of the Unbound Spirit','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,278545920,-1679548766,278545920,2615418530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138683,1,'Chestguard of the Unseen Magics','Armor',2905,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,332,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,524288,0,1938945156,-386086845,1938945156,3908880451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138684,1,'Chestguard of the Unseen Magics','Armor',2905,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,540,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,524288,0,411304495,-386086845,411304495,3908880451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138685,1,'Chestguard of the Voidgazer','Armor',1516,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881197274648,0,-44814573,-1300124487,4250152723,2994842809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138686,1,'Chestguard of Totemic Etchings','Armor',3242,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,642,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1048576,0,-1755068777,-387170622,2539898519,3907796674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138687,1,'Chestpiece of Brawn','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1560,0,-1019308406,-278768873,3275658890,4016198423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138688,1,'Chestpiece of the Fending Spirit','Armor',1516,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1881197274648,0,1450448639,872850186,1450448639,872850186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138689,1,'Chestpiece of the Herd Defender','Armor',2428,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,1770276990,2079337624,1770276990,2079337624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138690,1,'Chestpiece of the Reach','Armor',1516,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1881197274648,0,1147620137,-1118067893,1147620137,3176899403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138691,1,'Chestplate of Banditry','Armor',2886,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,714,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,17179869184,0,269711028,-1564056019,269711028,2730911277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138692,1,'Chestplate of Black Souls','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,556188981,-1969567644,556188981,2325399652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138693,1,'Chestplate of Clerical Precision','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,26136,0,188084232,864970086,188084232,864970086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138694,1,'Chestplate of Divine Equilibrium','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1829411470,-1922919484,2465555826,2372047812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138695,1,'Chestplate of Echoing Pain','Armor',1705,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-1565869854,559809471,2729097442,559809471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138696,1,'Chestplate of Fiery Might','Armor',2428,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,1560392591,-557331334,1560392591,3737635962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138697,1,'Chestplate of Forgiveness','Armor',3620,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1629846680,-895873595,2665120616,3399093701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138698,1,'Chestplate of Greater Skyshrine','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1406021030,91156057,1406021030,91156057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138699,1,'Chestplate of Lingering Death','Armor',1628,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1818903352,-1364013015,1818903352,2930954281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138700,1,'Chestplate of Obscurity','Armor',1509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1907295034,768502026,2387672262,768502026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138701,1,'Chestplate of Persevering Faith','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1807482894,-449686290,1807482894,3845281006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138702,1,'Chestplate of Refined Destruction','Armor',2449,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1763293781,900558616,1763293781,900558616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138703,1,'Chestplate of Refined Power','Armor',2449,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,767710995,-2119830099,767710995,2175137197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138704,1,'Chestplate of Senselessness','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1291374167,770435257,3003593129,770435257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138705,1,'Chestplate of Solid Malice','Armor',1705,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,64067343,668363627,64067343,668363627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138706,1,'Chestplate of the Burning Dead','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1203107811,1836510969,1203107811,1836510969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138707,1,'Chestplate of the Elemental Warrior','Armor',3255,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,93748993,232204931,93748993,232204931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138708,1,'Chestplate of the Furious Bloodsaber','Armor',1481,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,483833460,1794547025,483833460,1794547025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138709,1,'Chestplate of the Hallowed','Armor',2905,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-289999984,-1309311109,4004967312,2985656187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138710,1,'Chestplate of the Indigo Brotherhood','Armor',1712,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1959756864,1298615538,1959756864,1298615538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138711,1,'Chestplate of the Intercessor','Armor',2870,NULL,0,9,241174330,241174330,1,40,'When activated, Distracting Aura will lower the hate of any group that is attacking the priest.  The magical properties  last for 30 seconds, and can be used once every 30 minutes.',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,24576,0,-669379747,1549793393,3625587549,1549793393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138712,1,'Chestplate of the Ordained','Armor',2878,NULL,0,9,241174330,241174330,1,40,'When activated, Distracting Aura will lower the hate of any group that is attacking the priest.  The magical properties  last for 30 seconds, and can be used once every 30 minutes.',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,24576,0,-1068264509,-816221746,3226702787,3478745550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138713,1,'Chestplate of the Restless Grave','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,133551893,562785052,133551893,562785052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138714,1,'Chestplate of the Sullonite Vehement','Armor',3631,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1748386252,1588784234,1748386252,1588784234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138715,1,'Chestplate of the Vigilant','Armor',2870,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,839592376,-1118710731,839592376,3176256565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138716,1,'Chestplate of Trueflight','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1654012730,1988817262,1654012730,1988817262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138717,1,'Chestplate of Vengeance','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,26136,0,-618436581,-1938716018,3676530715,2356251278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138718,1,'Chestplate of Vibrant Hues','Armor',2878,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,2147220822,-447976111,2147220822,3846991185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138719,1,'Chestwrap of Greater Skyshrine','Armor',3620,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1750324574,-1880298636,2544642722,2414668660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138720,1,'Chestwrap of Mental Discipline','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,192,0,-1215445559,-1018128434,3079521737,3276838862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138721,1,'Chevalier''s Sword Belt','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1118280302,1868332624,1118280302,1868332624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138722,1,'Chevalier''s Sword Belt','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,782836461,1868332624,782836461,1868332624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138723,1,'Chief Coercer''s Silk Gloves','Armor',3315,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,35246122,-1654387852,35246122,2640579444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138724,1,'Chief Engineer''s Padded Shoulderstrap','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1269905729,-104044747,3025061567,4190922549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138725,1,'Chief Judge''s Cape','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1989138783,-1226647425,1989138783,3068319871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138726,1,'Chief Nuryen''s Golden Ring','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,545994244,472321548,545994244,472321548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138727,1,'Chief Nuryen''s Lava-Forged Ring','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,666587959,1499078146,666587959,1499078146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138728,1,'Chief Nuryen''s Onyx Ring','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1536125845,-1663774509,1536125845,2631192787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138729,1,'Chief Nuryen''s Silver Ring','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,2033190332,1167867316,2033190332,1167867316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138730,1,'Chieftain''s Baldric','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,908,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-853089018,-808360106,3441878278,3486607190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138731,1,'Chieftans Flowing Gown','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1171497440,-49963491,3123469856,4245003805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138732,1,'Chill Forged Iron Bracers','Armor',3323,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,1058393698,-1056930675,1058393698,3238036621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138733,1,'Chill Forged Iron Gauntlets','Armor',3343,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1891468594,-2065275501,2403498702,2229691795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138734,1,'Chill Forged Iron Pauldrons','Armor',3326,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,603757243,1813193475,603757243,1813193475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138735,1,'Chill Forged Iron Stompers','Armor',3339,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,1539427771,1804216088,1539427771,1804216088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138736,1,'Chill Forged Ringmail Bracers','Armor',3352,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1185091007,-1299364294,1185091007,2995603002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138737,1,'Chill Forged Ringmail Gauntlets','Armor',3267,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1297387632,1510510077,2997579664,1510510077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138738,1,'Chill Forged Ringmail Helm','Armor',3327,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-762986354,-1420823965,3531980942,2874143331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138739,1,'Chill Forged Ringmail Spaulders','Armor',3290,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-899132169,583775898,3395835127,583775898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138740,1,'Chill Forged Ringmail Stompers','Armor',3324,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1545939695,1056738549,2749027601,1056738549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138741,1,'Chill Imbued Earrings','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,924567554,2095128810,924567554,2095128810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138742,1,'Chilled Bolt of Life','Armor',363,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1718483863,1107943782,2576483433,1107943782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138743,1,'Chilled Brace of the Dockmaster','Armor',3266,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,136,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1644419449,-2089711608,2650547847,2205255688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138744,1,'Chilled Hoops of Malicious Thoughts','Armor',552,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,482888549,1636056026,482888549,1636056026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138745,1,'Chillwater Tempered Legguards','Armor',3364,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1826214016,1862140519,1826214016,1862140519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138746,1,'Chillwind Archer''s Cape','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-300783609,1119353655,3994183687,1119353655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138747,1,'Chillwind Cape','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1789436349,1671041312,1789436349,1671041312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138748,1,'Chillwind Fighter''s Cape','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-332972910,240240047,3961994386,240240047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138749,1,'Chillwind''s Cape','Armor',481,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-69552364,-1408615262,4225414932,2886352034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138750,1,'Chim-chim''s Velium Gauntlets','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-400052906,366366046,3894914390,366366046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138751,1,'Chimera Feathered Armband','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1809210531,614260798,2485756765,614260798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138752,1,'Chimera Feathered Bangle','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,591533555,-1080701525,591533555,3214265771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138753,1,'Chimera Feathered Shackle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-935573315,1132073346,3359393981,1132073346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138754,1,'Chimera Feathered Wristlet','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1659060605,-1750027676,1659060605,2544939620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138755,1,'Chimeric Pantaloons','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1315431612,-1854319341,2979535684,2440647955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138756,1,'Chipped Badger Claw','Armor',174,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1179149046,1638999895,1179149046,1638999895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138757,1,'Chipped Bangle of the Nathsar','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242188504,0,-512966908,-18440766,3782000388,4276526530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138758,1,'chipped bishop''s chaplet of Nektropos','Armor',575,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,6281081087704,0,-356981614,-1872945321,3937985682,2422021975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138759,1,'Chipped Bone Loop','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,1840426754,-1843449654,1840426754,2451517642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138760,1,'Chipped Bone Necklace','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1133493633,596274624,3161473663,596274624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138761,1,'Chipped Bone Tunic','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197471448,0,1418261508,1517202667,1418261508,1517202667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138762,1,'chipped buckle','Armor',761,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-1417752906,1476393859,2877214390,1476393859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138763,1,'Chipped Claws of the Elder Wurm','Armor',2778,NULL,0,9,2072844078,2072844078,1,10,'Claws ripped from Dagarn after being embedded in the armor of a hero who brought down the elder wurm.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-980730650,182304923,3314236646,182304923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138764,1,'Chipped Clay Bracelet','Armor',2236,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,26,0,26,6281081087704,0,-1137193412,-423824003,3157773884,3871143293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138765,1,'Chipped Kaborite Crystal','Armor',3834,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242188504,0,1832492841,1423577614,1832492841,1423577614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138766,1,'Chipped Lion Fang Bracelet','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,259556750,-44520542,259556750,4250446754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138767,1,'chipped rumbler bone ring','Armor',596,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,-677257627,986969028,3617709669,986969028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138768,1,'Chipped Sarnak Claw Earring','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1947682186,-897834012,1947682186,3397133284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138769,1,'Chips of an Ancient Gambler','Armor',2303,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1831503769,1702678662,1831503769,1702678662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138770,1,'Chiseled Bracelet of the Osseous Flayer','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'This bracelet was found amongst the rubble left in Kolctin Clutch''s wake. It may have belonged to one of the creature''s summoners who failed to avoid the summoned onslaught.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,81403820,415514721,81403820,415514721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138771,1,'Chiselled Stone Sundial','Armor',2290,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-752972054,1719884133,3541995242,1719884133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138772,1,'Chitin Crested Gloves','Armor',1533,NULL,0,4,2897193374,2897193374,240,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881197471448,0,-1257035862,-1716867177,3037931434,2578100119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138773,1,'Chitin Crested Wristguards','Armor',1532,NULL,0,4,2897193374,2897193374,240,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881197471448,0,1483034415,-628685827,1483034415,3666281469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138774,1,'Chitin Imbued Gloves','Armor',2890,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-357931495,868530684,3937035801,868530684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138775,1,'Chitin Imbued Skullcap','Armor',1485,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1794240,0,1181911641,-231538948,1181911641,4063428348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138776,1,'Chitin Patterned Bracers','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-6373304,-1331118742,4288593992,2963848554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138777,1,'Chitin Plate Sabatons','Armor',1713,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,-385140604,240286495,3909826692,240286495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138778,1,'Chitin Plated Gauntlets','Armor',525,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,26136,0,162628881,404206794,162628881,404206794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138779,1,'Chitinous Chest Shell','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,26136,0,-1568933165,2088394085,2726034131,2088394085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138780,1,'Chitinous Chestguard','Armor',1684,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1881197445312,0,1312674336,-844000974,1312674336,3450966322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138781,1,'Chitinous Cord Boots','Armor',1489,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881195872448,0,887980558,56243372,887980558,56243372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138782,1,'Chitinous Leather Skullcap','Armor',1506,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197471448,0,784328755,640028441,784328755,640028441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138783,1,'Chitinous Leather Tunic','Armor',2893,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197471448,0,-66704259,-1785591691,4228263037,2509375605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138784,1,'Chitinous Ravasect Leg Guards','Armor',2419,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,26136,0,-1418874631,1801634720,2876092665,1801634720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138785,1,'Chitinscale Chainmail','Armor',2407,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881197248512,0,-1275388649,946936113,3019578647,946936113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138786,1,'Chittering Choker','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,6281081087704,0,-1213428772,-722778230,3081538524,3572189066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138787,1,'Chivalrous Boots','Armor',2885,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,864,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8589934592,0,-752697664,-2017574945,3542269632,2277392351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138788,1,'Chivalrous Bracers','Armor',2884,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,864,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8589934592,0,-432292139,-1310828703,3862675157,2984138593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138789,1,'Chivalrous Chestplate','Armor',2886,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,864,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8589934592,0,-266739345,1838344614,4028227951,1838344614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138790,1,'Chivalrous Coif','Armor',2855,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,864,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8589934592,0,-384464193,-1413235639,3910503103,2881731657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138791,1,'Chivalrous Gloves','Armor',2883,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,864,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8589934592,0,1523206738,-677979354,1523206738,3616987942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138792,1,'Chivalrous Leggings','Armor',2881,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,864,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8589934592,0,-633472459,375810121,3661494837,375810121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138793,1,'Chivalrous Mantle','Armor',3074,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,864,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8589934592,0,-1645277034,280199650,2649690262,280199650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138794,1,'Choker of Anguish','Armor',3453,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,672828868,-1424755504,672828868,2870211792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138795,1,'Choker of Blocking Fists','Armor',3448,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1923912544,858061551,2371054752,858061551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138796,1,'Choker of Calamity','Armor',390,NULL,0,5,2072844078,2072844078,255,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,6281081087704,0,-987453628,-1664134655,3307513668,2630832641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138797,1,'Choker of Crystallized Blood','Armor',577,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,236061348,1532501808,236061348,1532501808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138798,1,'Choker of Deathwarding','Armor',3457,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,631252491,899151409,631252491,899151409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138799,1,'Choker of Delirium','Armor',2142,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,358295668,1502516799,358295668,1502516799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138800,1,'Choker of Elemental Command','Armor',964,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-642409939,665341343,3652557357,665341343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138801,1,'Choker of Elemental Might','Armor',3449,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-1151442811,-2128658747,3143524485,2166308549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138802,1,'Choker of Endless Finalities','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,926,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,103144353,-1492325833,103144353,2802641463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138803,1,'Choker of Everlasting Pain','Armor',961,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-759692116,-922440357,3535275180,3372526939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138804,1,'Choker of Frozen Plasma','Armor',1177,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,494070315,508281007,494070315,508281007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138805,1,'Choker of Frozen Water Beads','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1279633869,1445137626,3015333427,1445137626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138806,1,'Choker of Guised Pain','Armor',2852,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1629064820,-1594277131,1629064820,2700690165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138807,1,'Choker of Heaving Retort','Armor',959,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1762058280,295395918,2532909016,295395918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138808,1,'Choker of Kromzek Prejudice','Armor',960,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-805012579,-1422828134,3489954717,2872139162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138809,1,'Choker of Living Rock','Armor',2141,NULL,0,9,4294967295,4294967295,0,10,'When worn this necklace appears to crawl across its surface as if alive.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,846144447,-1899373756,846144447,2395593540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138810,1,'Choker of Memories','Armor',3459,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-164776080,-1307540445,4130191216,2987426851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138811,1,'Choker of Rilissian Steel','Armor',953,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1013993583,-659892895,1013993583,3635074401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138812,1,'Choker of Shadowed Strife','Armor',3447,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1382243650,-1293071639,1382243650,3001895657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138813,1,'Choker of Skyfire','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,572355567,-246844182,572355567,4048123114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138814,1,'Choker of Tears and Dreams','Armor',2852,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1230100659,843187305,1230100659,843187305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138815,1,'Choker of the Accurita','Armor',952,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1535952404,1778636324,1535952404,1778636324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138816,1,'Choker of the Adamant Marksman','Armor',964,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-243500602,926875417,4051466694,926875417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138817,1,'Choker of the Badland Augur','Armor',960,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1536108931,-1382003458,1536108931,2912963838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138818,1,'Choker of the Battle Beholder','Armor',959,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1642469420,1316167139,2652497876,1316167139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138819,1,'Choker of the Bishop''s Bodyguard','Armor',3456,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2116232627,-709885652,2116232627,3585081644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138820,1,'Choker of the Desert Sword','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,241451038,1931748000,241451038,1931748000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138821,1,'Choker of the Desolate One','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-682083569,-62643271,3612883727,4232324025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138822,1,'Choker of the Devoured Soul','Armor',959,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-493946201,780130374,3801021095,780130374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138823,1,'Choker of the Dunestalker','Armor',3457,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,707262069,107620105,707262069,107620105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138824,1,'Choker of the Enduring Challenge','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,938526162,-1774464926,938526162,2520502370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138825,1,'Choker of the Ethernere Magician','Armor',577,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1145876424,1814447437,1145876424,1814447437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138826,1,'Choker of the Fallen Priest','Armor',3448,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,1130503161,1906521638,1130503161,1906521638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138827,1,'Choker of the Fate Revisionist','Armor',963,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1491026222,817943297,2803941074,817943297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138828,1,'Choker of the Gifted Composer','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-425772683,-553504929,3869194613,3741462367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138829,1,'Choker of the Imperator''s Touch','Armor',3460,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-181832708,1821185728,4113134588,1821185728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138830,1,'Choker of the Loremistress','Armor',3455,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1107224642,-2102529726,3187742654,2192437570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138831,1,'Choker of the Mind Spike','Armor',3457,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-300860878,-611189648,3994106418,3683777648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138832,1,'Choker of the Onset','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,946677249,-509710386,946677249,3785256910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138833,1,'Choker of the Relentless Marksman','Armor',962,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1300402582,-1618278307,2994564714,2676688989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138834,1,'Choker of the Sandmage','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1579801341,1123536717,2715165955,1123536717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138835,1,'Choker of the Sneak','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1823624113,-1254030722,1823624113,3040936574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138836,1,'Choker of the Strongarm','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,938517256,-1509215463,938517256,2785751833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138837,1,'Choker of the Sun Priest','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,278248758,593887115,278248758,593887115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138838,1,'Choker of Waves','Armor',3450,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1004708059,66171095,3290259237,66171095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138839,1,'Choker of Zombie Bane','Armor',2139,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1989128217,915788587,1989128217,915788587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138840,1,'Chokidai Banded Cap','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-183046194,230166683,4111921102,230166683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138841,1,'Chokidai Hide Belt','Armor',760,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,-285579939,-532214708,4009387357,3762752588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138842,1,'Chokidai Skin Wristlet','Armor',2194,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1492162334,-707335255,2802804962,3587632041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138843,1,'Chokidai-plated Armguards','Armor',1707,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,24576,0,-157442116,1606301430,4137525180,1606301430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138844,1,'Choking Voice Headgear','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,624766042,-1996797126,624766042,2298170170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138845,1,'Choking Voice Vestments','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-1965935705,-1884558086,2329031591,2410409210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138846,1,'Chord of the Danak Legion','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,42769174,2072012139,42769174,2072012139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138847,1,'Chord of the Kwagan Warlord','Armor',2188,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,2095923519,1602532169,2095923519,1602532169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138848,1,'Chrome Plated Divining Epaulets','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-890041802,176908701,3404925494,176908701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138849,1,'Chrono-Bound Chain Boots','Armor',263,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,979970366,-1330367253,979970366,2964600043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138850,1,'Chrono-Bound Chain Sabatons','Armor',263,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1978954848,-904976292,2316012448,3389991004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138851,1,'Chrono-Bound Chain Shoulders','Armor',259,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-408459351,-551842315,3886507945,3743124981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138852,1,'Chrono-Bound Chain Spaulders','Armor',259,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1050304864,544922678,3244662432,544922678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138853,1,'Chrono-Bound Cloth Boots','Armor',229,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1717430814,-168599869,2577536482,4126367427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138854,1,'Chrono-Bound Cloth Shoulders','Armor',253,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,793632106,1179854863,793632106,1179854863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138855,1,'Chrono-Bound Leather Boots','Armor',257,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-906279867,-1701714682,3388687429,2593252614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138856,1,'Chrono-Bound Leather Sandals','Armor',227,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1903580119,252104950,2391387177,252104950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138857,1,'Chrono-Bound Leather Shoulders','Armor',265,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-529979353,1141723686,3764987943,1141723686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138858,1,'Chrono-Bound Leather Spaulders','Armor',253,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1194180160,-1150549019,1194180160,3144418277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138859,1,'Chrono-Bound Plate Boots','Armor',275,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,2008083850,1811039835,2008083850,1811039835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138860,1,'Chrono-Bound Plate Sabatons','Armor',269,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-355488011,-1914230458,3939479285,2380736838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138861,1,'Chrono-Bound Plate Shoulders','Armor',271,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1944268069,574528654,1944268069,574528654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138862,1,'Chrono-Bound Steel Spaulders','Armor',271,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,444757714,-1249873682,444757714,3045093614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138863,1,'Chronomancer''s Fetish','Armor',2712,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1263436085,-1418045800,3031531211,2876921496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138864,1,'Chunk Chopper Cap','Armor',468,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-2100996900,-1705603858,2193970396,2589363438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138865,1,'chunk of a flesh ravager''s chest','Armor',109,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,310,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243982552,0,1950430605,1870390790,1950430605,1870390790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138866,1,'chunk of a flesh ravager''s foot','Armor',107,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,310,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243982552,0,1367728437,-1651803076,1367728437,2643164220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138867,1,'chunk of a flesh ravager''s hand','Armor',87,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,310,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243982552,0,-383011390,1936066336,3911955906,1936066336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138868,1,'chunk of a flesh ravager''s head','Armor',2493,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,310,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243982552,0,-931052698,-201870541,3363914598,4093096755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138869,1,'chunk of a flesh ravager''s leg','Armor',120,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,310,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243982552,0,-1838483856,-1599572321,2456483440,2695394975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138870,1,'chunk of a flesh ravager''s shoulder','Armor',196,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,310,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243982552,0,599651056,-437455728,599651056,3857511568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138871,1,'chunk of a flesh ravager''s wrist','Armor',88,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,310,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243982552,0,534672643,-861562405,534672643,3433404891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138872,1,'Chunk of Hoarite Ore','Armor',415,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,702665785,1565841601,702665785,1565841601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138873,1,'Chunk of Molderite Ore','Armor',170,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1154530482,695765273,1154530482,695765273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138874,1,'Chunk of Spindled Magics','Armor',2513,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,180873786,914674310,180873786,914674310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138875,1,'Chunk of Velium Laced Iron','Armor',2601,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1800293144,-1238339144,2494674152,3056628152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138876,1,'Cimmerian Hoop','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1624028826,-523415186,1624028826,3771552110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138877,1,'Cinch Cord of Insight','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,733178432,-1167910414,733178432,3127056882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138878,1,'Cinch of Harmony','Armor',379,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-1848034114,-438378353,2446933182,3856588943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138879,1,'Cinch of the Blades','Armor',2129,NULL,0,4,2072844078,2072844078,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,6281081087704,0,-109548050,-1833611679,4185419246,2461355617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138880,1,'Cinch of the Conqueror','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6281081087704,0,-1094037021,-1094045461,3200930275,3200921835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138881,1,'Cinch of the Defector','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1821923271,-497360967,2473044025,3797606329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138882,1,'Cinch of the Disciples','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-775963959,223641971,3519003337,223641971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138883,1,'cinched girdle','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,2041768301,-340249432,2041768301,3954717864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138884,1,'Cinched Girdle','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1829957311,561006918,1829957311,561006918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138885,1,'Cincture of Draconic Rights','Armor',1102,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1571932148,1183009450,2723035148,1183009450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138886,1,'Cincture of Spun Web','Armor',959,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,-1468844550,-1699550369,2826122746,2595416927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138887,1,'Cincture of the Desert Sword','Armor',2187,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1616332946,2023403206,1616332946,2023403206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138888,1,'Cincture of the Dunestalker','Armor',1232,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1173113868,1664704710,3121853428,1664704710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138889,1,'Cincture of the Ethernere Magician','Armor',1231,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-561507080,929374929,3733460216,929374929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138890,1,'Cincture of the Sandmage','Armor',2136,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,67016238,574897495,67016238,574897495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138891,1,'Cincture of the Shredmistress','Armor',1113,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,236438006,-1106361449,236438006,3188605847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138892,1,'Cincture of the Stonebrunt Savior','Armor',2329,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,691630084,-662100560,691630084,3632866736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138893,1,'Cincture of the Summoned','Armor',2147,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1857153884,-566933257,1857153884,3728034039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138894,1,'Cincture of the Sun Priest','Armor',1110,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1442582933,-1057229101,1442582933,3237738195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138895,1,'Cincture of the Unkempt Master','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1577632147,633410216,2717335149,633410216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138896,1,'Cinder Forged Magi Cloak','Armor',1098,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1715344878,-817808417,2579622418,3477158879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138897,1,'Cinder Step Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,541595290,-1208336517,541595290,3086630779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138898,1,'Cinder-Proof Leggings','Armor',460,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1443527253,446815298,1443527253,446815298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138899,1,'Cinderpelt Gloves','Armor',1477,NULL,0,5,2246237129,2246237129,265,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1881197274648,0,-1524445770,89865507,2770521526,89865507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138900,1,'Cinderplank, the Earring of Arggg','Armor',2212,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1981000478,2131283880,1981000478,2131283880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138901,1,'Cinderskin Boots','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1452684107,-278500724,1452684107,4016466572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138902,1,'Circle of Necrosis','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,636134484,1106408362,636134484,1106408362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138903,1,'Circle of the Magic Melter','Armor',951,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2012277275,1636173033,2012277275,1636173033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138904,1,'Circle of the River''s Soothing Touch','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1381336845,831197081,1381336845,831197081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138905,1,'Circle of Unity','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,792,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1706579664,1395861658,1706579664,1395861658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138906,1,'Circlet of Applied Transgressions','Armor',953,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-793534974,862654374,3501432322,862654374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138907,1,'Circlet of Assailing Onslaught','Armor',953,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,386263349,1087823502,386263349,1087823502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138908,1,'Circlet of Bewildering Spirits','Armor',953,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,363978474,-477480832,363978474,3817486464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138909,1,'circlet of black daisies','Armor',1946,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1289695478,-896110487,1289695478,3398856809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138910,1,'Circlet of Bones','Armor',1492,NULL,0,5,3539032716,3539032716,230,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1883034576600,0,1083042337,-575233496,1083042337,3719733800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138911,1,'Circlet of Clerical Precision','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1414908029,-775865473,2880059267,3519101823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138912,1,'Circlet of Coercion','Armor',955,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,1,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,134217728,0,2135918533,-1548683105,2135918533,2746284191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138913,1,'Circlet of Conjuration','Armor',953,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-419827325,782371514,3875139971,782371514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138914,1,'Circlet of Daisies','Armor',1965,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-282921334,993699843,4012045962,993699843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138915,1,'Circlet of Dark Thoughts','Armor',2882,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-835255532,1018168115,3459711764,1018168115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138916,1,'Circlet of Deathly Daisies','Armor',3200,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1896971912,-404011363,2397995384,3890955933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138917,1,'Circlet of Deathly Roses','Armor',1946,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-351392853,658322061,3943574443,658322061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138918,1,'Circlet of Eradication','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,777070795,-1233112890,777070795,3061854406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138919,1,'Circlet of Erollisi Roses','Armor',1944,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-895098342,-237646123,3399868954,4057321173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138920,1,'Circlet of Eternal Stoicism','Armor',2882,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982552,0,1023740620,1811595396,1023740620,1811595396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138921,1,'circlet of fire','Armor',582,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,700934092,-21903868,700934092,4273063428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138922,1,'Circlet of Forced Tension','Armor',953,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1305297290,-918270498,2989670006,3376696798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138923,1,'Circlet of Forgotten Spirits','Armor',2806,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,1260748973,-700663102,1260748973,3594304194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138924,1,'Circlet of Frenzied Channeling','Armor',602,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,810,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-562062734,-885192719,3732904562,3409774577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138925,1,'Circlet of Frost','Armor',3185,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1747832601,159105513,1747832601,159105513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138926,1,'Circlet of Golden Roses','Armor',1943,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,508506411,-1471877071,508506411,2823090225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138927,1,'Circlet of Hardened Sand','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197274648,0,1782543007,1871450725,1782543007,1871450725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138928,1,'Circlet of Hate''s Capacity','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1741591715,281911892,2553375581,281911892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138929,1,'Circlet of Hate''s Cunning','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-986885953,-834394860,3308081343,3460572436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138930,1,'Circlet of Hate''s Faith','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2114113149,2074551212,2180854147,2074551212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138931,1,'Circlet of Hate''s Force','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1958335570,-264642523,1958335570,4030324773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138932,1,'circlet of ice','Armor',582,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1825472108,398284941,1825472108,398284941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138933,1,'Circlet of Illusion','Armor',954,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,1,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,67108864,0,776746873,-961665907,776746873,3333301389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138934,1,'Circlet of Illusioned Fortification','Armor',953,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,619794128,244346418,619794128,244346418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138935,1,'Circlet of Implied Force','Armor',953,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-2089669044,84755934,2205298252,84755934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138936,1,'Circlet of Karana''s Deluge','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,768077700,2097655469,768077700,2097655469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138937,1,'Circlet of Karana''s Lightning','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1797874826,-1315499956,2497092470,2979467340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138938,1,'Circlet of Karana''s Rain','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1016136821,-1250592943,1016136821,3044374353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138939,1,'Circlet of Karana''s Wind','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1686130373,590129410,1686130373,590129410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138940,1,'Circlet of Living Fire','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1837105152,0,-1245140376,1209976554,3049826920,1209976554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138941,1,'Circlet of Love','Armor',954,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,160248188,-652603786,160248188,3642363510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138942,1,'Circlet of Mums','Armor',1984,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-632365597,771043710,3662601699,771043710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138943,1,'Circlet of Mystic Vision','Armor',582,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1833893394,-1104453120,2461073902,3190514176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138944,1,'Circlet of Najena''s Assassin','Armor',599,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,226,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1820719991,-1094343628,2474247305,3200623668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138945,1,'Circlet of Nem Anhk','Armor',2453,NULL,0,7,241174330,241174330,1,40,'Pieces of this mysterious armor bear the name Nem Anhk.  Very little is known about what that name means, but rumors exist that it belonged to an ancient civilization that revered the gods.  What is known, however, is that objects that carry that name tend to be imbued with divine energies.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,562,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24576,0,1917370052,35307454,1917370052,35307454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138946,1,'Circlet of Perpetual Aggression','Armor',953,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-1109485926,-57105408,3185481370,4237861888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138947,1,'circlet of pink daisies','Armor',1940,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1011326648,628095893,3283640648,628095893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138948,1,'Circlet of Spirits','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1076620273,-1163092216,1076620273,3131875080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138949,1,'circlet of stars','Armor',582,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1248290677,-552641706,1248290677,3742325590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138950,1,'Circlet of Stillwinds','Armor',1471,NULL,0,4,2897193374,2897193374,240,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881197471448,0,1147932461,-272979428,1147932461,4021987868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138951,1,'Circlet of Storms','Armor',954,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-85706281,1447732284,4209261015,1447732284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138952,1,'Circlet of Structured Participation','Armor',953,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-504164808,1408413430,3790802488,1408413430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138953,1,'Circlet of the Bear','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,386805971,819609632,386805971,819609632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138954,1,'Circlet of the Betrayer','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6279243785752,0,-485426000,-1601773404,3809541296,2693193892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138955,1,'Circlet of the Dead','Armor',91,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1454101554,-513430867,1454101554,3781536429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138956,1,'Circlet of the Deadeye','Armor',595,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,292,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-859104969,900288965,3435862327,900288965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138957,1,'Circlet of the Fox','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1242670760,-164486901,1242670760,4130480395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10138958,1,'Circlet of the Owl','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1909471957,1629640352,1909471957,1629640352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138959,1,'Circlet of the Silver Skies','Armor',962,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1562742860,2064161073,1562742860,2064161073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138960,1,'Circlet of the Spirits','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1837105152,0,-744583038,-911666857,3550384258,3383300439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138961,1,'Circlet of the Supreme Deadeye','Armor',594,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,152,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1089181170,1899146167,1089181170,1899146167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138962,1,'Circlet of the Wolf','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1938734904,-167851925,1938734904,4127115371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138963,1,'Circlet of Timeless Wonderment','Armor',953,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1635417605,1494266764,2659549691,1494266764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138964,1,'Circlet of True Sight','Armor',1618,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,890934667,-1322579029,890934667,2972388267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138965,1,'Circlet of Valor','Armor',954,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-966748662,644212779,3328218634,644212779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138966,1,'Circlet of Voidfire','Armor',955,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,1073741824,0,-788028191,1357455407,3506939105,1357455407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138967,1,'circlet of white daisies','Armor',1942,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2020259974,-674496871,2274707322,3620470425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138968,1,'Circlet of Woven Thorns','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243982552,0,-718191907,1407276753,3576775389,1407276753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138969,1,'Circling Globes of Dark','Armor',3437,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,956738232,-1458375937,956738232,2836591359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138970,1,'Cires Earring','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-966138475,486454309,3328828821,486454309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138971,1,'Ciriktna''s Woven Hand Wraps','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243982552,0,-489241670,-492484199,3805725626,3802483097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138972,1,'Ciriktna''s Woven Wristguards','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,2073628895,-999114797,2073628895,3295852499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10138973,1,'Citizen''s Ashen Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-899080580,1278618157,3395886716,1278618157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138974,1,'Citizen''s Ashen Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-969176521,-1948233115,3325790775,2346734181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138975,1,'Citizen''s Ashen Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-842451515,1805740817,3452515781,1805740817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138976,1,'Citizen''s Ashen Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2065909175,1805740817,2229058121,1805740817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138977,1,'Citizen''s Black Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1388427310,998573618,2906539986,998573618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138978,1,'Citizen''s Black Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1238469139,-138199097,1238469139,4156768199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138979,1,'Citizen''s Black Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,881175747,-541203952,881175747,3753763344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138980,1,'Citizen''s Blue Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1643977119,-1822423072,2650990177,2472544224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138981,1,'Citizen''s Blue Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2130717933,-1330251385,2130717933,2964715911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138982,1,'Citizen''s Blue Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,750275938,1566795197,750275938,1566795197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138983,1,'Citizen''s Cyan Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2060456382,1610809547,2234510914,1610809547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138984,1,'Citizen''s Cyan Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1680680142,525858384,1680680142,525858384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138985,1,'Citizen''s Cyan Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,932529473,-2028665169,932529473,2266302127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138986,1,'Citizen''s Emerald Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-966221379,170200522,3328745917,170200522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138987,1,'Citizen''s Emerald Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-245621424,2033608637,4049345872,2033608637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138988,1,'Citizen''s Emerald Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1570168602,288945598,2724798694,288945598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138989,1,'Citizen''s Forest Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-199158821,2132578967,4095808475,2132578967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138990,1,'Citizen''s Forest Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,281992730,-1265711882,281992730,3029255414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138991,1,'Citizen''s Forest Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1838872778,1107571836,1838872778,1107571836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138992,1,'Citizen''s Gold Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1201484164,-1991781931,1201484164,2303185365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138993,1,'Citizen''s Gold Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1499464952,-528676588,2795502344,3766290708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138994,1,'Citizen''s Gold Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-181953913,-1604244055,4113013383,2690723241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138995,1,'Citizen''s Grey Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-509094345,-846294314,3785872951,3448672982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138996,1,'Citizen''s Grey Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,10820795,-606613029,10820795,3688354267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138997,1,'Citizen''s Grey Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1394441524,1829723589,1394441524,1829723589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10138998,1,'Citizen''s Lilac Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,300249186,257902653,300249186,257902653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10138999,1,'Citizen''s Lilac Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-183845469,-194829937,4111121827,4100137359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139000,1,'Citizen''s Lilac Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2007065741,1797919097,2287901555,1797919097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139001,1,'Citizen''s Mint Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,53272500,-930831579,53272500,3364135717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139002,1,'Citizen''s Mint Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-500296392,1256059643,3794670904,1256059643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139003,1,'Citizen''s Mint Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1315539785,1734982914,2979427511,1734982914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139004,1,'Citizen''s Orange Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1836319222,-264032937,2458648074,4030934359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139005,1,'Citizen''s Orange Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2114773985,-1113019349,2114773985,3181947947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139006,1,'Citizen''s Orange Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-123575021,2015693728,4171392275,2015693728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139007,1,'Citizen''s Purple Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1707818388,1376122119,1707818388,1376122119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139008,1,'Citizen''s Purple Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1991499649,122300811,2303467647,122300811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139009,1,'Citizen''s Purple Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,266512013,1502357891,266512013,1502357891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139010,1,'Citizen''s Red Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1054344535,-1028446730,3240622761,3266520566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139011,1,'Citizen''s Red Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-847941918,276226906,3447025378,276226906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139012,1,'Citizen''s Red Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-964177648,1346455948,3330789648,1346455948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139013,1,'Citizen''s Rose Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1710774239,1261220682,2584193057,1261220682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139014,1,'Citizen''s Rose Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2063950509,-1684453394,2063950509,2610513902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139015,1,'Citizen''s Rose Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,683475746,486282517,683475746,486282517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139016,1,'Citizen''s Ruby Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-865144360,1655553194,3429822936,1655553194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139017,1,'Citizen''s Ruby Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,762067796,794572830,762067796,794572830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139018,1,'Citizen''s Ruby Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2127846107,1144679788,2127846107,1144679788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139019,1,'Citizen''s Rust Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-519655819,-1284772641,3775311477,3010194655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139020,1,'Citizen''s Rust Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,287993,-1243961179,287993,3051006117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139021,1,'Citizen''s Rust Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1404831094,957213128,1404831094,957213128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139022,1,'Citizen''s Sky Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1029755337,-968106359,1029755337,3326860937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139023,1,'Citizen''s Sky Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,825378178,200642155,825378178,200642155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139024,1,'Citizen''s Sky Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,985725552,1939612426,985725552,1939612426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139025,1,'Citizen''s Violet Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,448785127,1603678599,448785127,1603678599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139026,1,'Citizen''s Violet Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-164038900,552592050,4130928396,552592050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139027,1,'Citizen''s Violet Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1888907774,-1490905335,1888907774,2804061961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139028,1,'Civ-Parser''s Leggings','Armor',1696,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881195675648,0,-15317124,-576398563,4279650172,3718568733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139029,1,'Claire''s Sake Ring','Armor',594,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,120408657,-1729952075,120408657,2565015221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139030,1,'Clairvoyant Witch Doctor''s Chausses','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1073856790,1467057411,1073856790,1467057411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139031,1,'Clairvoyant Witch Doctor''s Sovereign Boots','Armor',1517,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-953910736,-1606273710,3341056560,2688693586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139032,1,'Clairvoyant Witch Doctor''s Sovereign Chausses','Armor',1521,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,28836651,-594737207,28836651,3700230089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139033,1,'Clairvoyant Witch Doctor''s Sovereign Coif','Armor',1520,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1274728175,1435015992,3020239121,1435015992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139034,1,'Clairvoyant Witch Doctor''s Sovereign Cuffs','Armor',1519,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-2024951976,-710680507,2270015320,3584286789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139035,1,'Clairvoyant Witch Doctor''s Sovereign Hauberk','Armor',1516,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1223235451,-1062953329,3071731845,3232013967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139036,1,'Clairvoyant Witch Doctor''s Sovereign Spaulders','Armor',1522,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1733954458,513007950,1733954458,513007950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139037,1,'Clairvoyant Witch Doctor''s Sovereign Wristguard','Armor',1518,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-615039806,-1278575211,3679927490,3016392085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139038,1,'Clairvoyant Witch Doctor''s Tempered Chausses','Armor',1605,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-2072677691,1572015044,2222289605,1572015044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139039,1,'Clairvoyant Witch Doctor''s Tempered Spaulders','Armor',1606,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-54600512,1621337087,4240366784,1621337087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139040,1,'Clairvoyant Witch Doctor''s Tempered Wristguard','Armor',1602,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1531106818,265473741,1531106818,265473741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139041,1,'Clairvoyant Witch Doctor''s Wristguard','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,2145466983,-2123813983,2145466983,2171153313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139042,1,'Clairvoyant''s Copper-Threaded Cowl','Armor',1401,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1763680854,-410161152,2531286442,3884806144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139043,1,'Clairvoyant''s Copper-Threaded Cowl of Elements','Armor',115,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1606401574,-293222000,2688565722,4001745296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139044,1,'Clairvoyant''s Copper-Threaded Cowl of the Archcaster','Armor',1401,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-855606982,-771736262,3439360314,3523231034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139045,1,'Clairvoyant''s Copper-Threaded Cuffs','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,203553404,289684416,203553404,289684416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139046,1,'Clairvoyant''s Copper-Threaded Cuffs of Elements','Armor',254,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-852098322,705564752,3442868974,705564752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139047,1,'Clairvoyant''s Copper-Threaded Cuffs of the Archcaster','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1805060725,-336383744,2489906571,3958583552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139048,1,'Clairvoyant''s Copper-Threaded Epaulets','Armor',1740,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-493506971,-1232612004,3801460325,3062355292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139049,1,'Clairvoyant''s Copper-Threaded Epaulets of Elements','Armor',253,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1316047244,634719723,1316047244,634719723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139050,1,'Clairvoyant''s Copper-Threaded Epaulets of Genius','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1661081324,-1234610513,2633885972,3060356783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139051,1,'Clairvoyant''s Copper-Threaded Epaulets of the Archcaster','Armor',1403,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-859209697,-108529632,3435757599,4186437664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139052,1,'Clairvoyant''s Copper-Threaded Gloves','Armor',261,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1264351493,-642889531,3030615803,3652077765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139053,1,'Clairvoyant''s Copper-Threaded Gloves of Elements','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1454658978,-156078246,1454658978,4138889050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139054,1,'Clairvoyant''s Copper-Threaded Gloves of Genius','Armor',261,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1100355926,734664084,3194611370,734664084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139055,1,'Clairvoyant''s Copper-Threaded Gloves of the Archcaster','Armor',1505,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1240134993,-488810482,1240134993,3806156814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139056,1,'Clairvoyant''s Copper-Threaded Leggings','Armor',2741,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,829683093,171115680,829683093,171115680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139057,1,'Clairvoyant''s Copper-Threaded Leggings of the Archcaster','Armor',1402,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1788072197,1262556127,1788072197,1262556127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139058,1,'Clairvoyant''s Copper-Threaded Robe','Armor',2737,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,788188027,1094786634,788188027,1094786634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139059,1,'Clairvoyant''s Copper-Threaded Robe of Elements','Armor',1397,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-856877022,-1018282378,3438090274,3276684918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139060,1,'Clairvoyant''s Copper-Threaded Robe of Genius','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,607169322,-1151635342,607169322,3143331954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139061,1,'Clairvoyant''s Copper-Threaded Robe of the Archcaster','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-743196463,2043737436,3551770833,2043737436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139062,1,'Clairvoyant''s Copper-Threaded Shoes','Armor',118,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1068370173,-148157620,1068370173,4146809676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139063,1,'Clairvoyant''s Copper-Threaded Shoes of Elements','Armor',3614,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,151917709,-668874914,151917709,3626092382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139064,1,'Clairvoyant''s Copper-Threaded Shoes of the Archcaster','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1682844781,-1539445777,1682844781,2755521519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139065,1,'Clairvoyant''s Cowl','Armor',2860,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-155391775,1768809260,4139575521,1768809260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139066,1,'Clairvoyant''s Cowl of Elements','Armor',2860,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1071844207,708714000,3223123089,708714000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139067,1,'Clairvoyant''s Cowl of Genius','Armor',2736,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-763560127,1385177194,3531407169,1385177194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139068,1,'Clairvoyant''s Cuffs','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-669160773,588429232,3625806523,588429232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139069,1,'Clairvoyant''s Cuffs of Elements','Armor',260,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,420123177,-948819801,420123177,3346147495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139070,1,'Clairvoyant''s Cuffs of Genius','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-282540136,867365244,4012427160,867365244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139071,1,'Clairvoyant''s Epaulets','Armor',2738,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-415119898,-146235720,3879847398,4148731576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139072,1,'Clairvoyant''s Gloves','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1439515222,-1986433163,1439515222,2308534133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139073,1,'Clairvoyant''s Gloves of Elements','Armor',2740,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1210412785,-712608547,3084554511,3582358749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139074,1,'Clairvoyant''s Gloves of Genius','Armor',261,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1594302983,-277757420,1594302983,4017209876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139075,1,'Clairvoyant''s Leggings','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1362051294,1274826564,1362051294,1274826564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139076,1,'Clairvoyant''s Leggings of Elements','Armor',1742,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1737448622,2104059291,1737448622,2104059291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139077,1,'Clairvoyant''s Leggings of Genius','Armor',256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1978619774,691571148,1978619774,691571148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139078,1,'Clairvoyant''s Robe','Armor',2442,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-812380202,-811496090,3482587094,3483471206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139079,1,'Clairvoyant''s Robe of Elements','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,763616399,133556726,763616399,133556726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139080,1,'Clairvoyant''s Shoes','Armor',2742,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1609743798,-981612740,1609743798,3313354556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139081,1,'Clairvoyant''s Shoes of Elements','Armor',257,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1767023046,895352745,1767023046,895352745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139082,1,'Clairvoyant''s Shoes of Genius','Armor',3614,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2066917910,1452538396,2066917910,1452538396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139083,1,'Clairvoyant''s Silver-Threaded Cowl of Elements','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-547327254,-34297051,3747640042,4260670245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139084,1,'Clairvoyant''s Silver-Threaded Cowl of Genius','Armor',2860,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,629571162,-488409839,629571162,3806557457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139085,1,'Clairvoyant''s Silver-Threaded Cowl of the Archcaster','Armor',115,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,635006779,-1240055551,635006779,3054911745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139086,1,'Clairvoyant''s Silver-Threaded Cuffs of Elements','Armor',254,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1649057850,-1860819407,1649057850,2434147889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139087,1,'Clairvoyant''s Silver-Threaded Cuffs of Genius','Armor',1399,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,594434220,-187356515,594434220,4107610781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139088,1,'Clairvoyant''s Silver-Threaded Cuffs of the Archcaster','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1154001823,1520225880,3140965473,1520225880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139089,1,'Clairvoyant''s Silver-Threaded Epaulets of Elements','Armor',2738,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,507846791,-156195484,507846791,4138771812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139090,1,'Clairvoyant''s Silver-Threaded Epaulets of Genius','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,124269070,-1939398825,124269070,2355568471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139091,1,'Clairvoyant''s Silver-Threaded Gloves of Elements','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1590213031,-860084574,2704754265,3434882722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139092,1,'Clairvoyant''s Silver-Threaded Gloves of Genius','Armor',1400,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1789662169,951809825,1789662169,951809825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139093,1,'Clairvoyant''s Silver-Threaded Gloves of the Archcaster','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-65224537,-2015564233,4229742759,2279403063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139094,1,'Clairvoyant''s Silver-Threaded Leggings of Elements','Armor',3291,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2029247189,1353394496,2029247189,1353394496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139095,1,'Clairvoyant''s Silver-Threaded Leggings of Genius','Armor',120,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2112498075,805493683,2182469221,805493683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139096,1,'Clairvoyant''s Silver-Threaded Leggings of the Archcaster','Armor',1507,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2134039085,1741155805,2134039085,1741155805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139097,1,'Clairvoyant''s Silver-Threaded Robe of Elements','Armor',2444,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,997067737,-801153853,997067737,3493813443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139098,1,'Clairvoyant''s Silver-Threaded Robe of Genius','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-252354983,-156758942,4042612313,4138208354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139099,1,'Clairvoyant''s Silver-Threaded Robe of the Archcaster','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1635139816,499550567,1635139816,499550567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139100,1,'Clairvoyant''s Silver-Threaded Shoes of Elements','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1982736317,1664741695,1982736317,1664741695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139101,1,'Clairvoyant''s Silver-Threaded Shoes of Genius','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1933038835,-1846271491,2361928461,2448695805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139102,1,'Clan Bloodskull Armguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,-945366121,-95532166,3349601175,4199435130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139103,1,'Clan Grobb Barbute','Armor',3234,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1291002094,1760614910,1291002094,1760614910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139104,1,'Clan Grobb Cuirass','Armor',3233,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1750708996,-1319941135,2544258300,2975026161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139105,1,'Clan Grobb Gauntlets','Armor',3229,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,181193907,-1487880259,181193907,2807087037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139106,1,'Clan Grobb Greaves','Armor',3231,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,370710008,-625718776,370710008,3669248520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139107,1,'Clan Grobb Gussets','Armor',3232,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1971404061,-1615283777,2323563235,2679683519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139108,1,'Clan Grobb Leather Boots','Armor',1468,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2064565505,1198670372,2230401791,1198670372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139109,1,'Clan Grobb Leather Bracers','Armor',1469,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,974666521,1747100250,974666521,1747100250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139110,1,'Clan Grobb Leather Gloves','Armor',1470,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1840256329,-46580529,2454710967,4248386767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139111,1,'Clan Grobb Leather Helm','Armor',1471,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,502634668,-303971028,502634668,3990996268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139112,1,'Clan Grobb Leather Leggings','Armor',1472,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1193160122,-1481343592,1193160122,2813623704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139113,1,'Clan Grobb Leather Shoulders','Armor',1473,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-553988668,523268144,3740978628,523268144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139114,1,'Clan Grobb Leather Vest','Armor',1467,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,254110456,-199867426,254110456,4095099870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139115,1,'Clan Grobb Robe','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,342251557,-1163358528,342251557,3131608768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139116,1,'Clan Grobb Sabatons','Armor',3230,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-705199427,742241413,3589767869,742241413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139117,1,'Clan Grobb Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2094878657,-543980326,2200088639,3750986970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139118,1,'Clan Icereaver Armbands','Armor',3266,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-739288154,-1152422266,3555679142,3142545030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139119,1,'Clan Icereaver Boots','Armor',3361,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1532568102,-1557372686,1532568102,2737594610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139120,1,'Clan Icereaver Cap','Armor',3358,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1764666199,-841823689,2530301097,3453143607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139121,1,'Clan Icereaver Gauntlets','Armor',3359,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,406698009,591083748,406698009,591083748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139122,1,'Clan Icereaver Kilt','Armor',276,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1014617730,-1027021078,1014617730,3267946218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139123,1,'Clan Icereaver Sleeves','Armor',3363,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,618342809,1499328843,618342809,1499328843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139124,1,'Clan Icereaver Tunic','Armor',3362,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1749344688,-1875795100,1749344688,2419172196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139125,1,'Clan Leader''s Stud','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1107507504,699992128,1107507504,699992128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139126,1,'Clan Macnaggle Armbands','Armor',3266,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-826927511,-1508498615,3468039785,2786468681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139127,1,'Clan Macnaggle Boots','Armor',3361,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,586551508,-628928000,586551508,3666039296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139128,1,'Clan Macnaggle Gauntlets','Armor',3359,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,335232629,687718024,335232629,687718024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139129,1,'Clan Macnaggle Helm','Armor',3358,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-647302284,-830058839,3647665012,3464908457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139130,1,'Clan Macnaggle Kilt','Armor',276,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1498542786,-1321029405,2796424510,2973937891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139131,1,'Clan Macnaggle Sleeves','Armor',3363,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-753488305,-1224713637,3541478991,3070253659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139132,1,'Clan Macnaggle Tunic','Armor',3362,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,300667714,-375484010,300667714,3919483286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139133,1,'Clan MacYee Boots','Armor',3361,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,439580911,-1267801556,439580911,3027165740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139134,1,'Clan MacYee Gauntlets','Armor',3359,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-325435176,1184731616,3969532120,1184731616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139135,1,'Clan MacYee Helm','Armor',3358,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-994046762,1211139390,3300920534,1211139390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139136,1,'Clan MacYee Kilt','Armor',276,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1157303652,938769268,3137663644,938769268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139137,1,'Clan MacYee Sleeves','Armor',3363,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1983945419,1162931348,2311021877,1162931348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139138,1,'Clan MacYee Tunic','Armor',3362,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,690928505,-2022497862,690928505,2272469434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139139,1,'Clan McDowell Boots','Armor',3361,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1091106214,-1362043981,1091106214,2932923315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139140,1,'Clan McDowell Gauntlets','Armor',3359,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,593541368,253805633,593541368,253805633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139141,1,'Clan McDowell Helm','Armor',3358,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,568547433,752707370,568547433,752707370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139142,1,'Clan McDowell Kilt','Armor',276,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1579656739,1394186592,1579656739,1394186592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139143,1,'Clan McDowell Kilt','Armor',276,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1051225399,1394186592,1051225399,1394186592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139144,1,'Clan McDowell Sleeves','Armor',3363,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,822039469,-326309641,822039469,3968657655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139145,1,'Clan McDowell Tunic','Armor',3362,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1913992752,-1647503323,1913992752,2647463973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139146,1,'Clan McGould Boots','Armor',3361,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1990438205,1684481456,2304529091,1684481456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139147,1,'Clan McGould Cap','Armor',3358,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,250896356,690100467,250896356,690100467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139148,1,'Clan McGould Cloak','Armor',1097,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,234545315,1869340076,234545315,1869340076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139149,1,'Clan McGould Gloves','Armor',3359,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1013357308,175668981,3281609988,175668981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139150,1,'Clan McGould Kilt','Armor',276,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,881643172,1579487377,881643172,1579487377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139151,1,'Clan McGould Sleeves','Armor',3363,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1473744137,-1650151784,1473744137,2644815512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139152,1,'Clan McGould Tunic','Armor',3362,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1170108075,1467672102,3124859221,1467672102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139153,1,'Clan McNaff Boots','Armor',3361,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,534689673,2083499065,534689673,2083499065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139154,1,'Clan McNaff Gauntlets','Armor',3359,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-207732652,662938177,4087234644,662938177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139155,1,'Clan McNaff Helm','Armor',3358,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,693664017,-567341044,693664017,3727626252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139156,1,'Clan McNaff Kilt','Armor',276,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1453098843,-1578373562,1453098843,2716593734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139157,1,'Clan McNaff Shoulderpads','Armor',3363,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1727874007,1935597359,1727874007,1935597359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139158,1,'Clan McNaff Tunic','Armor',3362,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,751006751,1328705455,751006751,1328705455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139159,1,'Clandestine Choker of Retaliation','Armor',959,NULL,0,9,4294967295,4294967295,0,10,'Strike out at the hearts of the feeble minded and they will cower before true power. Lord D.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-101637736,-1660584112,4193329560,2634383184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139160,1,'Clandestine Damask Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,119522590,-625891285,119522590,3669076011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139161,1,'Clandestine Dragon''s Breath Adventurer''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1616413770,346541063,2678553526,346541063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139162,1,'Clandestine Gabardine Cloak','Armor',1099,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-2112031116,1344746086,2182936180,1344746086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139163,1,'Clandestine Spuncloth Cloak','Armor',1098,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1154532590,1568490741,3140434706,1568490741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139164,1,'Clandestine Swiftcloth Cloak','Armor',1099,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1720314598,-944728802,2574652698,3350238494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139165,1,'Clandestine Windcloth Adventurer''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,606249667,-178038775,606249667,4116928521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139166,1,'Clasp of Crystalline Links','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1318039389,-1029126960,2976927907,3265840336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139167,1,'Clasp of Elemental Power','Armor',2140,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-992291112,1510309840,3302676184,1510309840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139168,1,'Clasp of Flowing Rime','Armor',2203,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-921399043,-893379649,3373568253,3401587647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139169,1,'Clasp of Freezing Winds','Armor',950,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1825027156,-1640049382,2469940140,2654917914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139170,1,'Clasp of Granite Essence','Armor',983,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-2046794528,1930035572,2248172768,1930035572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139171,1,'Clasp of Perpetual Onslaught','Armor',3266,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1072685665,1268784819,1072685665,1268784819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139172,1,'Clasp of Restrained Force','Armor',951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1559473723,711695948,2735493573,711695948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139173,1,'Clasp of the Chronomancer','Armor',2201,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-220109316,384290879,4074857980,384290879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139174,1,'Clasp of the Libant','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-877989554,1174781544,3416977742,1174781544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139175,1,'Clasp of the Restoratus','Armor',950,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,362192819,-2046556321,362192819,2248410975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139176,1,'Clasp of the Roekillik Machines','Armor',576,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-530947943,690657781,3764019353,690657781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139177,1,'Clasp of Unbound Energy','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1535390144,-646244205,2759577152,3648723091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139178,1,'Clasped Belt of Stone Links','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1828955167,-1772872455,2466012129,2522094841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139179,1,'Clasped Wristlet of Kylong','Armor',954,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1436249391,-522286975,2858717905,3772680321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139180,1,'Clasping Band of Hragdold','Armor',559,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,122,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1514838460,-564223233,1514838460,3730744063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139181,1,'Classless Assassin Hood','Armor',2857,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-353402960,-1752518819,3941564336,2542448477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139182,1,'Classless Berserker Helm','Armor',2874,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1445140404,1320447224,2849826892,1320447224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139183,1,'Classless Brigand Hat','Armor',2861,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1372125074,-745731705,1372125074,3549235591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139184,1,'Classless Bruiser Headband','Armor',2329,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,478536102,-1067941313,478536102,3227025983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139185,1,'Classless Coercer Headgear','Armor',3374,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-26992837,-1398552716,4267974459,2896414580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139186,1,'Classless Conjurer Faceplate','Armor',3372,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1546750091,1402411453,1546750091,1402411453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139187,1,'Classless Defiler Wolfhood','Armor',2727,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1371336608,-1820798740,1371336608,2474168556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139188,1,'Classless Dirge Hat','Armor',2855,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2078163705,1842456212,2216803591,1842456212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139189,1,'Classless Fury Crown','Armor',2825,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-624527734,466074657,3670439562,466074657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139190,1,'Classless Guardian Helm','Armor',2866,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,849923655,-1425887220,849923655,2869080076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139191,1,'Classless Illusionist Hat','Armor',2860,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2083301735,412940875,2211665561,412940875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139192,1,'Classless Inquisitor Helm','Armor',2859,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1409356459,-1833930237,1409356459,2461037059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139193,1,'Classless Monk Hat','Armor',3260,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,163117880,44840710,163117880,44840710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139194,1,'Classless Mystic Hide Cap','Armor',2727,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,131954678,1426194113,131954678,1426194113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139195,1,'Classless Necromancer Cap','Armor',2856,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-13487647,-295601185,4281479649,3999366111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139196,1,'Classless Paladin Helm','Armor',2858,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1612670942,-1413036543,1612670942,2881930753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139197,1,'Classless Ranger Hood','Armor',2857,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-539236754,-1206964105,3755730542,3088003191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139198,1,'Classless Shadowknight Helm','Armor',2856,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1128845026,-1626288865,3166122270,2668678431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139199,1,'Classless Swashbuckler Hat','Armor',2855,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1306972051,291142106,1306972051,291142106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139200,1,'Classless Templar Helm','Armor',2889,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,147824494,-662821694,147824494,3632145602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139201,1,'Classless Troubador Hat','Armor',2855,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-786989504,41385388,3507977792,41385388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139202,1,'Classless Warden Wreath','Armor',2824,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2086765076,888899968,2208202220,888899968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139203,1,'Classless Warlock Skullcap','Armor',2856,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,248667018,-335053875,248667018,3959913421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139204,1,'Classless Wizard Hat','Armor',2854,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1782074975,-1848594553,2512892321,2446372743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139205,1,'Clavicle Cinched Belt','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,694256963,-1476636479,694256963,2818330817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139206,1,'Claw of the Avazek Champion','Armor',79,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1297900965,891841142,2997066331,891841142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139207,1,'Claw Scarred Legplates','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,26136,0,-1192965847,1365699560,3102001449,1365699560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139208,1,'Claw-bound Diadem','Armor',2889,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,196800,0,-936117067,-651887107,3358850229,3643080189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139209,1,'Clawed Arm Clamps','Armor',1483,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881197274648,0,1406396393,-1224073010,1406396393,3070894286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139210,1,'Clawed Armbands (Double)','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,611171803,242607864,611171803,242607864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139211,1,'Clawed Armbands (Left)','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1513069662,-467411511,2781897634,3827555785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139212,1,'Clawed Armbands (Right)','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,497419955,-27832025,497419955,4267135271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139213,1,'Clawed Basilisk Boots','Armor',2892,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,1881197471448,0,-156908244,-1486579788,4138059052,2808387508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139214,1,'Clawed Boots of the Outcast','Armor',1412,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6279243785752,0,-530173601,-1691685243,3764793695,2603282053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139215,1,'Clawed Cloak of Zek','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,560793053,1764341849,560793053,1764341849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139216,1,'Clawed Devotee''s Bracelet','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,408120418,-2088886125,408120418,2206081171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139217,1,'Clawed Earring of Haze','Armor',2219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2049078641,-567696584,2049078641,3727270712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139218,1,'Clawed Evoker''s Bracelet','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1831377690,-22917923,1831377690,4272049373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139219,1,'Clawed Hunter''s Bracelet','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-62546408,1275660367,4232420888,1275660367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139220,1,'Clawed Jungle Earhoop','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1182106607,1250952444,3112860689,1250952444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139221,1,'Clawed Jungle Earring','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1640960418,-344884429,2654006878,3950082867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139222,1,'Clawed Jungle Hoop','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-594414565,-355569409,3700552731,3939397887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139223,1,'Clawed Jungle Stud','Armor',3471,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-851486268,-682442154,3443481028,3612525142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139224,1,'Clawed Sentry''s Bracelet','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1913170821,-1340883142,1913170821,2954084154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139225,1,'Claws of Ghatachonoth','Armor',3647,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-3206313,1556893072,4291760983,1556893072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139226,1,'Clawstorm Bracelet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,703462745,-1645792087,703462745,2649175209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139227,1,'Clay Band of Subterfuge','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-410354588,1761842921,3884612708,1761842921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139228,1,'Clay Covered Leggings','Armor',268,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,196800,0,-1461722907,-1285133887,2833244389,3009833409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139229,1,'Clay Fired Bangle','Armor',2236,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-324210105,-1517464885,3970757191,2777502411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139230,1,'Clay Shoulders of the Cyclops','Armor',1480,NULL,0,5,2246237129,2246237129,275,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,55,0,55,1881197274648,0,412594547,914753379,412594547,914753379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139231,1,'Cleansing Amulet of Acumen','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1032014359,1460573642,3262952937,1460573642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139232,1,'Cleansing Choker','Armor',2140,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,90905764,1669963332,90905764,1669963332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139233,1,'Cleansing Ring','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,-334881072,1858713374,3960086224,1858713374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139234,1,'Cleansing Stones of Endurance','Armor',577,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1570596257,1389867804,1570596257,1389867804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139235,1,'Cleansing Stones of Wisdom','Armor',577,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1902616328,790127724,1902616328,790127724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139236,1,'Cleansing Totem of the Dragon Seer','Armor',2257,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1648419859,-1441142755,1648419859,2853824541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139237,1,'Clear Orb of the Courageous Victor','Armor',352,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,748099904,1567094088,748099904,1567094088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139238,1,'Clearstone Earring ','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,-1388065109,332051720,2906902187,332051720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139239,1,'Clearvision Robes','Armor',1509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1544650411,2140269573,1544650411,2140269573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139240,1,'Cleftwalker Mantle','Armor',2399,NULL,0,5,2246237129,2246237129,240,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,1881197274648,0,-959220394,-1517476889,3335746902,2777490407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139241,1,'Cleftwatcher Boots','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,947408287,2099195594,947408287,2099195594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139242,1,'Clenched Eagle Talon','Armor',79,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-795677614,738208431,3499289682,738208431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139243,1,'Cleric''s Plate Barbute','Armor',1569,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1872791909,1947918018,1872791909,1947918018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139244,1,'Cleric''s Plate Barbute','Armor',1590,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-193470472,1947918018,4101496824,1947918018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139245,1,'Cleric''s Plate Boots','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1564052143,-591402839,1564052143,3703564457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139246,1,'Cleric''s Plate Cuirass','Armor',1628,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,931768280,-1380365107,931768280,2914602189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139247,1,'Cleric''s Plate Cuirass','Armor',1705,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,634934414,-1380365107,634934414,2914602189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139248,1,'Cleric''s Plate Gloves','Armor',1547,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-2088754216,1856704248,2206213080,1856704248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139249,1,'Cleric''s Plate Gloves','Armor',3694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1082058482,1856704248,3212908814,1856704248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139250,1,'Cleric''s Plate Greaves','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1407481799,-966898380,1407481799,3328068916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139251,1,'Cleric''s Plate Greaves','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-936173222,-966898380,3358794074,3328068916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139252,1,'Cleric''s Plate Pauldrons','Armor',1571,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1112965973,-1573779045,1112965973,2721188251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139253,1,'Cleric''s Plate Pauldrons','Armor',1704,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1795020651,-1573779045,2499946645,2721188251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139254,1,'Cleric''s Shaped Plate Barbute','Armor',1604,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1956345832,282481586,2338621464,282481586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139255,1,'Cleric''s Shaped Plate Barbute','Armor',3695,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1015229899,282481586,3279737397,282481586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139256,1,'Cleric''s Shaped Plate Boots','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1781696354,-1641443251,1781696354,2653524045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139257,1,'Cleric''s Shaped Plate Boots','Armor',1552,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,573234511,-1641443251,573234511,2653524045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139258,1,'Cleric''s Shaped Plate Cuirass','Armor',1558,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,193502478,-915029571,193502478,3379937725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139259,1,'Cleric''s Shaped Plate Gloves','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1717737176,-913391903,1717737176,3381575393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139260,1,'Cleric''s Shaped Plate Greaves','Armor',1605,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1693415946,-1567440828,1693415946,2727526468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139261,1,'Cleric''s Shaped Plate Greaves','Armor',1633,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,754393127,-1567440828,754393127,2727526468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139262,1,'Cleric''s Shaped Plate Pauldrons','Armor',1578,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,681669464,503638844,681669464,503638844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139263,1,'Cleric''s Shaped Wristguard','Armor',1560,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,217168416,2054786520,217168416,2054786520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139264,1,'Cleric''s Token of Precision','Armor',1149,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-805975041,-51676227,3488992255,4243291069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139265,1,'Cleric''s Wristguard','Armor',1553,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1667785603,1587086833,2627181693,1587086833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139266,1,'Cleric''s Wristguard','Armor',1602,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1558700837,1587086833,1558700837,1587086833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139267,1,'Clerical Bauble of Persevering Faith','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1367468666,-1838246313,2927498630,2456720983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139268,1,'Clerical Destruction Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1969418961,2126864197,1969418961,2126864197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139269,1,'Clerical Plates of Advancement','Armor',452,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,-1404306850,-36990391,2890660446,4257976905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139270,1,'Cleverly Crafted Doll','Armor',652,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,495330341,-112522167,495330341,4182445129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139271,1,'Cloak of Ages','Armor',1100,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-452416007,-621168680,3842551289,3673798616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139272,1,'Cloak of Anger and Fury','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-272831850,-1626474983,4022135446,2668492313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139273,1,'Cloak of Arcane Affinity','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,280428388,-656420961,280428388,3638546335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139274,1,'Cloak of Attrition','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1197446602,2134227977,1197446602,2134227977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139275,1,'Cloak of Bathezid''s Watch','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,2137180631,474429448,2137180631,474429448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139276,1,'Cloak of Bayle''s Aegis','Armor',1099,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,-491908711,2008679098,3803058585,2008679098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139277,1,'Cloak of Bedevilment','Armor',1100,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1657465332,1951492923,1657465332,1951492923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139278,1,'Cloak of Billowing Darkness','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1935569257,1948136189,2359398039,1948136189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139279,1,'Cloak of Bitter Memories','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1574238549,1907862852,2720728747,1907862852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139280,1,'Cloak of Blanketed Treachery','Armor',1734,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,-598753838,-605937436,3696213458,3689029860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139281,1,'Cloak of Blasting','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1712877893,476281956,2582089403,476281956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139282,1,'Cloak of Bolstered Confidence','Armor',1233,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-176530088,-1640807570,4118437208,2654159726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139283,1,'Cloak of Chains','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-1248922326,2145210949,3046044970,2145210949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139284,1,'Cloak of Chaotic Enchantment','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1494901348,-354377524,1494901348,3940589772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139285,1,'Cloak of Chelsith','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,1245007407,-522009249,1245007407,3772958047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139286,1,'Cloak of Clan Ry''Gorr','Armor',1099,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1837105152,0,850553922,-1372127999,850553922,2922839297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139287,1,'Cloak of Clerical Precision','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-43462584,1861143976,4251504712,1861143976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139288,1,'Cloak of Clockwork Dreams','Armor',1098,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1717045367,119631116,1717045367,119631116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139289,1,'Cloak of Cold Arrows','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1703228302,-1590949339,2591738994,2704017957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139290,1,'Cloak of Comfort','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,338257055,-907129871,338257055,3387837425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139291,1,'Cloak of Contradiction','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'How does a headless man attach a cloak to himself?',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1010353635,833793928,3284613661,833793928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139292,1,'Cloak of Crystal Shards','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,-318740598,225024095,3976226698,225024095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139293,1,'Cloak of Crystal Shards','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'Back in Fashion','Back in Fashion',NULL,0,0,0,70,0,0,0,6281081087704,0,-1060386481,225024095,3234580815,225024095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139294,1,'Cloak of Crystalline Depths','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,2074420101,-23426315,2074420101,4271540981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139295,1,'Cloak of Crystalline Depths','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1372713470,-23426315,2922253826,4271540981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139296,1,'Cloak of Dark Desires','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-1871914028,204109852,2423053268,204109852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139297,1,'Cloak of Dark Energy','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-270011524,1717188741,4024955772,1717188741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139298,1,'Cloak of Dark Magic','Armor',1097,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,788657926,-1714434087,788657926,2580533209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139299,1,'Cloak of Dark Plumage','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-61695284,1611938052,4233272012,1611938052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139300,1,'Cloak of Defensive Knowledge','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-498977694,1534985145,3795989602,1534985145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139301,1,'Cloak of Deliverance','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,2050793384,1092415825,2050793384,1092415825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139302,1,'Cloak of Disguise','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,1346578867,-90922301,1346578867,4204044995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139303,1,'Cloak of Elemental Enslavement','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1045048256,973331475,1045048256,973331475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139304,1,'Cloak of Emblematic Power','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,1246278823,1645256847,1246278823,1645256847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139305,1,'Cloak of Endless Frost','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1681847894,-1813552491,2613119402,2481414805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139306,1,'Cloak of Enduring Ways','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1973430144,-1772519180,2321537152,2522448116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139307,1,'Cloak of Energy Transfer','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,363924768,-426516142,363924768,3868451154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139308,1,'Cloak of Erollisi''s Ardor','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1741950330,-703481564,2553016966,3591485732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139309,1,'Cloak of Erollisi''s Valor','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,79294053,1215191935,79294053,1215191935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139310,1,'Cloak of Eternal Night','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,456,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,764289994,-1338946494,764289994,2956020802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139311,1,'Cloak of Evisceration','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1110461477,970340650,3184505819,970340650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139312,1,'Cloak of Fatal Wounding','Armor',1099,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,732102110,-429174786,732102110,3865792510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139313,1,'Cloak of Ferocious Felling','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1212989091,-1516876680,1212989091,2778090616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139314,1,'Cloak of Festering Sin','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,108773270,734448843,108773270,734448843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139315,1,'Cloak of Festive Motley','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1036978708,-2059281430,3257988588,2235685866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139316,1,'Cloak of Flames','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,264598753,1047335969,264598753,1047335969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139317,1,'Cloak of Flowing Mercury','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1171672808,219407365,1171672808,219407365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139318,1,'Cloak of Flowing Water','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,1926704815,1455823004,1926704815,1455823004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139319,1,'Cloak of Foreboding Contention','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,477042803,-385329691,477042803,3909637605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139320,1,'Cloak of Forgotten Scholars','Armor',1739,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,425859704,850259802,425859704,850259802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139321,1,'Cloak of Frenzied Fangs','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,755322575,586604724,755322575,586604724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139322,1,'Cloak of Frigidity','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,389583649,-220876893,389583649,4074090403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139323,1,'Cloak of Frostbite Protection','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1617928869,-535012369,2677038427,3759954927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139324,1,'Cloak of Frozen Agility','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-165385146,-1090439593,4129582150,3204527703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139325,1,'Cloak of Frozen Air','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1978744775,-2108933853,2316222521,2186033443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139326,1,'Cloak of Frozen Mana','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,708551900,987946968,708551900,987946968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139327,1,'Cloak of Frozen Thought','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,43879589,1270404788,43879589,1270404788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139328,1,'Cloak of Gigglegibbery','Armor',2726,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1243872862,1173739608,3051094434,1173739608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139329,1,'Cloak of Glaciers','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-783540954,1671895684,3511426342,1671895684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139330,1,'Cloak of Hatred','Armor',1098,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-861614084,261715911,3433353212,261715911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139331,1,'Cloak of Hemorrhaging Wounds','Armor',1099,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-76493816,1590865922,4218473480,1590865922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139332,1,'Cloak of Horaastaas','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-1379329547,-2089798186,2915637749,2205169110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139333,1,'Cloak of Incantations','Armor',1431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-2041691800,384888607,2253275496,384888607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139334,1,'Cloak of Innoruuk''s Chosen','Armor',1099,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,352564733,-1932679743,352564733,2362287553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139335,1,'Cloak of Instinctual Maiming','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1815946986,352006648,1815946986,352006648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139336,1,'Cloak of Iridescence','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1725093407,-818726679,1725093407,3476240617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139337,1,'Cloak of Irresistibility','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'Rumor in the taverns of Norrath claims that this unique and stylish cloak can make the wearer irresistible to others!',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,130605769,1136522404,130605769,1136522404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139338,1,'Cloak of Justice','Armor',1233,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,1473721060,-434117000,1473721060,3860850296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139339,1,'Cloak of Kromzek Furiousness','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1523735773,1298721512,1523735773,1298721512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139340,1,'Cloak of Life Warding','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1324320972,-1114480216,2970646324,3180487080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139341,1,'Cloak of Magical Energy','Armor',2726,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1653523770,-1117256101,2641443526,3177711195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139342,1,'Cloak of Marr''s Fist','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-451884255,2085615551,3843083041,2085615551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139343,1,'Cloak of Marus Xand','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1349191604,-519568680,1349191604,3775398616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139344,1,'Cloak of Marus Xand','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-730735639,-519568680,3564231657,3775398616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139345,1,'Cloak of Melting Ice','Armor',130,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1517353987,-1877704699,1517353987,2417262597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139346,1,'Cloak of Midnight Screams','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,235020293,2095409051,235020293,2095409051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139347,1,'Cloak of Moonlight Reflection','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-1251419778,1301908439,3043547518,1301908439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139348,1,'Cloak of Mystical Mastery','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,426528697,1797129771,426528697,1797129771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139349,1,'Cloak of Nether Energy','Armor',1734,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,667906872,1553064188,667906872,1553064188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139350,1,'Cloak of Netted Kelp','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,129433205,-1523319676,129433205,2771647620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139351,1,'Cloak of of the Rime Reconnoiter','Armor',1097,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,813814289,1883256165,813814289,1883256165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139352,1,'Cloak of Persevering Faith','Armor',1739,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,-1883628581,-310274028,2411338715,3984693268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139353,1,'Cloak of Pestilence','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,1759644812,-258740343,1759644812,4036226953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139354,1,'Cloak of Pie','Armor',1099,NULL,0,2,2072844078,2072844078,1,10,'People with pie cannot help but make friends!',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,238319801,443083985,238319801,443083985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139355,1,'Cloak of Piety','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1363411624,1393898767,2931555672,1393898767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139356,1,'Cloak of Putrid Blood','Armor',1100,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-699711451,1891752532,3595255845,1891752532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139357,1,'Cloak of Quick Repair','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'Once every 24 hours this cloak can be used to repair broken equipment whether they need it or not!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,1922526697,-147188638,1922526697,4147778658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139358,1,'Cloak of Rainbow Hues','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1693556706,-256348173,1693556706,4038619123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139359,1,'Cloak of Reflection','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1090282061,-1223478013,3204685235,3071489283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139360,1,'Cloak of Riliss','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-643070896,-2026824182,3651896400,2268143114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139361,1,'Cloak of Rime Runes','Armor',1100,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,775362735,2115723464,775362735,2115723464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139362,1,'Cloak of Rituals and Callings','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-637346377,125721725,3657620919,125721725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139363,1,'Cloak of Runes','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'Back in Fashion','Back in Fashion',NULL,0,0,0,70,0,0,0,6281081087704,0,1697009238,-1941722201,1697009238,2353245095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139364,1,'Cloak of Runes','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,-1912228921,-1941722201,2382738375,2353245095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139365,1,'Cloak of Sathirian Presence','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1173774745,1131539587,3121192551,1131539587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139366,1,'Cloak of Shimmering Faith','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'This cloak shimmers with the wearer''s faith in restoring the Shattered Lands!',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,0,15248,282702922,312528747,282702922,312528747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139367,1,'Cloak of Silken Glory','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,1970041833,821866026,1970041833,821866026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139368,1,'Cloak of Solidified Hate','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1514035810,219138402,1514035810,219138402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139369,1,'Cloak of Stained Glass Replicas','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,595886459,659236492,595886459,659236492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139370,1,'Cloak of Steadfast Posture','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,46057049,-503484634,46057049,3791482662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139371,1,'Cloak of Storms','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-1045956089,43663932,3249011207,43663932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139372,1,'Cloak of Sunderous Smiting','Armor',1099,NULL,0,9,4294967295,4294967295,0,10,'Mages master the elements within the walls of Drunder. They have nothing but time. This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1681154751,-1216979590,1681154751,3077987706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139373,1,'Cloak of Superior Reticence','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,-653948142,1250137842,3641019154,1250137842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139374,1,'Cloak of Suppressed Memories','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1082465275,-179231149,1082465275,4115736147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139375,1,'Cloak of Swift Justice','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,165963675,-1543639848,165963675,2751327448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139376,1,'Cloak of Swirling Spirits','Armor',1101,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-586706539,306140203,3708260757,306140203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139377,1,'Cloak of Tactical Plating','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1378711924,147778215,2916255372,147778215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139378,1,'Cloak of Tainted Blood','Armor',1100,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1188305419,1511200778,3106661877,1511200778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139379,1,'Cloak of Tallonite Barbs','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-756521281,1625359026,3538446015,1625359026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139380,1,'Cloak of the Abhorrent Sentinel','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,-1980269981,2026424660,2314697315,2026424660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139381,1,'Cloak of the Academy','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1837105152,0,1655124125,724411873,1655124125,724411873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139382,1,'Cloak of the Akellan Wolf','Armor',1101,NULL,0,1,4294967295,4294967295,0,10,'A cloak stitched to commemorate a wonderful anniversary!',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-667997771,1579285277,3626969525,1579285277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139383,1,'Cloak of the Alchemist','Armor',1099,NULL,0,5,2557647574,2557647574,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,8192,-1492858447,-1745337991,2802108849,2549629305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139384,1,'Cloak of the Ancient Champions','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'A cloak adorned with the symbol of the Ancient Champions, the Ethernauts.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-402876298,-1895511724,3892090998,2399455572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139385,1,'Cloak of the Arachnid','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-454648372,1419666869,3840318924,1419666869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139386,1,'Cloak of the Arbor','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,0,0,0,6281081087704,0,1531165381,2095492033,1531165381,2095492033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139387,1,'Cloak of the Armorer','Armor',1099,NULL,0,5,3108933728,3108933728,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,128,-1701960063,-1221265238,2593007233,3073702058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139388,1,'Cloak of the Astronomer','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1348896774,-673317669,1348896774,3621649627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139389,1,'Cloak of the Atrebite','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,749793193,-539656335,749793193,3755310961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139390,1,'Cloak of the Aurora','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,643014440,882101964,643014440,882101964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139391,1,'Cloak of the Beloved','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-325903845,1454564393,3969063451,1454564393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139392,1,'Cloak of the Bitter Cold','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,557027109,-1477165708,557027109,2817801588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139393,1,'Cloak of the Black Unicorn','Armor',130,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,1699495567,664619374,1699495567,664619374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139394,1,'Cloak of the Bladedancer','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1944407613,360304837,2350559683,360304837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139395,1,'Cloak of the Blood Frenzy','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'Kerig''Dal are said to be like vipers. They can strike four targets in under a second. This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1616566627,2095975637,1616566627,2095975637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139396,1,'Cloak of the Bonegrinder','Armor',1097,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-734331248,-1703802526,3560636048,2591164770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139397,1,'Cloak of the Booty Hunter','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,135891149,943020371,135891149,943020371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139398,1,'Cloak of the Broken Toe Champion','Armor',743,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1019430867,645114812,3275536429,645114812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139399,1,'Cloak of the Burning Arrow','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1898305865,-94097273,2396661431,4200870023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139400,1,'Cloak of the Burning Dead','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1481255018,-1282983500,1481255018,3011983796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139401,1,'Cloak of the Burning Prince','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,1842224194,771775398,1842224194,771775398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139402,1,'Cloak of the Caertaxian Watchman','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,569024401,1765088184,569024401,1765088184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139403,1,'Cloak of the Carpenter','Armor',1099,NULL,0,5,1039865549,1039865549,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,32,1146221680,-6822771,1146221680,4288144525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139404,1,'Cloak of the Cat','Armor',1417,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1881197471448,0,-1592342883,1738035875,2702624413,1738035875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139405,1,'Cloak of the Celestial Watch','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1794048,0,-1896436048,-366153573,2398531248,3928813723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139406,1,'Cloak of the Clearing','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,-932678400,749269550,3362288896,749269550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139407,1,'Cloak of the Cloaked Defender','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,1484196530,-1011958731,1484196530,3283008565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139408,1,'Cloak of the Concordium','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1837105152,0,1510031800,131886560,1510031800,131886560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139409,1,'Cloak of the Crazed','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-792468356,-422356444,3502498940,3872610852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139410,1,'Cloak of the Crystal Caverns','Armor',2726,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1669627295,1362504125,1669627295,1362504125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139411,1,'Cloak of the Damned','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-939682734,-1922092070,3355284562,2372875226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139412,1,'Cloak of the Deathreaver','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,813474014,2117359404,813474014,2117359404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139413,1,'Cloak of the Desert Sword','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-928379915,1601007681,3366587381,1601007681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139414,1,'Cloak of the Di''Zok','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,-1398072797,8681493,2896894499,8681493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139415,1,'Cloak of the Dismal Rage','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1794048,0,1090979675,-208731221,1090979675,4086236075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139416,1,'Cloak of the Doctor','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1804338180,-854949387,2490629116,3440017909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139417,1,'Cloak of the Dragon Hunter','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-121597159,862955081,4173370137,862955081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139418,1,'Cloak of the Dragonslayer','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,2099248676,-990344088,2099248676,3304623208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139419,1,'Cloak of the Drakinoxx Exalted','Armor',2392,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-803739868,-367602153,3491227428,3927365143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139420,1,'Cloak of the Dread Exarch','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1493720374,393814789,1493720374,393814789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139421,1,'Cloak of the Dreadpriest','Armor',1101,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-364973627,-1535769033,3929993669,2759198263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139422,1,'Cloak of the Dunestalker','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1747458250,-1767486025,1747458250,2527481271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139423,1,'Cloak of the Earthen Seal','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,718906767,-899068635,718906767,3395898661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139424,1,'Cloak of the Echolis','Armor',1100,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,209829913,-1910803689,209829913,2384163607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139425,1,'Cloak of the Emerald Stonegazer','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1291777715,1948538476,3003189581,1948538476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139426,1,'Cloak of the Empowered Warrior','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,387360749,2049363307,387360749,2049363307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139427,1,'Cloak of the Erudian Cleric','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,2131351439,1988846346,2131351439,1988846346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139428,1,'Cloak of the Erudian High Guard','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,2063148421,703981373,2063148421,703981373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139429,1,'Cloak of the Erudian Magician','Armor',1739,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1053801371,-1271420542,1053801371,3023546754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139430,1,'Cloak of the Erudian Pathfinder','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-340935681,-2095781545,3954031615,2199185751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139431,1,'Cloak of the Erudian Vanguard','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,2105182264,-142435807,2105182264,4152531489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139432,1,'Cloak of the Ethernaut Dreamer ','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'This cloak is embroidered with the image of the Cloudskipper, the brain child of the Ethernaut halfling Twiddy Bobick.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242188504,0,1372006182,-344413896,1372006182,3950553400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139433,1,'Cloak of the Faydark Druid','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,678758498,1239877818,678758498,1239877818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139434,1,'Cloak of the Fayhunter','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-285904159,946004556,4009063137,946004556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139435,1,'Cloak of the Fields','Armor',1098,NULL,0,4,4294967295,4294967295,0,10,'This cloak has an activatable effect that will cause poppies to grow around the feet of the wearer!',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-1713442728,-1406168809,2581524568,2888798487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139436,1,'Cloak of the Fireball','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,164929098,651033123,164929098,651033123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139437,1,'Cloak of the Firesoul','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1006513632,1609977547,3288453664,1609977547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139438,1,'Cloak of the First Son','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1639596632,366394693,2655370664,366394693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139439,1,'Cloak of the Flaming Blade','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1512970152,-1912308893,2781997144,2382658403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139440,1,'Cloak of the Forest Fist','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,1408482793,-388911587,1408482793,3906055709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139441,1,'Cloak of the Forgotten','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-1122285965,-548638010,3172681331,3746329286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139442,1,'Cloak of the Gentry','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'A cloak made from the finest of purified threads.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1878744042,-1678080333,2416223254,2616886963,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139443,1,'Cloak of the Gindan Brutalizer','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,159938545,-198187713,159938545,4096779583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139444,1,'Cloak of the Greater Blood Daemon','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1226771225,659884185,3068196071,659884185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139445,1,'Cloak of the Green Claw','Armor',1739,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1298389200,208631197,1298389200,208631197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139446,1,'Cloak of the Grungetalon Champion','Armor',744,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1275686040,1749090571,3019281256,1749090571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139447,1,'Cloak of the Guardians','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,-1960732912,1876767943,2334234384,1876767943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139448,1,'Cloak of the Guk Crusader','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,989315375,423421906,989315375,423421906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139449,1,'Cloak of the Harvester','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,681557833,166204943,681557833,166204943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139450,1,'Cloak of the Hero of Oggok','Armor',1099,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,-1462693720,-317306355,2832273576,3977660941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139451,1,'Cloak of the Horseman','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'How does a headless man attach a cloak to himself?',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1212562206,1884971445,1212562206,1884971445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139452,1,'Cloak of the Icon Defiler','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1336406484,1548949157,2958560812,1548949157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139453,1,'Cloak of the Idle Handler','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,850742821,-2111726202,850742821,2183241094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139454,1,'Cloak of the Inner Demon','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,740006259,761142387,740006259,761142387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139455,1,'Cloak of the Jeweler','Armor',1099,NULL,0,5,3330500131,3330500131,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,2048,1350571137,-122323122,1350571137,4172644174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139456,1,'Cloak of the Kennel Master','Armor',1097,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,496653060,-1280898477,496653060,3014068819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139457,1,'Cloak of the Keys','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,736658064,-240667400,736658064,4054299896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139458,1,'Cloak of the Lavawalker','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,1157160685,-806659895,1157160685,3488307401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139459,1,'Cloak of the Magi','Armor',1101,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,1126400303,-85555875,1126400303,4209411421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139460,1,'Cloak of the Master Alchemist','Armor',1099,NULL,0,7,2557647574,2557647574,1,10,'',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,8192,2057416192,-735596153,2057416192,3559371143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139461,1,'Cloak of the Master Armorer','Armor',1099,NULL,0,7,1151456682,1151456682,1,10,'',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,128,-1972696091,-930239083,2322271205,3364728213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139462,1,'Cloak of the Master Carpenter','Armor',1099,NULL,0,7,1039865549,1039865549,1,10,'',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,32,2052526368,-1136126861,2052526368,3158840435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139463,1,'Cloak of the Master Jeweler','Armor',1099,NULL,0,7,3330500131,3330500131,1,10,'',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,2048,-1748058745,-2029245839,2546908551,2265721457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139464,1,'Cloak of the Master Provisioner','Armor',1099,NULL,0,7,935416212,935416212,1,10,'',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,8,284491604,1111321344,284491604,1111321344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139465,1,'Cloak of the Master Sage','Armor',1099,NULL,0,7,2949308177,2949308177,1,10,'',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,4096,-1278899734,-1915848889,3016067562,2379118407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139466,1,'Cloak of the Master Tailor','Armor',1099,NULL,0,7,2710531826,2710531826,1,10,'',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,512,-136818903,-549671953,4158148393,3745295343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139467,1,'Cloak of the Master Weaponsmith','Armor',1099,NULL,0,7,3395302654,3395302654,1,10,'',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,256,-245208123,1475123519,4049759173,1475123519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139468,1,'Cloak of the Master Woodworker','Armor',1099,NULL,0,7,3076004370,3076004370,1,10,'',1,0,0,1,0,1,1,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,16,1617737331,-1139055931,1617737331,3155911365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139469,1,'Cloak of the Mighty','Armor',1099,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1235071038,-1040188724,3059896258,3254778572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139470,1,'Cloak of the Mistmoore Legion','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2107528594,-2097916508,2107528594,2197050788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139471,1,'Cloak of the Mystmyr Soldier','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-664288529,1942132489,3630678767,1942132489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139472,1,'Cloak of the Natural Caster','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-519492286,379742027,3775475010,379742027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139473,1,'Cloak of the Necromancer Initiate','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1070248001,-787465549,3224719295,3507501747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139474,1,'Cloak of the Northlands','Armor',1099,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,1143929333,584942059,1143929333,584942059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139475,1,'Cloak of the Oathbreaker','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-257360399,691223589,4037606897,691223589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139476,1,'Cloak of the Onayan Battle Mage','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1532181905,529950073,2762785391,529950073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139477,1,'Cloak of the Onayan Battle Mage','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,268983653,529950073,268983653,529950073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139478,1,'Cloak of the Onset','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-202032178,-680429185,4092935118,3614538111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139479,1,'Cloak of the Order of Marr''s Fist','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,996037377,757111462,996037377,757111462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139480,1,'Cloak of the Pious','Armor',1101,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-683783833,1770822771,3611183463,1770822771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139481,1,'Cloak of the Prime Healer','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,563599396,-1314162967,563599396,2980804329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139482,1,'Cloak of the Provisioner','Armor',1099,NULL,0,5,3881305672,3881305672,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,8,321161371,1975457520,321161371,1975457520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139483,1,'Cloak of the Rat Champion','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-2014854861,-811094640,2280112435,3483872656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139484,1,'Cloak of the Razorback','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2138462223,898225761,2156505073,898225761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139485,1,'Cloak of the Reach','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-511876309,-973528678,3783090987,3321438618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139486,1,'Cloak of the Renda''dal','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1272686791,1770446866,3022280505,1770446866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139487,1,'Cloak of the Resolute Justicar','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1446156342,-674428010,1446156342,3620539286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139488,1,'Cloak of the Righteous','Armor',2392,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,207997330944,0,-1856215850,-358756880,2438751446,3936210416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139489,1,'Cloak of the Righteous Rime','Armor',1100,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-1793683746,-1761489156,2501283550,2533478140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139490,1,'Cloak of the Rime Rumblers','Armor',1098,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,-1852235320,-1232801175,2442731976,3062166121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139491,1,'Cloak of the Risen','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-321409833,800385935,3973557463,800385935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139492,1,'Cloak of the Roekillik Command','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-338393305,-288573417,3956573991,4006393879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139493,1,'Cloak of the Runnyeye Champion','Armor',741,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1107174978,-360591285,1107174978,3934376011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139494,1,'Cloak of the Ry''gorr Oracles','Armor',1100,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1681164817,2058093196,2613802479,2058093196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139495,1,'Cloak of the Sagacious','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1242917712,-1860540444,3052049584,2434426852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139496,1,'Cloak of the Sage','Armor',1099,NULL,0,5,773137566,773137566,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,4096,2106226023,1133963738,2106226023,1133963738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139497,1,'Cloak of the Sandmage','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2076763890,-1438248606,2076763890,2856718690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139498,1,'Cloak of the Sandscrawler Champion','Armor',742,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1846366382,-1542514489,1846366382,2752452807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139499,1,'Cloak of the Sathirian Empire','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,1304890910,-772111270,1304890910,3522856026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139500,1,'Cloak of the Scale','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,-852458624,618346372,3442508672,618346372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139501,1,'Cloak of the Scalekeeper','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,137947316,-1789393461,137947316,2505573835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139502,1,'Cloak of the Scalekeeper','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1381750412,-1789393461,2913216884,2505573835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139503,1,'Cloak of the Scholar Primarch','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,830467395,1887795465,830467395,1887795465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139504,1,'Cloak of the Seafury','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-2090740990,1983950462,2204226306,1983950462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139505,1,'Cloak of the Seriph','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-56674461,1426742346,4238292835,1426742346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139506,1,'Cloak of the Silver Guardian','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-766077847,1046398641,3528889449,1046398641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139507,1,'Cloak of the Sisterhood','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,2033082290,815706411,2033082290,815706411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139508,1,'Cloak of the Sneak','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-1490397570,-2085743409,2804569726,2209223887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139509,1,'Cloak of the Snowfall','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-616170408,-46417646,3678796888,4248549650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139510,1,'Cloak of the Snowstorm','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281081087704,0,1295168676,-645436979,1295168676,3649530317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139511,1,'Cloak of the Soulbinder','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1606636340,-51746750,1606636340,4243220546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139512,1,'Cloak of the Spire','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-127189902,-1138384494,4167777394,3156582802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139513,1,'Cloak of the Stalwart','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1773197615,1009199618,1773197615,1009199618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139514,1,'Cloak of the Storm','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-903251612,957465157,3391715684,957465157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139515,1,'Cloak of the Stout-hearted','Armor',1101,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-1545693536,1512145304,2749273760,1512145304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139516,1,'Cloak of the Strongarm','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-1207011759,221429662,3087955537,221429662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139517,1,'Cloak of the Summoned Destroyer','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-516954952,-1239057809,3778012344,3055909487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139518,1,'Cloak of the Sun Priest','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-858644803,1343410308,3436322493,1343410308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139519,1,'Cloak of the Tailor','Armor',1099,NULL,0,5,2082133324,2082133324,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,512,-876047999,207892387,3418919297,207892387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139520,1,'Cloak of the Tallonite Amahn','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1095834171,837101578,1095834171,837101578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139521,1,'Cloak of the Traitor''s Grace','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1088872273,-1803403979,3206095023,2491563317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139522,1,'Cloak of the Transcendent','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1065674527,-1447365035,1065674527,2847602261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139523,1,'Cloak of the Trapper','Armor',1403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,1881197471448,0,1144523334,1289500005,1144523334,1289500005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139524,1,'Cloak of the Traveler''s Guard','Armor',1100,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,-425848482,444227512,3869118814,444227512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139525,1,'Cloak of the Traveler''s Respite','Armor',1097,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-502153656,797078850,3792813640,797078850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139526,1,'Cloak of the Traveler''s Ward','Armor',1099,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,1496328249,2122739072,1496328249,2122739072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139527,1,'Cloak of the Traveler''s Watch','Armor',1098,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,1200022151,-446495150,1200022151,3848472146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139528,1,'Cloak of the Troll Pillager','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1650099132,448715260,1650099132,448715260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139529,1,'Cloak of the Truespirit','Armor',1098,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,617395434,-1276003775,617395434,3018963521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139530,1,'Cloak of the Underfoot','Armor',1233,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-660299296,-1158441643,3634668000,3136525653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139531,1,'Cloak of the Unrelenting Seal','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1560828367,632324238,2734138929,632324238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139532,1,'Cloak of the Unrelenting Seal','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-539615854,632324238,3755351442,632324238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139533,1,'Cloak of the Vipers','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-810634685,-612910471,3484332611,3682056825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139534,1,'Cloak of the Voice','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1440971726,795232827,2853995570,795232827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139535,1,'Cloak of the Void','Armor',1098,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,593416225,-1756222982,593416225,2538744314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139536,1,'Cloak of the Void Tempest','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'A cloak constantly awash with the ebb and flow of the Void Tempests.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,180101563,2009109137,180101563,2009109137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139537,1,'Cloak of the Weaponsmith','Armor',1099,NULL,0,5,4032608519,4032608519,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,256,-320252501,1617880271,3974714795,1617880271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139538,1,'Cloak of the Winterwarden','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,-1902632592,1174613274,2392334704,1174613274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139539,1,'Cloak of the Woodworker','Armor',1099,NULL,0,5,3076004370,3076004370,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,0,30,30,0,16,-1155524512,-430087634,3139442784,3864879662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139540,1,'Cloak of the Zonn','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,811257246,1913711003,811257246,1913711003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139541,1,'Cloak of Thule','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-1524430543,-1810525236,2770536753,2484442060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139542,1,'Cloak of Tragic Memories','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1258893960,779989932,3036073336,779989932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139543,1,'Cloak of Tranquility','Armor',1233,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-1703101134,-420164286,2591866162,3874803010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139544,1,'Cloak of Trepidation','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,950057211,-1045772756,950057211,3249194540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139545,1,'Cloak of Undaunted Confidence','Armor',1233,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-990549951,338761199,3304417345,338761199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139546,1,'Cloak of Underfoot Confusion','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1159500480,1564567868,1159500480,1564567868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139547,1,'Cloak of Underfoot Corruption','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2108084269,-973580951,2186883027,3321386345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139548,1,'Cloak of Underfoot Corruption','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,343791811,-973580951,343791811,3321386345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139549,1,'Cloak of Unrest','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,335179912,262979273,335179912,262979273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139550,1,'Cloak of Untempted Persuasion','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1548002053,-984307079,2746965243,3310660217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139551,1,'Cloak of Valor','Armor',1233,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-1109359011,685031901,3185608285,685031901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139552,1,'Cloak of Vigor','Armor',2392,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1984710420,-516618541,2310256876,3778348755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139553,1,'Cloak of Warmth','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,707365142,-1788407005,707365142,2506560291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139554,1,'Cloak of Woven Brilliance','Armor',1233,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1582522340,-320458937,2712444956,3974508359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139555,1,'Cloak of Woven Heartwood','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1817250618,17402755,1817250618,17402755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139556,1,'Cloak of Woven Leaves','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,320818553,-1432151752,320818553,2862815544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139557,1,'Cloak of Woven Nature','Armor',1098,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-1120236964,-2042808640,3174730332,2252158656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139558,1,'Cloak of Woven Silk','Armor',2388,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-554613541,1040310960,3740353755,1040310960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139559,1,'Cloak of Woven Vines','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1925927922,1471472760,2369039374,1471472760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139560,1,'Cloak of Ykeshan Fury','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-229531812,-996542292,4065435484,3298425004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139561,1,'Cloak of Zet','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-922182458,-772143367,3372784838,3522823929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139562,1,'Cloaked Armguards of Ree','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,329999630,-1656792952,329999630,2638174344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139563,1,'Clock Spring Gages','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-492334862,1951503238,3802632434,1951503238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139564,1,'Clockiron Manacle','Armor',1042,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281081087704,0,1298219002,184330291,1298219002,184330291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139565,1,'Clockiron Stompers','Armor',1559,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,2015360015,1817400452,2015360015,1817400452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139566,1,'Clockstrike Helm','Armor',2806,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,101861036,1352988570,101861036,1352988570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139567,1,'Clockwork Amulet','Armor',583,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,70,0,70,6281081087704,0,-1034441065,-1082324133,3260526231,3212643163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139568,1,'Clockwork Caller''s Manacle','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1446429545,-1594290844,1446429545,2700676452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139569,1,'Clockwork Casting Grease','Armor',409,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1894432292,1955983208,1894432292,1955983208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139570,1,'Clockwork Casting Oil','Armor',409,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-550523727,1553089150,3744443569,1553089150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139571,1,'Clockwork Combatant''s Manacle','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,967578636,-1014200673,967578636,3280766623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139572,1,'Clockwork Conjuror''s Manacle','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-997799448,-274241109,3297167848,4020726187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139573,1,'Clockwork Constable''s Manacle','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1936171220,1931798667,1936171220,1931798667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139574,1,'Clockwork Crusader''s Barbute','Armor',2743,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1249171319,1043467977,1249171319,1043467977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139575,1,'Clockwork Crusader''s Cloak','Armor',1099,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,-716769677,-1062328031,3578197619,3232639265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139576,1,'Clockwork Crusader''s Cuirass','Armor',2894,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1814608520,-409887546,2480358776,3885079750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139577,1,'Clockwork Crusader''s Gauntlets','Armor',2883,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1431727300,803212860,2863239996,803212860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139578,1,'Clockwork Crusader''s Greaves','Armor',2888,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-131054463,-1938383553,4163912833,2356583743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139579,1,'Clockwork Crusader''s Gussets','Armor',2884,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1120094410,-914723192,3174872886,3380244104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139580,1,'Clockwork Crusader''s Sabatons','Armor',2749,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1199895793,-1797860515,3095071503,2497106781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139581,1,'Clockwork Crusader''s Spaulders','Armor',2906,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-764762021,1461925211,3530205275,1461925211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139582,1,'Clockwork Mechanical Arm-Joints','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1669003882,1877739538,1669003882,1877739538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139583,1,'Clockwork Ring','Armor',393,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,70,0,70,6281081087704,0,-2061254951,1988379568,2233712345,1988379568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139584,1,'Clockwork Spidersilk Cap','Armor',1513,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,322,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,412268483,-931881694,412268483,3363085602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139585,1,'Clockwork Spidersilk Cowl','Armor',1515,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,322,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,61773571,-730618937,61773571,3564348359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139586,1,'Clockwork Spidersilk Cuffs','Armor',1511,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,322,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-2002171491,343380480,2292795805,343380480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139587,1,'Clockwork Spidersilk Gloves','Armor',1512,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,322,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-856848130,1120909788,3438119166,1120909788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139588,1,'Clockwork Spidersilk Pantaloons','Armor',1514,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,322,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-200799419,1982335824,4094167877,1982335824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139589,1,'Clockwork Spidersilk Robe','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,322,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-1520240311,1925172621,2774726985,1925172621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139590,1,'Clockwork Spidersilk Slippers','Armor',1510,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,322,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,1675452733,-1783518971,1675452733,2511448325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139591,1,'Clockwork-modified Spirit Talisman','Armor',19,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1893886830,819519292,1893886830,819519292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139592,1,'Clot Eyed Charm','Armor',930,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,6281081087704,0,2070924790,-1614616151,2070924790,2680351145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139593,1,'cloth blouse','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1883034576600,0,1070556698,-780989904,1070556698,3513977392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139594,1,'Cloth Boots of Greater Skyshrine','Armor',3632,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-868379031,-196041640,3426588265,4098925656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139595,1,'cloth cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-1532901772,2031312142,2762065524,2031312142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139596,1,'Cloth Cap','Armor',1499,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281081087704,0,-1990103336,-1011902131,2304863960,3283065165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139597,1,'Cloth Cap','Armor',258,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-21266913,-1011902131,4273700383,3283065165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139598,1,'Cloth Cap of Greater Skyshrine','Armor',3617,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1429812282,-57763404,1429812282,4237203892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139599,1,'Cloth Cowl of the Silent City','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,1837105152,0,-310282256,1064276204,3984685040,1064276204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139600,1,'cloth cuff of the Abbatoir','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1883034576600,0,-1895914672,-1809114152,2399052624,2485853144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139601,1,'Cloth Cuffs','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1201430451,-243324246,1201430451,4051643050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139602,1,'Cloth Cuffs','Armor',1497,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281081087704,0,-560957052,-243324246,3734010244,4051643050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139603,1,'cloth cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,25,0,25,1883034576600,0,70225019,-1239250311,70225019,3055716985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139604,1,'Cloth Gloves','Armor',1498,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281081087704,0,-1462757106,1948908434,2832210190,1948908434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139605,1,'Cloth Gloves of Greater Skyshrine','Armor',3634,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1955917718,-477460165,2339049578,3817507131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139606,1,'Cloth Gloves of Tireless Delving','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1152224756,-896355218,3142742540,3398612078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139607,1,'cloth mitts','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-964239888,1955322866,3330727408,1955322866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139608,1,'Cloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-2060120520,869694241,2234846776,869694241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139609,1,'cloth pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,1619105659,-519977810,1619105659,3774989486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139610,1,'Cloth Pantaloons','Armor',2748,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1857454439,-1184646141,2437512857,3110321155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139611,1,'Cloth Pants','Armor',1500,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281081087704,0,1347188085,2141398619,1347188085,2141398619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139612,1,'Cloth Sandals','Armor',1496,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281081087704,0,204498557,-178962192,204498557,4116005104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139613,1,'cloth sash','Armor',1107,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1099871276,-543370388,1099871276,3751596908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139614,1,'cloth sash','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-1133032359,-543370388,3161934937,3751596908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139615,1,'cloth scarf','Armor',1232,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,0,0,-1815190668,-443797373,2479776628,3851169923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139616,1,'cloth scarf','Armor',1232,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-1285808321,-443797373,3009158975,3851169923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139617,1,'Cloth Sea-Lords Cap','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1815685600,2024859045,2479281696,2024859045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139618,1,'Cloth Shawl','Armor',2738,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1586593555,-395179510,1586593555,3899787786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139619,1,'Cloth Shawl','Armor',1501,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281081087704,0,-945989340,-395179510,3348977956,3899787786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139620,1,'cloth shawl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,488811739,-1355830567,488811739,2939136729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139621,1,'Cloth Shirt','Armor',1495,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281081087704,0,-1483381617,-2005256287,2811585679,2289711009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139622,1,'cloth slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,2095368381,1468778330,2095368381,1468778330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139623,1,'Cloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,455441388,1671028180,455441388,1671028180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139624,1,'Cloth Vest','Armor',2894,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1439457461,338000675,2855509835,338000675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139625,1,'Cloth Wraps of the Gnoll Destroyer','Armor',737,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,192,0,-1694138254,-733564625,2600829042,3561402671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139626,1,'Cloth Wraps of the Gnoll Hunter','Armor',737,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,192,0,63561331,-2068554491,63561331,2226412805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139627,1,'Cloth Wraps of the Gnoll Slayer','Armor',737,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,192,0,1464901933,-789653077,1464901933,3505314219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139628,1,'Clothspinner Silken Slippers','Armor',257,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1883034576600,0,-1447059675,1257416428,2847907621,1257416428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139629,1,'Clouded Gem','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-1344959502,-1031826068,2950007794,3263141228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139630,1,'Cloudy Broadcloth Traveler''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1151539091,1320614577,1151539091,1320614577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139631,1,'Cloudy Cloth Traveler''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1693356907,-259662448,1693356907,4035304848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139632,1,'Cloudy Linen Wanderer''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1553460600,203388682,2741506696,203388682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139633,1,'Cloudy Rough Linen Wanderer''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-206991155,50891826,4087976141,50891826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139634,1,'cloudy translucent band','Armor',596,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,1508190667,1246476956,1508190667,1246476956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139635,1,'Cloudy Translucent Marble','Armor',2943,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,514300329,117485865,514300329,117485865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139636,1,'Cloven Cameo','Armor',962,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1630658180,1730357307,2664309116,1730357307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139637,1,'Clump of Enchanted Sea Foam','Armor',85,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1837105152,0,1069691576,-109450843,1069691576,4185516453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139638,1,'Clump of Glowing Underfoot Stone','Armor',3388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-236252580,1799522893,4058714716,1799522893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139639,1,'Clump of Mercury','Armor',1151,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,122109238,-778981554,122109238,3515985742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139640,1,'Clump of Spiritual Ooze','Armor',1165,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,737518605,2061908373,737518605,2061908373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139641,1,'Clumped Crystal Necklace','Armor',576,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,-754785505,-842778932,3540181791,3452188364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139642,1,'Clutch of Annihilation','Armor',597,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1096738604,1619421038,1096738604,1619421038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139643,1,'Clutch of Diakan Fortitude','Armor',596,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,152,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,168129481,-1576428830,168129481,2718538466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139644,1,'Clutch of Kobold Constitution','Armor',3443,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,152,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1687644210,-309166279,1687644210,3985801017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139645,1,'Clutch of Kobold Fortitude','Armor',3444,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,516,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2010936473,-826196211,2010936473,3468771085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139646,1,'Clutch of Rilissian Steel','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-985176219,1769079137,3309791077,1769079137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139647,1,'Clutch of Stability','Armor',3446,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,5450659,-1829520877,5450659,2465446419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139648,1,'Clutch of the Honorbound Avazek','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,152,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,650139295,633542719,650139295,633542719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139649,1,'Clutch of the Metacarpus','Armor',598,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,516,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-8916486,-1700962107,4286050810,2594005189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139650,1,'Clutch of the Rampaging Behemoth','Armor',593,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,516,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,370431183,-1022091160,370431183,3272876136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139651,1,'Clutch of the Spire Matron','Armor',607,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,152,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-469320988,-83578836,3825646308,4211388460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139652,1,'Clutch of the Spire Mistress','Armor',594,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,292,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-145906097,818070089,4149061199,818070089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139653,1,'Clutch of Violent Visions','Armor',598,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1967561101,1506696550,2327406195,1506696550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139654,1,'Coagulant Bangle of Dread','Armor',77,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,388568902,-980627152,388568902,3314340144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139655,1,'Coal Cured Breeches','Armor',1458,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471448,0,-380613643,-1233007129,3914353653,3061960167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139656,1,'Coal Dusted Frostfell Elf Cap','Armor',456,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1215632999,-672322908,1215632999,3622644388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139657,1,'Coal Forged Leggings','Armor',1633,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197274648,0,-1428796876,183490590,2866170420,183490590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139658,1,'Coal Forged Legplates','Armor',1556,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,26136,0,1689913218,-1079904314,1689913218,3215062982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139659,1,'Coal Washed Pants','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1883034576600,0,1247477314,-649523003,1247477314,3645444293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139660,1,'Coalesced Planar Essence','Armor',1174,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-677274171,1643278045,3617693125,1643278045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139661,1,'coalition ceremonial forge boots','Armor',2503,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1067497195,-1566689017,3227470101,2728278279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139662,1,'coalition ceremonial forge gloves','Armor',2504,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1402990082,1606132166,2891977214,1606132166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139663,1,'coalition ceremonial forge pants','Armor',2505,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,996315379,1503912161,996315379,1503912161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139664,1,'coalition ceremonial forge vest','Armor',2502,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1705366414,-841781997,1705366414,3453185299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139665,1,'coalition ceremonial negotiator boots','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,67446996,-1358807365,67446996,2936159931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139666,1,'coalition ceremonial negotiator pantaloons','Armor',2382,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1544021829,2058058813,1544021829,2058058813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139667,1,'coalition ceremonial negotiator shirt','Armor',2381,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,149020872,-1545144665,149020872,2749822631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139668,1,'coalition forge boots','Armor',2503,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1923637252,-1432795226,1923637252,2862172070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139669,1,'coalition forge gloves','Armor',2504,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-966605275,-27118138,3328362021,4267849158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139670,1,'coalition forge pants','Armor',2505,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1986676254,1369742912,2308291042,1369742912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139671,1,'coalition forge vest','Armor',2502,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1741083670,-1483677346,2553883626,2811289950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139672,1,'Coalition hammered gold earring','Armor',392,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6281081087704,0,-382955727,-1734639543,3912011569,2560327753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139673,1,'coalition negotiator boots','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,320723607,-1540111425,320723607,2754855871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139674,1,'coalition negotiator pantaloons','Armor',2382,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2022534574,1031422699,2022534574,1031422699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139675,1,'coalition negotiator shirt','Armor',2381,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,536416907,-1462301789,536416907,2832665507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139676,1,'Coarse Cloth Sleeves','Armor',1417,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1883034576600,0,-731553587,244159385,3563413709,244159385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139677,1,'Coarse Skullcap of the Dragon Seer','Armor',2397,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-2029892362,-837719356,2265074934,3457247940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139678,1,'Coat of Abandon','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,846434023,1928295259,846434023,1928295259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139679,1,'Coat of Acute Pitch','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,196,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-19147023,-2134578984,4275820273,2160388312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139680,1,'Coat of Acute Pitch','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,154,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,68719476736,0,894665696,-2134578984,894665696,2160388312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139681,1,'Coat of Bayle''s Aegis','Armor',3075,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-73542928,1856023248,4221424368,1856023248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139682,1,'Coat of Concordance','Armor',1523,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,68719476736,0,-1337172275,-2124624119,2957795021,2170343177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139683,1,'Coat of Daring','Armor',3075,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,76,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1604462498,1286519687,2690504798,1286519687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139684,1,'Coat of Enlivened Chance','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,874,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-10687392,665208812,4284279904,665208812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139685,1,'Coat of Fascination','Armor',3075,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,448,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-575038092,898017752,3719929204,898017752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139686,1,'Coat of Guarding','Armor',1628,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1545047870,-359252478,2749919426,3935714818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139687,1,'Coat of Harmonious Auras','Armor',2414,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,566,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,137438953472,0,461136632,1051638669,461136632,1051638669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139688,1,'Coat of Impetuous Strikes','Armor',3668,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,490,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1272787585,313434349,3022179711,313434349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139689,1,'Coat of Lamenting Ballads','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,254,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-719906013,1146369100,3575061283,1146369100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139690,1,'Coat of Magnetism','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,854,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1327891509,319737664,2967075787,319737664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139691,1,'Coat of Mournful Cantor','Armor',1411,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,137438953472,0,-1138314200,-1085757407,3156653096,3209209889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139692,1,'Coat of Obstinate Resolution','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,506,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-224577389,387262588,4070389907,387262588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139693,1,'Coat of Resounding Presence','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,68719476736,0,1228129303,-1479305261,1228129303,2815662035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139694,1,'Coat of Static Aura','Armor',1691,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,2064794248,-1140877291,2064794248,3154090005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139695,1,'Coat of the Beatific','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,-1438828510,-184732820,2856138786,4110234476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139696,1,'Coat of the Blackguard','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,508,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,17179869184,0,35864213,1182248860,35864213,1182248860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139697,1,'Coat of the Bladesinger','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,594,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,137438953472,0,1161823011,2077011990,1161823011,2077011990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139698,1,'Coat of the Bombast','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,660,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,137438953472,0,-1504999738,1648304164,2789967558,1648304164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139699,1,'Coat of the Bombast','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,572,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,117770566,1648304164,117770566,1648304164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139700,1,'Coat of the Culinary Apprentice','Armor',3668,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,464321480,-190450674,464321480,4104516622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139701,1,'Coat of the Cunning','Armor',3075,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,596,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-891506012,515027839,3403461284,515027839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139702,1,'Coat of the Dead-Eye','Armor',3644,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,18,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-72202926,-542233122,4222764370,3752734174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139703,1,'Coat of the Enforcer','Armor',2393,NULL,0,2,2246237129,2246237129,230,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197274648,0,-1922062713,-1310948049,2372904583,2984019247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139704,1,'Coat of the Executioner','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,72,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1099511627776,0,831070821,-433247090,831070821,3861720206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139705,1,'Coat of the Forbidden Lyricist','Armor',2393,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-287567608,196594254,4007399688,196594254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139706,1,'Coat of the Gamut','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,928,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1557748747,-975133564,2737218549,3319833732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139707,1,'Coat of the Gamut','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,230,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,549755813888,0,-1268038785,-975133564,3026928511,3319833732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139708,1,'Coat of the Outrider','Armor',3075,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,208,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,2687542,301754219,2687542,301754219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139709,1,'Coat of the Overcloud','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,166,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,17179869184,0,1477038308,307909168,1477038308,307909168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139710,1,'Coat of the Overcloud','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,82,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,30603935,307909168,30603935,307909168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139711,1,'Coat of the Requiem','Armor',3075,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,722,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1848297309,-1169897850,1848297309,3125069446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139712,1,'Coat of the Ringleader','Armor',2414,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,96,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8589934592,0,467044447,1224936888,467044447,1224936888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139713,1,'Coat of the Saracen','Armor',1418,NULL,0,4,2246237129,2246237129,255,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197274648,0,-853697102,-1947737776,3441270194,2347229520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139714,1,'Coat of the Spiritweaver','Armor',1474,NULL,0,6,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,524288,0,116145941,1467243065,116145941,1467243065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139715,1,'Coat of the Undaunted','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,17179869184,0,1292816575,-1194901591,1292816575,3100065705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139716,1,'Coat of the Vanquisher','Armor',2393,NULL,0,2,2246237129,2246237129,250,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197274648,0,698615084,-316834292,698615084,3978133004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139717,1,'Coat of the Vigilant','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,549755813888,0,-1112710649,2072388432,3182256647,2072388432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139718,1,'Coat of the Vortex','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,188,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8589934592,0,-1960941676,-1726660830,2334025620,2568306466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139719,1,'Coat of the Vortex','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,236,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1245427216,-1726660830,3049540080,2568306466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139720,1,'Coat of the Wanderer','Armor',1607,NULL,0,4,2246237129,2246237129,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,1881197273088,0,-1730850499,849598093,2564116797,849598093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139721,1,'Coat of the Wayward','Armor',3075,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,904,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1337345068,-1680325129,1337345068,2614642167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139722,1,'Coat of the Wretched','Armor',2393,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-950081807,-1363346508,3344885489,2931620788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139723,1,'Coat of Thix','Armor',223,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,408071817,-532712083,408071817,3762255213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139724,1,'Coat of Young Scales','Armor',1530,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,1337776731,793807885,1337776731,793807885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139725,1,'Cobalt Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,773683747,-1629210211,773683747,2665757085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139726,1,'Cobalt Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,258073964,-1695365495,258073964,2599601801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139727,1,'Cobalt Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1891047195,-1500285793,2403920101,2794681503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139728,1,'Cobalt Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1272441947,-1644982305,3022525349,2649984991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139729,1,'Cobalt Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,1664403028,1331536284,1664403028,1331536284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139730,1,'Cobalt Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,1751755590,-1197724014,1751755590,3097243282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139731,1,'Cobalt Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1542349680,-2005337256,2752617616,2289630040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139732,1,'Cobalt Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,1610599069,1112182419,1610599069,1112182419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139733,1,'Cobalt Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-631477990,1366561158,3663489306,1366561158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139734,1,'Cobalt Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,215841218,-567691855,215841218,3727275441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139735,1,'Cobalt Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,935166594,-448180495,935166594,3846786801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139736,1,'Cobalt Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,1056527478,-1472650708,1056527478,2822316588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139737,1,'Cobalt Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-774225213,686339540,3520742083,686339540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139738,1,'Cobalt Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-103018830,1864136936,4191948466,1864136936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139739,1,'Cobalt Devout Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-2103207550,824850289,2191759746,824850289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139740,1,'Cobalt Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1526729613,-393632386,1526729613,3901334910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139741,1,'Cobalt Devout Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1376133764,1559866780,1376133764,1559866780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139742,1,'Cobalt Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,820447860,-2089900921,820447860,2205066375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139743,1,'Cobalt Devout Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1978399171,-966633680,1978399171,3328333616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139744,1,'Cobalt Devout Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1969543890,1365504218,1969543890,1365504218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139745,1,'Cobalt Devout Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,717560291,607819515,717560291,607819515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139746,1,'Cobalt Melodic Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-2114470358,1209685558,2180496938,1209685558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139747,1,'Cobalt Melodic Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,1118500710,168561052,1118500710,168561052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139748,1,'Cobalt Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,1872211276,-1906362561,1872211276,2388604735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139749,1,'Cobalt Melodic Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,1425495564,-1254110081,1425495564,3040857215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139750,1,'Cobalt Melodic Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,440898612,244262291,440898612,244262291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139751,1,'Cobalt Melodic Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1997436598,-707709770,2297530698,3587257526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139752,1,'Cobalt Melodic Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-580727056,-911573161,3714240240,3383394135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139753,1,'Cobalt Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1084131967,134957267,1084131967,134957267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139754,1,'Cobalt Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1724049296,-777463076,2570918000,3517504220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139755,1,'Cobalt Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,2007645847,7480955,2007645847,7480955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139756,1,'Cobalt Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-220587639,-1169171675,4074379657,3125795621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139757,1,'Cobalt Plate Gussets','Armor',1560,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1210652098,-12375918,3084315198,4282591378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139758,1,'Cobalt Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1230345888,1770132321,3064621408,1770132321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139759,1,'Cobalt Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,258541040,2024873244,258541040,2024873244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139760,1,'Cobalt Plated Alloy Epaulets','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1666150007,807181585,1666150007,807181585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139761,1,'Cobalt Reverent Boots','Armor',275,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1544700939,-1860419658,2750266357,2434547638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139762,1,'Cobalt Reverent Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,878770211,98668845,878770211,98668845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139763,1,'Cobalt Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,2005191674,1584163798,2005191674,1584163798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139764,1,'Cobalt Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,1290023098,1695322262,1290023098,1695322262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139765,1,'Cobalt Reverent Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,201933172,-470900518,201933172,3824066778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139766,1,'Cobalt Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1909328294,1773689396,2385639002,1773689396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139767,1,'Cobalt Reverent Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-886301776,617347614,3408665520,617347614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139768,1,'Cobalt Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1365265303,-1625367193,2929701993,2669600103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139769,1,'Cobalt Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,2000430694,1186811752,2000430694,1186811752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139770,1,'Cobalt Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1437370134,12500249,2857597162,12500249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139771,1,'Cobalt Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,484124575,760893073,484124575,760893073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139772,1,'Cobalt Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1507316776,1750514982,1507316776,1750514982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139773,1,'Cobalt Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1116790031,-1525059231,1116790031,2769908065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139774,1,'Cobalt Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-762297459,2021492350,3532669837,2021492350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139775,1,'Cobblerocked Cloak','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1276937963,409913405,1276937963,409913405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139776,1,'Cobra''s Coil','Armor',2202,NULL,0,6,2072844078,2072844078,215,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1882942263,1803645055,1882942263,1803645055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139777,1,'Cockatrice Claw Trinket','Armor',79,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1197437554,1011673646,3097529742,1011673646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139778,1,'Cockatrice Feather Earstud','Armor',147,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1930215179,-1235815665,1930215179,3059151631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139779,1,'Cockatrice Feathered Boots','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,1805723025,1269857489,1805723025,1269857489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139780,1,'Cockatrice Feathered Necklace','Armor',2138,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-474928240,-1872094338,3820039056,2422872958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139781,1,'Cockatrice Feathered Pantaloons','Armor',2437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,25165824,0,1183333927,1694277617,1183333927,1694277617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139782,1,'Cockatrice Feathered Ring','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1534525772,2107231716,1534525772,2107231716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139783,1,'Cockatrice Feathered Sash','Armor',2187,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-895817631,-1528460620,3399149665,2766506676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139784,1,'Coerced Stud of the Gripping Mind','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-940896964,286074801,3354070332,286074801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139785,1,'Coercer''s Banner of War','Armor',2725,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1493274156,-1330170714,1493274156,2964796582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139786,1,'Coercer''s Cap','Armor',3366,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1061920406,-1510927634,3233046890,2784039662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139787,1,'Coercer''s Gown','Armor',2441,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,134217728,0,737857047,664821416,737857047,664821416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139788,1,'Coercer''s Pants','Armor',1507,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,134217728,0,-617545462,-2132544121,3677421834,2162423175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139789,1,'Coercer''s Shoes','Armor',1503,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,134217728,0,-1283293833,-397374982,3011673463,3897592314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139790,1,'Coercing Cuffs of the Acolyte','Armor',3079,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-352338044,-995167823,3942629252,3299799473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139791,1,'Coercing Cuffs of the Elementalist','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1836245502,507786838,1836245502,507786838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139792,1,'Coercing Cuffs of the Magician','Armor',3079,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,776143159,-1122162157,776143159,3172805139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139793,1,'Coercing Cuffs of the Novice','Armor',3079,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,80267001,173692575,80267001,173692575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139794,1,'Coercive Cuffs of Twisted Thoughts','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,410,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,-1980373905,-1456319296,2314593391,2838648000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139795,1,'Coercive Gloves of Twisted Thoughts','Armor',3647,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,410,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,701082496,1332197982,701082496,1332197982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139796,1,'Coercive Hood of Twisted Thoughts','Armor',3268,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,410,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,-878498847,-344222751,3416468449,3950744545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139797,1,'Coercive Pants of Twisted Thoughts','Armor',3621,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,410,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,1971082455,1438377080,1971082455,1438377080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139798,1,'Coercive Robe of Twisted Thoughts','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,410,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,-756091341,-231322061,3538875955,4063645235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139799,1,'Coercive Sleeves of Twisted Thoughts','Armor',3622,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,410,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,1665079652,584392881,1665079652,584392881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139800,1,'Coercive Slippers of Twisted Thoughts','Armor',3624,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,410,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,304592257,-1002958348,304592257,3292008948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139801,1,'Coffin Movers','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1255852188,1214715792,1255852188,1214715792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139802,1,'Coffin Shroud','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1144438978,-1912821270,1144438978,2382146026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139803,1,'Cog Caller''s Circlet','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-934127926,-773037246,3360839370,3521930050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139804,1,'Cog Combatant''s Circlet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-1480031825,1741540984,2814935471,1741540984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139805,1,'Cog Conjuror''s Circlet','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,1524784203,-1861892367,1524784203,2433074929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139806,1,'Cog Constable''s Circlet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-318556809,-681205652,3976410487,3613761644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139807,1,'cog marked boots','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1883034576600,0,-1118730218,-452650127,3176237078,3842317169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139808,1,'cog marked bracers','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197471448,0,-18667610,-1118224276,4276299686,3176743020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139809,1,'cog marked leggings','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1883034576600,0,321454634,1759220707,321454634,1759220707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139810,1,'cog marked pauldrons','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197471448,0,1438389211,-1216373922,1438389211,3078593374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139811,1,'cog marked reinforced pauldrons','Armor',1431,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197274648,0,-2049457669,827249239,2245509627,827249239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139812,1,'Cog of an Ancient War Machine','Armor',1042,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1932272701,-1312139263,2362694595,2982828033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139813,1,'Cog-Stamped Clergy Armband','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1025535245,667728033,1025535245,667728033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139814,1,'Cog-Stamped Outrider''s Armband','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1862490848,1892924440,2432476448,1892924440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139815,1,'Cog-Stamped Researcher''s Armband','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1561543996,1806492213,2733423300,1806492213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139816,1,'Cog-Stamped Soldier''s Armband','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1573018489,-71591098,2721948807,4223376198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139817,1,'Coif of Acute Pitch','Armor',2855,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,154,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,68719476736,0,-1295722621,122928315,2999244675,122928315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139818,1,'Coif of Acute Pitch','Armor',2855,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,196,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,934007677,122928315,934007677,122928315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139819,1,'Coif of Ancestral Bellywhumping','Armor',3297,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1572864,0,1606385693,1450153074,1606385693,1450153074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139820,1,'Coif of Anticipation','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1726324054,-309226957,2568643242,3985740339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139821,1,'Coif of Banditry','Armor',2861,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,714,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,17179869184,0,-580600589,855629099,3714366707,855629099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139822,1,'Coif of Bayle''s Aegis','Armor',3080,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1057150544,1282834638,3237816752,1282834638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139823,1,'Coif of Calamity','Armor',2889,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881195675648,0,-1249788253,-1229196484,3045179043,3065770812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139824,1,'Coif of Daring','Armor',2855,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,76,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1355535274,-1137135501,1355535274,3157831795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139825,1,'Coif of Dark Spirits','Armor',1520,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,24576,0,2026252562,-1324825240,2026252562,2970142056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139826,1,'Coif of Darkened Paths','Armor',1618,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6279243785752,0,-1233460599,1604112508,3061506697,1604112508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139827,1,'Coif of Elemental Disparity','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-620777932,-1005347995,3674189364,3289619301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139828,1,'Coif of Enlivened Chance','Armor',2857,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,874,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-381691407,835023485,3913275889,835023485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139829,1,'Coif of Eternal Night','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,1021747477,-1946300874,1021747477,2348666422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139830,1,'Coif of Fascination','Armor',2855,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,448,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1513015575,-1307443781,1513015575,2987523515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139831,1,'Coif of Harmonious Auras','Armor',2418,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,566,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,137438953472,0,-777533693,684559900,3517433603,684559900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139832,1,'Coif of Impetuous Strikes','Armor',3672,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,490,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1572734738,-1783603190,2722232558,2511364106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139833,1,'Coif of Incorrigible Deception','Armor',2397,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243785752,0,1369709299,2147225243,1369709299,2147225243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139834,1,'Coif of Insidious Favor','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1078423586,-2025113904,1078423586,2269853392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139835,1,'Coif of Insight','Armor',2432,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1853795014,-1150258954,2441172282,3144708342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139836,1,'Coif of Instinctual Maiming','Armor',3672,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1476911505,1540081170,2818055791,1540081170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139837,1,'Coif of Lamenting Ballads','Armor',2855,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,254,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1376377796,-1018497877,1376377796,3276469419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139838,1,'Coif of Lingering Darkness','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-345804237,343569090,3949163059,343569090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139839,1,'Coif of Madness','Armor',2889,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2084988769,-978837684,2209978527,3316129612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139840,1,'Coif of Magnetism','Armor',2855,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,854,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-124989555,1532754694,4169977741,1532754694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139841,1,'Coif of Malevolence','Armor',2432,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-418082032,1358017808,3876885264,1358017808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139842,1,'Coif of Many Shadows','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,881776531,371333229,881776531,371333229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139843,1,'Coif of Muttering Shadows','Armor',2889,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-1455113823,122701052,2839853473,122701052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139844,1,'Coif of Obstinate Resolution','Armor',2861,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,506,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1875186716,-1974663949,1875186716,2320303347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139845,1,'Coif of Remorseless Malice','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1161034099,1407526159,1161034099,1407526159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139846,1,'Coif of Resolve','Armor',1436,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1180947810,597813009,1180947810,597813009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139847,1,'Coif of Resounding Presence','Armor',2855,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,68719476736,0,-1016535918,763934550,3278431378,763934550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139848,1,'Coif of Rigorous Striking','Armor',2404,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-773619869,458450275,3521347427,458450275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139849,1,'Coif of Saddened Spirit','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-2143740158,1869282658,2151227138,1869282658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139850,1,'Coif of Senusret','Armor',2397,NULL,0,5,2246237129,2246237129,260,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,52,0,52,1881197274648,0,1646059799,1798981085,1646059799,1798981085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139851,1,'Coif of Serrated Wounds','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1245024424,1548499545,1245024424,1548499545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139852,1,'Coif of Severing','Armor',1534,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881197471448,0,222301433,735764808,222301433,735764808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139853,1,'Coif of Silent Instruction','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6279243785752,0,-1281430913,-189044112,3013536383,4105923184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139854,1,'Coif of Strife''s Apostle','Armor',1611,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,6279243785752,0,2145825829,1740362743,2145825829,1740362743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139855,1,'Coif of Subversion','Armor',1436,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,2092031871,80464389,2092031871,80464389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139856,1,'Coif of Suffering','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1041931996,-1218572749,3253035300,3076394547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139857,1,'Coif of the Afterlife','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1673352850,342525002,2621614446,342525002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139858,1,'Coif of the Beguiler','Armor',1422,NULL,0,4,2246237129,2246237129,220,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,44,0,44,1881197274648,0,-1789556504,6992991,2505410792,6992991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139859,1,'Coif of the Blackguard','Armor',3301,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,508,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,17179869184,0,-133245476,-1134934827,4161721820,3160032469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139860,1,'Coif of the Bladesinger','Armor',3301,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,594,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,137438953472,0,1253758972,1949721801,1253758972,1949721801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139861,1,'Coif of the Calm Huntress','Armor',2857,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1967793439,-159727299,2327173857,4135239997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139862,1,'Coif of the Crazed Camel','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1991352200,946586593,2303615096,946586593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139863,1,'Coif of the Cunning','Armor',2857,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,596,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1296819911,-1725569252,1296819911,2569398044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139864,1,'Coif of the Dar Assassin','Armor',3080,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,163630296,273649208,163630296,273649208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139865,1,'Coif of the Dead-Eye','Armor',3648,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,18,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,797893348,194153064,797893348,194153064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139866,1,'Coif of the Discordant','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-225634341,-440835924,4069332955,3854131372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139867,1,'Coif of the Elder','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,545224518,-1452304492,545224518,2842662804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139868,1,'Coif of the Elemental Soldier','Armor',3366,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1307667418,-1530234483,2987299878,2764732813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139869,1,'Coif of the Enforcer','Armor',1541,NULL,0,5,241174330,241174330,235,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,47,0,47,26136,0,824439290,1709187737,824439290,1709187737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139870,1,'Coif of the Eternal Battlefield','Armor',2397,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1562242836,-1063356081,1562242836,3231611215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139871,1,'Coif of the Executioner','Armor',3301,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,72,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1099511627776,0,1047787194,-371722159,1047787194,3923245137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139872,1,'Coif of the Fire Breath','Armor',2397,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,1312593778,-936137799,1312593778,3358829497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139873,1,'Coif of the Frostborn','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,1881197274648,0,-450029245,-356380900,3844938051,3938586396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139874,1,'Coif of the Harmonious','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1521811485,-1300330348,2773155811,2994636948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139875,1,'Coif of the Hold','Armor',2857,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,153363409,-1664410748,153363409,2630556548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139876,1,'Coif of the Keep Sneak','Armor',258,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243785752,0,-983479164,2129629509,3311488132,2129629509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139877,1,'Coif of the Lost Eye','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,-37874558,-1600970148,4257092738,2693997148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139878,1,'Coif of the Mischievous Instigator','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,874155841,1648229787,874155841,1648229787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139879,1,'Coif of the Outrider','Armor',2857,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,208,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-736778880,-977223459,3558188416,3317743837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139880,1,'Coif of the Overcloud','Armor',2861,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,166,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,17179869184,0,2061499130,814512174,2061499130,814512174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139881,1,'Coif of the Overcloud','Armor',2861,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,82,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,837668260,814512174,837668260,814512174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139882,1,'Coif of the Pathfinder','Armor',2397,NULL,0,3,2246237129,2246237129,260,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,52,0,52,1881197248512,0,-1214265881,725096431,3080701415,725096431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139883,1,'Coif of the Primalist Nature','Armor',3617,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,156,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511104,0,895992814,-2123231347,895992814,2171735949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139884,1,'Coif of the Ragebourne Champion','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-328125675,600034772,3966841621,600034772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139885,1,'Coif of the Reet Knight','Armor',3301,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,80,0,80,1881197274648,0,-1189936329,-1969091808,3105030967,2325875488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139886,1,'Coif of the Requiem','Armor',2855,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,722,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-373451970,1037275877,3921515326,1037275877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139887,1,'Coif of the Ringleader','Armor',2418,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,96,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8589934592,0,391686785,-1288771855,391686785,3006195441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139888,1,'Coif of the Ritualistic','Armor',3648,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,-1197332854,376845317,3097634442,376845317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139889,1,'Coif of the Shadow Stalker','Armor',1611,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,416992846,-50421514,416992846,4244545782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139890,1,'Coif of the Shin Protector','Armor',3358,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1945116233,-1446331385,2349851063,2848635911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139891,1,'Coif of the Tracker','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,1673595230,-607202394,1673595230,3687764902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139892,1,'Coif of the Undaunted','Armor',2861,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,17179869184,0,1876490913,-1710156361,1876490913,2584810935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139893,1,'Coif of the Unforgiving','Armor',1625,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,-21313841,-450782796,4273653455,3844184500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139894,1,'Coif of the Untamed','Armor',1632,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1891328346,-67304600,2403638950,4227662696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139895,1,'Coif of the War Blade','Armor',2404,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1819003615,1614058481,2475963681,1614058481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139896,1,'Coif of the Wayward','Armor',2861,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,904,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-937357233,474943892,3357610063,474943892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139897,1,'Coif of the Winterone','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,206158431744,0,-1207356296,-1209654745,3087611000,3085312551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139898,1,'Coif of Thoughts','Armor',2411,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1495953213,-939282820,2799014083,3355684476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139899,1,'Coif of Tolled Bells','Armor',3672,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1877209486,1297656611,1877209486,1297656611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139900,1,'Coif of Worshipped Will','Armor',2404,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,853178414,750965620,853178414,750965620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139901,1,'Coif of Young Scales','Armor',523,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,-1686077971,-76796997,2608889325,4218170299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139902,1,'coil of courage','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,6281081087704,0,1839254487,-1729202481,1839254487,2565764815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139903,1,'Coil of the Flame Disciple','Armor',3432,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,1310710743,65945589,1310710743,65945589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139904,1,'Coil of Vile Spawn','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1459643299,-1322474953,1459643299,2972492343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139905,1,'Coiled Draconic Band','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-664424839,1026622809,3630542457,1026622809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139906,1,'Coiled Drolvarg Hair Armband','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-22049678,354133762,4272917618,354133762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139907,1,'Coiled Spring Bangle','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1272462020,-472600625,3022505276,3822366671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139908,1,'Coiled Spring Bracelet','Armor',2222,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,6281081087704,0,-148490397,1708153512,4146476899,1708153512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139909,1,'Coiled Spring Keyring','Armor',1026,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-920799047,-2032201809,3374168249,2262765487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139910,1,'Coiled Steel Shoulderguards','Armor',3674,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,397151284,1957714124,397151284,1957714124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139911,1,'Coiled Unicorn Hair Bracelet','Armor',929,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-567192667,-1213768325,3727774629,3081198971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139912,1,'Coiled Vertebra Loop','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1079014602,1620861707,3215952694,1620861707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139913,1,'Coiled Vines','Armor',610,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-329289072,364018647,3965678224,364018647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139914,1,'Coiled Werewolf Hair Circlet','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,364286505,959057020,364286505,959057020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139915,1,'Coin Coated Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-1000003711,-2008109754,3294963585,2286857542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139916,1,'Coin Issued Chestguard','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1881197274648,0,1419510738,-582327218,1419510738,3712640078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139917,1,'Coin of Energy','Armor',1348,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,-58764500,-1182289697,4236202796,3112677599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139918,1,'Coin of Fealty','Armor',1351,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,556440016,-1326011425,556440016,2968955871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139919,1,'Coin of Power','Armor',1349,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,-814511977,-2044412165,3480455319,2250555131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139920,1,'Coin of Spirits','Armor',1350,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,1868490065,-1731519446,1868490065,2563447850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139921,1,'Coin of Swindled Wares','Armor',2303,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1119875392,-1890952523,1119875392,2404014773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139922,1,'Cold Fire Chestguard','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243785752,0,-192035776,-1493570260,4102931520,2801397036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139923,1,'Cold Fire Forged Bracers','Armor',1707,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1536,0,-409132187,1198668103,3885835109,1198668103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139924,1,'Cold Fire Forged Gloves','Armor',2883,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,1608641496,-1025595661,1608641496,3269371635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139925,1,'Cold Fire Forged Greaves','Armor',2873,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1560,0,1041879375,1361109268,1041879375,1361109268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139926,1,'Cold Fire Forged Pauldrons','Armor',2876,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1560,0,1764519884,-388606588,1764519884,3906360708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139927,1,'Cold Fire Handguards','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1628475684,-862238800,2666491612,3432728496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139928,1,'Cold Fire Necklace','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,-1210947682,-1814459108,3084019614,2480508188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139929,1,'Cold Forged Iron Gauntlets','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1275490242,1670271153,3019477054,1670271153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139930,1,'Cold Hammered Boots','Armor',2408,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,1267293982,1544206144,1267293982,1544206144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139931,1,'Cold Hammered Bracers','Armor',2409,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,780999681,-1536945902,780999681,2758021394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139932,1,'Cold Hammered Breastplate','Armor',2407,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,992702585,-208782912,992702585,4086184384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139933,1,'Cold Hammered Gauntlets','Armor',2410,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,26136,0,-318486993,-228920855,3976480303,4066046441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139934,1,'Cold Hammered Greaves','Armor',2412,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,26136,0,954188882,-1305032383,954188882,2989934913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139935,1,'Cold Hammered Spaulders','Armor',2413,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,26136,0,-1782088376,-1969632626,2512878920,2325334670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139936,1,'Cold Hoarite Chain Legs','Armor',1423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1170266791,597631460,3124700505,597631460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139937,1,'Cold Iron Bangle','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,1876581979,547072820,1876581979,547072820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139938,1,'Cold Iron Clasp','Armor',2135,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,-591657934,181910106,3703309362,181910106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139939,1,'Cold Iron Loop','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,643792426,-1967411259,643792426,2327556037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139940,1,'Cold Iron Plate Leggings','Armor',3364,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1098409235,1638103051,3196558061,1638103051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139941,1,'Cold Link Boots','Armor',1608,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-884278510,-1342509406,3410688786,2952457890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139942,1,'Cold Link Bracers','Armor',1609,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1401140287,-627336484,1401140287,3667630812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139943,1,'Cold Link Chainmail','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197274648,0,1601890487,-151008177,1601890487,4143959119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139944,1,'Cold Link Gauntlets','Armor',1610,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,1959529350,-582406274,1959529350,3712561022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139945,1,'Cold Link Greaves','Armor',1612,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197274648,0,1171352684,-859225457,1171352684,3435741839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139946,1,'Cold Link Mantle','Armor',1613,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,-181744853,1043318962,4113222443,1043318962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139947,1,'Cold Pressed Girdle','Armor',2187,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-966105644,525739394,3328861652,525739394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139948,1,'Cold Ring Sleeves','Armor',493,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,-1392031122,-352599272,2902936174,3942368024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139949,1,'Cold Steel Band','Armor',3434,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1043768061,-640336603,1043768061,3654630693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139950,1,'Cold Stiched Bracers','Armor',494,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-326006310,-1283254811,3968960986,3011712485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139951,1,'Cold Tempered Iron Epaulets','Armor',3326,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1685040764,648261477,1685040764,648261477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139952,1,'Cold Tempered Iron Mitts','Armor',3343,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-185708915,263235273,4109258381,263235273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139953,1,'Cold Tempered Iron Sabatons','Armor',3339,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,619790907,1715290914,619790907,1715290914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139954,1,'Cold Tempered Iron Vambraces','Armor',3323,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,968350719,1570684734,968350719,1570684734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139955,1,'Cold Tempered Ringmail Cowl','Armor',3327,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-361825430,-1974112792,3933141866,2320854504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139956,1,'Cold Tempered Ringmail Gloves','Armor',3267,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1020697763,739192864,1020697763,739192864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139957,1,'Cold Tempered Ringmail Mantle','Armor',3290,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-67910041,-349541660,4227057255,3945425636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139958,1,'Cold Tempered Ringmail Sabatons','Armor',3324,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,190440666,-1949421027,190440666,2345546269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139959,1,'Cold Tempered Ringmail Vambraces','Armor',3352,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-292183625,-350920334,4002783671,3944046962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139960,1,'Cold Venom Stud','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-794063546,-310400491,3500903750,3984566805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139961,1,'Cold Wind Gloves','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-555526820,-1375878315,3739440476,2919088981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139962,1,'Cold-cured Hide Cape','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1504765378,-1040661859,1504765378,3254305437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139963,1,'Cold-Forged Barbute','Armor',1730,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,1258285593,1840932804,1258285593,1840932804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139964,1,'Cold-Forged Breastplate','Armor',1726,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24,0,-829261316,-1768488750,3465705980,2526478546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139965,1,'Cold-Forged Greaves of Might','Armor',1731,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,-1394263624,-1717109607,2900703672,2577857689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139966,1,'Cold-Forged Gussets of Might','Armor',1728,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,1764849390,1551021007,1764849390,1551021007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139967,1,'Cold-Forged Sabatons of Might','Armor',1727,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,-1511902829,-404781571,2783064467,3890185725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139968,1,'Cold-Forged Spaulders','Armor',1732,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,1903993576,-689716894,1903993576,3605250402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139969,1,'Cold-Tempered Stompers','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,26136,0,-1179543344,2143613743,3115423952,2143613743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139970,1,'Coldain Defender''s Boots','Armor',211,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-1837661324,656682683,2457305972,656682683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139971,1,'Coldain Defender''s Chestguard','Armor',218,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1250310479,1770671497,1250310479,1770671497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139972,1,'Coldain Defender''s Forearms','Armor',215,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1603229890,750210016,1603229890,750210016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139973,1,'Coldain Defender''s Gauntlets','Armor',214,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1211906911,-1657847128,1211906911,2637120168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139974,1,'Coldain Defender''s Helm','Armor',219,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-2006879986,184782771,2288087310,184782771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139975,1,'Coldain Defender''s Leg Guards','Armor',1731,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-844945709,-12035820,3450021587,4282931476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139976,1,'Coldain Defender''s Leg Guards','Armor',212,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-1043822554,-12035820,3251144742,4282931476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139977,1,'Coldain Defender''s Shoulderpads','Armor',216,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-1631859084,1416833173,2663108212,1416833173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139978,1,'Coldain Hero''s Insignia Ring','Armor',3901,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1698188594,-337327019,1698188594,3957640277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139979,1,'Coldain Hero''s Insignia Ring','Armor',3901,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-402053340,-337327019,3892913956,3957640277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139980,1,'Coldain Hero''s Insignia Ring','Armor',3901,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1795106927,-337327019,2499860369,3957640277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139981,1,'Coldain Hero''s Insignia Ring','Armor',3901,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,562527753,-337327019,562527753,3957640277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139982,1,'Coldain Soothsayer Boots','Armor',1608,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1572864,0,1009037224,-1296854670,1009037224,2998112626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139983,1,'Coldain Soothsayer Cap','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1572864,0,-1524625925,1402712624,2770341371,1402712624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139984,1,'Coldain Soothsayer Greatcoat','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1572864,0,1819640707,2123685883,1819640707,2123685883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139985,1,'Coldain Soothsayer Handwraps','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1572864,0,1744370549,1777676856,1744370549,1777676856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139986,1,'Coldain Soothsayer Leggings','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1572864,0,-3426067,-1980544107,4291541229,2314423189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139987,1,'Coldain Soothsayer Pauldrons','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1572864,0,2030640354,251160463,2030640354,251160463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139988,1,'Coldain Soothsayer''s Wraps of the Ambusher','Armor',1609,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1881197248512,0,2090315367,1328721800,2090315367,1328721800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10139989,1,'Coldain''s Linked Boots','Armor',1447,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1979072530,-1348271766,1979072530,2946695530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139990,1,'Coldain''s Linked Forearms','Armor',1448,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1774049420,-1053017471,1774049420,3241949825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139991,1,'Coldain''s Linked Gloves','Armor',1449,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,850472276,1823834395,850472276,1823834395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139992,1,'Coldain''s Linked Helm','Armor',1450,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-286687567,-2072594325,4008279729,2222372971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139993,1,'Coldain''s Linked Leggings','Armor',1451,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1605484851,-147840194,1605484851,4147127102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139994,1,'Coldain''s Linked Shoulder Guard','Armor',1452,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1590431724,1193659933,1590431724,1193659933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139995,1,'Coldain''s Linked Vest','Armor',1446,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-1468492046,-1652474215,2826475250,2642493081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139996,1,'Coldain''s Stout Defender''s Bracer','Armor',1728,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,744871610,44101867,744871610,44101867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10139997,1,'Coldain''s Stout Defender''s Chestplate','Armor',1705,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1002507791,1026497310,1002507791,1026497310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139998,1,'Coldain''s Stout Defender''s Gauntlets','Armor',1729,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,221649232,-780882253,221649232,3514085043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10139999,1,'Coldain''s Stout Defender''s Helm','Armor',1730,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1530549548,-1876614069,1530549548,2418353227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140000,1,'Coldain''s Stout Defender''s Pauldrons','Armor',1732,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-1858911621,964814883,2436055675,964814883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140001,1,'Coldain''s Stout Defender''s Sabatons','Armor',1727,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1204066740,-731043131,1204066740,3563924165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140002,1,'Coldain''s Winter Boots','Armor',229,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,2131439028,-1520538420,2131439028,2774428876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140003,1,'Coldain''s Winter Gloves','Armor',231,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,219076324,1393195691,219076324,1393195691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140004,1,'Coldain''s Winter Hood','Armor',219,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,321584959,651384660,321584959,651384660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140005,1,'Coldain''s Winter Pants','Armor',233,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-2076773294,1583592746,2218194002,1583592746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140006,1,'Coldain''s Winter Shoulder Guard','Armor',216,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,923035560,1061681262,923035560,1061681262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140007,1,'Coldain''s Winter Vest','Armor',228,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1438324604,1614987031,1438324604,1614987031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140008,1,'Coldbrow Clan Hide Greaves','Armor',472,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,1881197471448,0,-681406677,1457476344,3613560619,1457476344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140009,1,'Coldbrow Clan Hide Tunic','Armor',1418,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,-681668803,-2088173608,3613298493,2206793688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140010,1,'Coldbrow Clan Leggings','Armor',460,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,1883034576600,0,1450400536,-820164755,1450400536,3474802541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140011,1,'Coldbrow Clan Medium Greaves','Armor',1584,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,1881197274648,0,1840560344,-1326602653,1840560344,2968364643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140012,1,'Coldbrow Clan Tunic','Armor',228,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197274648,0,142105964,1944438288,142105964,1944438288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140013,1,'Coldbrow Clan Vest','Armor',1495,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1883034576600,0,1059400208,328595674,1059400208,328595674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140014,1,'Coldcoil Spaulder','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471448,0,1319825187,-882536888,1319825187,3412430408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140015,1,'Coldfire Cuffs','Armor',1504,NULL,0,4,3539032716,3539032716,250,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1883034576600,0,439151301,510067993,439151301,510067993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140016,1,'Coldfist Bracelet','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6281081087704,0,-6498245,318848081,4288469051,318848081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140017,1,'Coldfist Leggings','Armor',496,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243785752,0,-62021713,1647006985,4232945583,1647006985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140018,1,'Coldforged Girdle','Armor',2191,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-172426423,228061746,4122540873,228061746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140019,1,'Coldsteel Stud','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,1471684264,719214210,1471684264,719214210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140020,1,'Coldwater Circlet of Clarity','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1227765042,1261988535,1227765042,1261988535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140021,1,'Coldwater Ring of Intellect','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,745461669,-1167726504,745461669,3127240792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140022,1,'Collar of Fury','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2139921009,-293070659,2139921009,4001896637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140023,1,'Collar of Ice','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-294865882,309257814,4000101414,309257814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140024,1,'Collar of Invincible War Dogs','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,551347366,-913851483,551347366,3381115813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140025,1,'Collar of the Circling Destiny','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,582198357,-1626715027,582198357,2668252269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140026,1,'Collar of the Monstrosity','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,967950894,-1533473155,967950894,2761494141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140027,1,'Collar of the Night Warrior''s Anger','Armor',964,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,598679379,-519072835,598679379,3775894461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140028,1,'Collar of the Obedient','Armor',950,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,-462522935,-2045955432,3832444361,2249011864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140029,1,'Collected Feather Necklace','Armor',81,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-409253835,975446465,3885713461,975446465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140030,1,'Collected Memories of a Betrayer','Armor',2527,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1904386364,-1819859110,1904386364,2475108186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140031,1,'Collected Memories of a Champion','Armor',2523,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046512856,0,2000254038,-1791167952,2000254038,2503799344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140032,1,'Collected Memories of a Thaumaturge','Armor',2524,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1855406270,1065237644,1855406270,1065237644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140033,1,'Collected Memories of a Zealot','Armor',2525,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1499474714,417398506,1499474714,417398506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140034,1,'Collected Shell Trinket','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-139548045,659450990,4155419251,659450990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140035,1,'Collection of War Boar Bristles','Armor',2821,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1249497273,-430999597,3045470023,3863967699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140036,1,'Collective Ooze','Armor',168,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1454481391,-1744917362,1454481391,2550049934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140037,1,'Collector''s Debtors Ledger','Armor',2185,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,654719592,1261265316,654719592,1261265316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140038,1,'Collectors Amulet','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-841879846,-925047023,3453087450,3369920273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140039,1,'Colossal Barbute of Impedance','Armor',2743,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1845049342,2131132154,1845049342,2131132154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140040,1,'Colossal Breastplate of Impedance','Armor',2744,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1976543601,2134169464,2318423695,2134169464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140041,1,'Colossal Gauntlets of Impedance','Armor',2747,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,391829184,-1569213611,391829184,2725753685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140042,1,'Colossal Greaves of Impedance','Armor',2748,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,923960040,850303281,923960040,850303281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140043,1,'Colossal Pauldrons of Impedance','Armor',2751,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1358636882,-1243241437,2936330414,3051725859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140044,1,'Colossal Sabatons of Impedance','Armor',2749,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-184707667,-273492198,4110259629,4021475098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140045,1,'Colossal Vambraces of Impedance','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1971902557,867615472,1971902557,867615472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140046,1,'Combatant''s Double Weave Footwraps','Armor',2885,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,738,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-899684326,-1049803353,3395282970,3245163943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140047,1,'Combatant''s Double Weave Gi','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,738,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1912004518,1013614976,1912004518,1013614976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140048,1,'Combatant''s Double Weave Gloves','Armor',3315,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,738,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-1586564890,-1717589443,2708402406,2577377853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140049,1,'Combatant''s Double Weave Leggings','Armor',3681,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,738,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1897935039,-1739412368,1897935039,2555554928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140050,1,'Combatant''s Double Weave Shoulderpads','Armor',3263,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,738,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-2121622046,-1619893362,2173345250,2675073934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140051,1,'Combatant''s Double Weave Skullcap','Armor',3314,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,738,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1293905849,-1536298122,1293905849,2758669174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140052,1,'Combatant''s Shoulderpads of Veeshan''s Will','Armor',3276,NULL,0,12,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1997230324,535104300,2297736972,535104300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140053,1,'Combine Ceremonial Coif','Armor',1604,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,144132535,-2052153324,144132535,2242813972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140054,1,'Combine Emblem of Withering','Armor',589,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-500313648,2067206153,3794653648,2067206153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140055,1,'Combine Latern of the Explorer','Armor',564,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,76600773,1982324347,76600773,1982324347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140056,1,'Combined Runes of El''Arad','Armor',3820,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,1477459025,2130701496,1477459025,2130701496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140057,1,'Cominius'' Plate Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-342148539,1776915626,3952818757,1776915626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140058,1,'Cominius'' Plate Crown','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1385550304,-616704233,2909416992,3678263063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140059,1,'Cominius'' Plate Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1995553290,-508712383,1995553290,3786254913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140060,1,'Cominius'' Plate Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-142501066,353001857,4152466230,353001857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140061,1,'Cominius'' Plate Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,879660147,-1198116566,879660147,3096850730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140062,1,'Cominius'' Plate Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-2139107228,1966090969,2155860068,1966090969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140063,1,'Cominius'' Plate Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1643943265,-632418179,1643943265,3662549117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140064,1,'Commander Keg''s Pinky Ring','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281081087704,0,1353987137,-742416254,1353987137,3552551042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140065,1,'Commander Vyrin''s Aged Wine of Thanks','Armor',2208,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1785750397,-399259780,1785750397,3895707516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140066,1,'Commander Vyrin''s Gem of Obligation','Armor',2950,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1715873055,-366261044,1715873055,3928706252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140067,1,'Commander Vyrin''s Idol of Appreciation','Armor',2781,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-566649974,1915392701,3728317322,1915392701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140068,1,'Commander Vyrin''s Stein of Gratitude','Armor',308,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,58547870,-1335132545,58547870,2959834751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140069,1,'Commander''s Breastplate','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1536,0,-1547208912,-1506417632,2747758384,2788549664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140070,1,'Commander''s Cuffs','Armor',500,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1294768110,-851647793,1294768110,3443319503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140071,1,'Commander''s Ice Mantle','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,304639431,-1022794180,304639431,3272173116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140072,1,'Commander''s Polished Breastplate','Armor',1691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-500875419,1205036718,3794091877,1205036718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140073,1,'Commander''s Polished Gauntlets','Armor',1694,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-168856185,-1597559076,4126111111,2697408220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140074,1,'Commander''s Polished Leggings','Armor',1696,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,121603469,709030202,121603469,709030202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140075,1,'Commander''s Polished Legplates','Armor',1696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-693443227,-2088583618,3601524069,2206383678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140076,1,'Commander''s Strategic Leggings','Armor',1514,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1803569402,-151963119,2491397894,4143004177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140077,1,'Commanding Stud of Presense','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-122031591,980304891,4172935705,980304891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140078,1,'Commanding Thought Earring','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,903214357,1127237984,903214357,1127237984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140079,1,'Commemorative Stone Blocks','Armor',2339,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-507259610,-1765436678,3787707686,2529530618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140080,1,'Commissioned Gauntlets of the Clerk','Armor',1554,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1953069565,1308530482,1953069565,1308530482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140081,1,'Commissioned Helmet of the Clerk','Armor',1555,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1480250339,655370627,1480250339,655370627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140082,1,'Commissioned Sabatons of the Clerk','Armor',1552,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1052872272,1146454472,3242095024,1146454472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140083,1,'Commonlands Ear Spike','Armor',3474,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1668580409,2071835452,2626386887,2071835452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140084,1,'Community Team Robe','Armor',2445,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,473484405,982232396,473484405,982232396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140085,1,'Companion''s Hood','Armor',2857,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1772201848,-1434991446,2522765448,2859975850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140086,1,'Complex Bracers of Calculability','Armor',2395,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-2138553043,1657731487,2156414253,1657731487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140087,1,'Component of Energy','Armor',3105,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,611064772,-1655317296,611064772,2639650000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140088,1,'Component of Fealty','Armor',3108,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-812977787,-1809528880,3481989509,2485438416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140089,1,'Component of Power','Armor',3106,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,1635447189,-521464056,1635447189,3773503240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140090,1,'Component of Spirits','Armor',3107,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,1899878393,139514839,1899878393,139514839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140091,1,'Concentrated Chi Epaulets','Armor',3652,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1239098735,-545131781,3055868561,3749835515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140092,1,'Concentration Hoop','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1525382849,925174384,1525382849,925174384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140093,1,'Conceptual Necklace of Knowledge','Armor',3447,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,-1405929029,1931381582,2889038267,1931381582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140094,1,'Concordant Pendant','Armor',391,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,604,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1760661999,442042675,2534305297,442042675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140095,1,'Concordium Ceremonial Boots','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1644316180,1670540644,1644316180,1670540644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140096,1,'Concordium Ceremonial Cloak','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1568286106,1755223416,1568286106,1755223416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140097,1,'Concordium Ceremonial Collar','Armor',3184,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1044747127,1201658220,1044747127,1201658220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140098,1,'Concordium Ceremonial Hood','Armor',2857,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1387185361,-435466898,2907781935,3859500398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140099,1,'concordium ceremonial officer boots','Armor',1412,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-575067471,-1731489519,3719899825,2563477777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140100,1,'concordium ceremonial officer gloves','Armor',1414,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2110165100,-1420476097,2110165100,2874491199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140101,1,'concordium ceremonial officer robe','Armor',2446,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,995193148,-1766415343,995193148,2528551953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140102,1,'Concordium Ceremonial Pantaloons','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,684619706,854201419,684619706,854201419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140103,1,'Concordium Ceremonial Robe','Armor',2752,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,503828911,453424206,503828911,453424206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140104,1,'Concordium Ceremonial Vambraces','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1943433732,-522427786,2351533564,3772539510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140105,1,'Concordium Junior Apprentice Robe','Armor',3689,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-712980044,-359259466,3581987252,3935707830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140106,1,'concordium officer boots','Armor',1412,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1683818472,-263648567,2611148824,4031318729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140107,1,'concordium officer gloves','Armor',1414,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-762670862,590715202,3532296434,590715202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140108,1,'concordium officer robe','Armor',2446,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1228775827,-912358205,1228775827,3382609091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140109,1,'concordium student''s ceremonial gloves','Armor',1393,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-111332536,1839061222,4183634760,1839061222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140110,1,'concordium student''s ceremonial robe','Armor',2443,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1233534322,-1214830872,3061432974,3080136424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140111,1,'concordium student''s ceremonial shoes','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1809151289,-821731408,1809151289,3473235888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140112,1,'concordium student''s gloves','Armor',1393,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,743989200,457707584,743989200,457707584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140113,1,'concordium student''s robe','Armor',2443,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,735848150,-1997713948,735848150,2297253348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140114,1,'concordium student''s shoes','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,251136283,-963876368,251136283,3331090928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140115,1,'Concordium Weave Bracelets','Armor',3226,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1566775283,-1554041354,1566775283,2740925942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140116,1,'Concordium Weave Gloves','Armor',3227,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2096390180,-1025475491,2198577116,3269491805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140117,1,'Concordium Weave Hat','Armor',3358,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1795593826,721838933,2499373470,721838933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140118,1,'Concordium Weave Pants','Armor',3228,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,39852641,-804662172,39852641,3490305124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140119,1,'Concordium Weave Shoes','Armor',3225,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1047589596,-1195726823,3247377700,3099240473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140120,1,'Concordium Weave Shoulders','Armor',3223,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1639793266,-288278044,2655174030,4006689252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140121,1,'Concordium Weave Vest','Armor',3224,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1051405558,-1261696886,3243561738,3033270410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140122,1,'Concordium''s Apprentice Cap','Armor',2854,NULL,0,4,4294967295,4294967295,0,10,'Watch out for mistakes when you''re dealing with an apprentice wizard!',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,15449645,-1635922685,15449645,2659044611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140123,1,'Concordium''s Circlet of Concentration','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-1197655224,-1505014623,3097312072,2789952673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140124,1,'Concoridum Ceremonial Gloves','Armor',3077,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,193718104,-774192413,193718104,3520774883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140125,1,'Concubine''s Flowing Gown','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-744614349,533557162,3550352947,533557162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140126,1,'Concubine''s Ivory Sandals','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,816413650,-506199583,816413650,3788767713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140127,1,'concubine''s rusted bracelet','Armor',2206,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,6281081087704,0,-1340302329,-121216708,2954664967,4173750588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140128,1,'concubine''s rusted earring','Armor',583,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,6281081087704,0,-1775874857,-18006928,2519092439,4276960368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140129,1,'concubine''s rusted ring','Armor',595,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,6281081087704,0,-748339429,1240050866,3546627867,1240050866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140130,1,'Concussive Arbiter Remnant','Armor',3834,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,994,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-1170787336,2078716939,3124179960,2078716939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140131,1,'Concussive Hoop of the Sentinel','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,472944460,-746448193,472944460,3548519103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140132,1,'Cone of Frost','Armor',2257,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,839992935,-35495995,839992935,4259471301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140133,1,'Cone of the Walker','Armor',862,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1497042545,-647799676,1497042545,3647167620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140134,1,'Confessor''s Chipped Dragon Bone Armlet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1945418864,932171564,2349548432,932171564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140135,1,'Coniferous Chain Bracers','Armor',2884,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197274648,0,-164183466,-2030992007,4130783830,2263975289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140136,1,'Conjuration of Storms','Armor',2514,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-670015384,-949882022,3624951912,3345085274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140137,1,'Conjured Copper Coin','Armor',2167,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1123864109,-1851249359,1123864109,2443717937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140138,1,'Conjurer''s Token of Acid','Armor',1146,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-394779702,1559567701,3900187594,1559567701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140139,1,'Conjuring Stone Earstud','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1242316413,689958119,1242316413,689958119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140140,1,'Conjuror''s Cloak of the Arcane','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,85737522,906846337,85737522,906846337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140141,1,'Conjuror''s Robe','Armor',2445,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,536870912,0,-2053923189,17069943,2241044107,17069943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140142,1,'Conjuror''s Slippers','Armor',1503,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,536870912,0,-993498591,2057204725,3301468705,2057204725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140143,1,'Conjuror''s Trousers','Armor',1507,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,536870912,0,-169851096,1270243068,4125116200,1270243068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140144,1,'Conquered Stud of Sight','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,828152005,-411568580,828152005,3883398716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140145,1,'Conqueror Gauntlets','Armor',2452,NULL,0,6,241174330,241174330,265,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,26136,0,1069284723,1459039816,1069284723,1459039816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140146,1,'Conqueror''s Blackened Steel Bracers','Armor',1728,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-863245723,1114021532,3431721573,1114021532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140147,1,'Conqueror''s Blackened Steel Gauntlets','Armor',1603,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1278127605,710753439,1278127605,710753439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140148,1,'Conqueror''s Blackened Steel Helmet','Armor',1730,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-953409727,-1228224436,3341557569,3066742860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140149,1,'Conqueror''s Blackened Steel Pauldrons','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-2017500414,-1029146097,2277466882,3265821199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140150,1,'Conqueror''s Blackened Steel Sabatons','Armor',1552,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1579728146,699622298,1579728146,699622298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140151,1,'Conqueror''s Bracers','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,653296426,-1658285950,653296426,2636681346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140152,1,'Conqueror''s Cloak','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1837303512,0,1708288658,-1163460865,1708288658,3131506431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140153,1,'Conqueror''s Gauntlets','Armor',1589,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-713694329,430240009,3581272967,430240009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140154,1,'Conqueror''s Gauntlets of Defending','Armor',1729,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-711982798,-1964712773,3582984498,2330254523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140155,1,'Conqueror''s Helmet','Armor',1562,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,729477748,-1742006816,729477748,2552960480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140156,1,'Conqueror''s Helmet of Defending','Armor',3665,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-828881036,94745323,3466086260,94745323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140157,1,'Conqueror''s Legplates','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1930864053,987849195,2364103243,987849195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140158,1,'Conqueror''s Rune Etched Bracers','Armor',1602,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,867878981,-409278433,867878981,3885688863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140159,1,'Conqueror''s Rune Etched Breastplate','Armor',1544,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1564836370,-568625829,2730130926,3726341467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140160,1,'Conqueror''s Rune Etched Legplates','Armor',1577,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1564896309,-1596975616,2730070987,2697991680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140161,1,'Conqueror''s Rune Etched Pauldrons','Armor',3249,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1112556193,1801502834,3182411103,1801502834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140162,1,'Conqueror''s Rune Etched Sabatons','Armor',3230,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1402704221,1571245430,2892263075,1571245430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140163,1,'Conqueror''s Sigil Etched Bracers','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-240899862,-1898961277,4054067434,2396006019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140164,1,'Conqueror''s Sigil Etched Bracers of Defending','Armor',3253,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1689003801,1434054920,2605963495,1434054920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140165,1,'Conqueror''s Sigil Etched Breastplate','Armor',3233,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,2131888460,-1941639554,2131888460,2353327742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140166,1,'Conqueror''s Sigil Etched Breastplate of Defending','Armor',3661,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1839122416,861418720,2455844880,861418720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140167,1,'Conqueror''s Sigil Etched Gauntlets','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-448052020,582862089,3846915276,582862089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140168,1,'Conqueror''s Sigil Etched Gauntlets of Defending','Armor',3634,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,137917840,-664579519,137917840,3630387777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140169,1,'Conqueror''s Sigil Etched Helmet','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,959119650,201671416,959119650,201671416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140170,1,'Conqueror''s Sigil Etched Helmet of Defending','Armor',1709,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-224821854,-1075251043,4070145442,3219716253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140171,1,'Conqueror''s Sigil Etched Legplates','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1632065251,33052139,2662902045,33052139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140172,1,'Conqueror''s Sigil Etched Legplates of Defending','Armor',1703,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1426773405,2030868257,1426773405,2030868257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140173,1,'Conqueror''s Sigil Etched Pauldrons','Armor',1732,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1226842047,-901217383,1226842047,3393749913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140174,1,'Conqueror''s Sigil Etched Pauldrons of Defending','Armor',1732,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,939234546,-806271689,939234546,3488695607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140175,1,'Conqueror''s Sigil Etched Sabatons','Armor',1587,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1872407435,-1535649577,2422559861,2759317719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140176,1,'Conqueror''s Sigil Etched Sabatons of Defending','Armor',1706,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1540827381,-1311789769,1540827381,2983177527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140177,1,'Consecrated Barbute of Serenity','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,2110143111,-249102652,2110143111,4045864644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140178,1,'Consecrated Barbute of the Eternal Battlefield','Armor',1632,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,118001985,-808504152,118001985,3486463144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140179,1,'Consecrated Blood Iron Chestplate','Armor',3255,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,680,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,25600,0,-979272491,-1879449209,3315694805,2415518087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140180,1,'Consecrated Blood Iron Gauntlets','Armor',3252,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,680,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,25600,0,1035799662,-1165680886,1035799662,3129286410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140181,1,'Consecrated Blood Iron Greaves','Armor',3250,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,680,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,25600,0,-1305215557,-1216707244,2989751739,3078260052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140182,1,'Consecrated Blood Iron Helmet','Armor',3251,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,680,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,25600,0,-768754429,-1694350908,3526212867,2600616388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140183,1,'Consecrated Blood Iron Sabatons','Armor',3254,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,680,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,25600,0,2117980420,1317889941,2117980420,1317889941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140184,1,'Consecrated Blood Iron Vambraces','Armor',3256,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,680,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,25600,0,-1886700975,145959221,2408266321,145959221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140185,1,'Consecrated Boots of the Eternal Battlefield','Armor',1601,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-614202956,-1255411763,3680764340,3039555533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140186,1,'Consecrated Bracer of the Eternal Battlefield','Armor',1511,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1641766155,1903003392,1641766155,1903003392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140187,1,'Consecrated Breastplate','Armor',2428,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,58513070,299589974,58513070,299589974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140188,1,'Consecrated Breastplate of the Eternal Battlefield','Armor',1635,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-120698322,1221023785,4174268974,1221023785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140189,1,'Consecrated Cap of the Eternal Battlefield','Armor',1513,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1448987212,-928903850,1448987212,3366063446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140190,1,'Consecrated Chain Leggings','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1426203995,258370529,1426203995,258370529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140191,1,'Consecrated Chainmail','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-667245538,1139669848,3627721758,1139669848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140192,1,'Consecrated Chausses of the Eternal Battlefield','Armor',1605,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1987991756,275934958,2306975540,275934958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140193,1,'Consecrated Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1572864,0,266965069,-72654735,266965069,4222312561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140194,1,'Consecrated Coif of the Eternal Battlefield','Armor',1604,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1088458843,209133005,1088458843,209133005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140195,1,'Consecrated Cuffs of the Eternal Battlefield','Armor',1603,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1931405204,-2068958695,1931405204,2226008601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140196,1,'Consecrated Cuirass of Serenity','Armor',1565,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1730488109,-134058096,2564479187,4160909200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140197,1,'Consecrated Gauntlets of Drakiz Benefaction','Armor',1582,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1831852878,918219075,2463114418,918219075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140198,1,'Consecrated Gauntlets of Serenity','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,812507373,1778296035,812507373,1778296035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140199,1,'Consecrated Gauntlets of the Eternal Battlefield','Armor',1638,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1908672785,-1341709885,2386294511,2953257411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140200,1,'Consecrated Gloves of the Eternal Battlefield','Armor',1512,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-409386501,-964525084,3885580795,3330442212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140201,1,'Consecrated Greaves','Armor',2433,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1464253583,-485468109,2830713713,3809499187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140202,1,'Consecrated Greaves of Serenity','Armor',1570,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1955013913,-341807708,2339953383,3953159588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140203,1,'Consecrated Greaves of the Eternal Battlefield','Armor',1640,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-831936978,-219056055,3463030318,4075911241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140204,1,'Consecrated Hauberk of the Eternal Battlefield','Armor',1600,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,99310421,681771421,99310421,681771421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140205,1,'Consecrated Helm of Drakiz Benefaction','Armor',1583,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-2110022228,543915163,2184945068,543915163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140206,1,'Consecrated Helmet','Armor',2432,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-229443993,797445938,4065523303,797445938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140207,1,'Consecrated Infused Spirit Shards','Armor',3473,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-737754888,-682071021,3557212408,3612896275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140208,1,'Consecrated Leggings','Armor',1486,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1024473096,1629864968,3270494200,1629864968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140209,1,'Consecrated Moccasins of the Eternal Battlefield','Armor',1510,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,955902525,1137836297,955902525,1137836297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140210,1,'Consecrated Pants of the Eternal Battlefield','Armor',1514,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-235025309,-38249641,4059941987,4256717655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140211,1,'Consecrated Pauldrons of the Eternal Battlefield','Armor',1641,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,2122816376,1828172921,2122816376,1828172921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140212,1,'Consecrated Prayer Beads','Armor',575,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1483106462,-1842712609,1483106462,2452254687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140213,1,'Consecrated Relic','Armor',2923,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1359883201,1076648538,2935084095,1076648538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140214,1,'Consecrated Sabatons of Serenity','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,579653840,1431348718,579653840,1431348718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140215,1,'Consecrated Sabatons of the Eternal Battlefield','Armor',1636,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-1668546386,701999982,2626420910,701999982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140216,1,'Consecrated Shoulder Pads of the Eternal Battlefield','Armor',1515,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1405900580,289553952,1405900580,289553952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140217,1,'Consecrated Skullcap','Armor',1485,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1744538898,1562024718,2550428398,1562024718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140218,1,'Consecrated Spaulders of the Eternal Battlefield','Armor',1606,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-190698524,-1461196254,4104268772,2833771042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140219,1,'Consecrated Tunic','Armor',2442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1754088530,-1661916149,2540878766,2633051147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140220,1,'Consecrated Tunic of the Eternal Battlefield','Armor',1516,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-258153623,1592872363,4036813673,1592872363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140221,1,'Consecrated Vambraces of the Eternal Battlefield','Armor',1637,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-374821771,-834025602,3920145525,3460941694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140222,1,'Consecrated Wristguard of the Eternal Battlefield','Armor',1602,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1445864338,-373445864,2849102958,3921521432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140223,1,'Conserver''s Bands of Wisdom','Armor',3615,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,324592374,788233699,324592374,788233699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140224,1,'Conserver''s Cap of Wisdom','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-8762167,745802802,4286205129,745802802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140225,1,'Conserver''s Cured Bands of the Treewatcher','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1837328827,-345936156,1837328827,3949031140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140226,1,'Conserver''s Cured Bands of Wisdom','Armor',230,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1040582683,422611136,1040582683,422611136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140227,1,'Conserver''s Cured Cap','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-2078066660,1637296015,2216900636,1637296015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140228,1,'Conserver''s Cured Cap of the Treewatcher','Armor',1499,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,302611861,684751829,302611861,684751829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140229,1,'Conserver''s Cured Cap of Wisdom','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1500425739,-1908428502,1500425739,2386538794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140230,1,'Conserver''s Cured Leather Boots','Armor',229,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,762146123,-822140226,762146123,3472827070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140231,1,'Conserver''s Cured Leather Boots of the Treewatcher','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1152964414,2127773271,3142002882,2127773271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140232,1,'Conserver''s Cured Leather Boots of Wisdom','Armor',1461,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-266273956,-244054550,4028693340,4050912746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140233,1,'Conserver''s Cured Leather Bracers of Wisdom','Armor',1490,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1483106033,528147927,2811861263,528147927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140234,1,'Conserver''s Cured Leather Gloves','Armor',1407,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1766632665,-311768075,2528334631,3983199221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140235,1,'Conserver''s Cured Leather Gloves of the Treewatcher','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-863012247,1326124793,3431955049,1326124793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140236,1,'Conserver''s Cured Leather Pants','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,598773795,901970776,598773795,901970776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140237,1,'Conserver''s Cured Leather Pants of the Treewatcher','Armor',1395,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1248143958,584636665,3046823338,584636665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140238,1,'Conserver''s Cured Leather Pants of Wisdom','Armor',1423,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-16972236,194881329,4277995060,194881329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140239,1,'Conserver''s Cured Shoulder Pads','Armor',1473,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1695085526,118274344,2599881770,118274344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140240,1,'Conserver''s Cured Shoulder Pads of the Treewatcher','Armor',1522,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1003247691,890852390,1003247691,890852390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140241,1,'Conserver''s Cured Tunic of the Treewatcher','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1142951112,1829650720,1142951112,1829650720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140242,1,'Conserver''s Cured Tunic of Wisdom','Armor',1488,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1036047503,821015855,1036047503,821015855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140243,1,'Conserver''s Leather Boots of Wisdom','Armor',2401,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1446255006,-656015424,1446255006,3638951872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140244,1,'Conserver''s Leather Gloves of Wisdom','Armor',1491,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1136054362,1125912501,3158912934,1125912501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140245,1,'Conserver''s Leather Pants of Wisdom','Armor',2405,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1491723510,571235611,1491723510,571235611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140246,1,'Conserver''s Shoulder Pads of Wisdom','Armor',1487,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,870301421,1961955964,870301421,1961955964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140247,1,'Conserver''s Tunic of Wisdom','Armor',1488,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,638607910,119816204,638607910,119816204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140248,1,'Conspirator''s Girdle of Lethality','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,936842940,-336299078,936842940,3958668218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140249,1,'Constable''s Bracelet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-916056718,229864688,3378910578,229864688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140250,1,'Construct Engineer''s Mitts','Armor',3664,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1419689061,1915337287,1419689061,1915337287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140251,1,'Constructed Golem Bangle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-805488489,262321507,3489478807,262321507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140252,1,'Constructed Golem Bracelet','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2044307258,-1711227839,2044307258,2583739457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140253,1,'Constructed Wrist Spanner','Armor',1497,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-249018380,-495703239,4045948916,3799264057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140254,1,'Constructor''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-216164186,1454264018,4078803110,1454264018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140255,1,'constructor''s bloomers','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,571550621,659013191,571550621,659013191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140256,1,'constructor''s cap','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,1886157826,586601478,1886157826,586601478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140257,1,'Constructor''s Cap','Armor',2882,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1427400651,874029084,1427400651,874029084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140258,1,'constructor''s cape','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-744056697,-728119754,3550910599,3566847542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140259,1,'Constructor''s Cape','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,825989768,703451448,825989768,703451448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140260,1,'Constructor''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1193097729,1121326199,1193097729,1121326199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140261,1,'constructor''s gloves','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,780903807,1602634058,780903807,1602634058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140262,1,'constructor''s shoes','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1883034576600,0,-1332630312,217059484,2962336984,217059484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140263,1,'Constructor''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,550251595,-340440692,550251595,3954526604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140264,1,'constructor''s sleeves','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-1863501955,-969933126,2431465341,3325034170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140265,1,'Constructor''s Sleeves','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,658111961,-1638210818,658111961,2656756478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140266,1,'Constructor''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,275310280,146713976,275310280,146713976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140267,1,'constructor''s vest','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-218766137,-171263370,4076201159,4123703926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140268,1,'Consul''s Ring','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1543738266,-1067330169,2751229030,3227637127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140269,1,'Contained Rage of the Angry Goddess','Armor',2509,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-191994528,-1133253753,4102972768,3161713543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140270,1,'Control Gem of the Clouds','Armor',2934,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1098487970,-250697321,1098487970,4044269975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140271,1,'Control Shackle of the Arbiter','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,1315262419,66890608,1315262419,66890608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140272,1,'conucbine'' s rusted brooch','Armor',2141,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,1771853763,-1413604977,1771853763,2881362319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140273,1,'Convalesced Blue Gem','Armor',2929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-157481640,400798968,4137485656,400798968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140274,1,'Cookie''s Apron','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1883034576600,0,-1985602089,268673166,2309365207,268673166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140275,1,'Cookie''s Washtub Breastplate','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,376752420,3773587,376752420,3773587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140276,1,'Cool Dew Footwraps','Armor',1524,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197471448,0,-1981841399,971060322,2313125897,971060322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140277,1,'copper band','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1304301936,376385257,2990665360,376385257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140278,1,'copper bangle','Armor',389,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1071253503,-1514382304,3223713793,2780584992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140279,1,'Copper Belt of Devotion','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,1646736355,-397501557,1646736355,3897465739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140280,1,'Copper Coldain Insignia Ring','Armor',3907,NULL,0,7,4294967295,4294967295,0,10,'This ring has the name \"Glacierbane\" etched into the band.',1,0,0,1,0,1,1,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'Silver Coldain Insignia Ring','',NULL,0,0,0,94,90,0,90,1837105152,0,2090123817,1758595075,2090123817,1758595075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140281,1,'Copper Coldain Insignia Ring','Armor',3907,NULL,0,7,4294967295,4294967295,0,10,'This ring has the name \"Glacierbane\" etched into the band.',1,0,0,1,0,1,1,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'Silver Coldain Insignia Ring','',NULL,0,0,0,94,90,0,90,6279242186752,0,1651851847,1758595075,1651851847,1758595075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140282,1,'Copper Coldain Insignia Ring','Armor',3907,NULL,0,7,4294967295,4294967295,0,10,'This ring has the name \"Glacierbane\" etched into the band.',1,0,0,1,0,1,1,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'Silver Coldain Insignia Ring','',NULL,0,0,0,94,90,0,90,1752,0,1385126342,1758595075,1385126342,1758595075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140283,1,'Copper Coldain Insignia Ring','Armor',3907,NULL,0,7,4294967295,4294967295,0,10,'This ring has the name \"Glacierbane\" etched into the band.',1,0,0,1,0,1,1,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'Silver Coldain Insignia Ring','',NULL,0,0,0,94,90,0,90,1794048,0,1093770006,1758595075,1093770006,1758595075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140284,1,'copper girdle','Armor',213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1206815731,-578236372,3088151565,3716730924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140285,1,'copper hoop','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-727464254,1888290491,3567503042,1888290491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140286,1,'Copper Patina Ring','Armor',556,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1344584967,-1653622375,1344584967,2641344921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140287,1,'Copper Riveted Legplates','Armor',274,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,26136,0,-1151347948,1310173662,3143619348,1310173662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140288,1,'copper torque','Armor',475,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,872298779,1449631034,872298779,1449631034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140289,1,'Coral Adorned Collar','Armor',2194,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,1483923743,-1593968723,1483923743,2700998573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140290,1,'Coral Beaded Necklace','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,-114110793,-1341896717,4180856503,2953070579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140291,1,'coral bracelet','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,1655670527,296663931,1655670527,296663931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140292,1,'coral coated breastplate','Armor',1558,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,-1208829310,959371129,3086137986,959371129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140293,1,'coral coated gauntlets','Armor',1561,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,1537359777,79527421,1537359777,79527421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140294,1,'coral coated helm','Armor',1562,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,639772736,-645718432,639772736,3649248864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140295,1,'coral coated legplates','Armor',1563,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,2028449603,670625055,2028449603,670625055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140296,1,'coral coated pauldrons','Armor',1564,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,-1286112975,-330810515,3008854321,3964156781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140297,1,'coral coated shackles','Armor',1560,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,-416182120,-33831775,3878785176,4261135521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140298,1,'coral coated tonlets','Armor',1559,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,-142797106,-402828582,4152170190,3892138714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140299,1,'coral earring','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,683231729,-174961034,683231729,4120006262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140300,1,'Coral Encrusted Gloves','Armor',231,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1837105152,0,-1836091285,856874529,2458876011,856874529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140301,1,'Coral Infused Bangle','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,6281081087704,0,-738521759,729029587,3556445537,729029587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140302,1,'coral necklace','Armor',390,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-1543798633,-788873965,2751168663,3506093331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140303,1,'coral ring','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1863728991,1990491516,1863728991,1990491516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140304,1,'Coral Stud','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281081087704,0,933953194,95821044,933953194,95821044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140305,1,'Cord of Affliction','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-941636,1456917084,4294025660,1456917084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140306,1,'Cord of Chilled Winters','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,-1252063057,-49283523,3042904239,4245683773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140307,1,'Cord of Ghostly Vengeance','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1670499930,-1489321153,2624467366,2805646143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140308,1,'Cord of Golden Twine','Armor',2129,NULL,0,9,4294967295,4294967295,0,10,'Made of regal golden silk twine found within Velketor''s private treasury, it is of magnificent craftsmanship.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1134302141,-72925498,1134302141,4222041798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140309,1,'Cord of Innoruuk''s Favored','Armor',1908,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1612788750,-1454500698,2682178546,2840466598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140310,1,'Cord of Shimmering Essence','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,216152783,-1329649191,216152783,2965318105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140311,1,'Cord of Stewardship','Armor',2194,NULL,0,7,2072844078,2072844078,280,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6281081087704,0,-550418322,289191980,3744548974,289191980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140312,1,'Cord of Suppressed Subjugation','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1022782818,1976290727,1022782818,1976290727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140313,1,'Cord of the Aeromancer','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,911583216,1149763607,911583216,1149763607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140314,1,'Cord of the Contestant','Armor',2128,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,1048876001,1532686080,1048876001,1532686080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140315,1,'Cord of the Ethereal','Armor',2187,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,240831374,1263707052,240831374,1263707052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140316,1,'Cord of the Experimenter','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1131188841,412202657,1131188841,412202657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140317,1,'Cord of the Shredmistress','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-1193747911,1143152222,3101219385,1143152222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140318,1,'Cord of the Sky Warrior','Armor',1107,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1408116826,284638191,2886850470,284638191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140319,1,'Cord of the Skystalker','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1685382565,-758732068,1685382565,3536235228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140320,1,'Cord of the Tundra Dweller','Armor',1111,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1936492683,-641057879,2358474613,3653909417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140321,1,'Cord of the Twilight Priest','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-159967982,1093974084,4134999314,1093974084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140322,1,'Cord of Utility','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1717664437,-1990175828,1717664437,2304791468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140323,1,'Cord of Vines','Armor',2329,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,862482290,-771067992,862482290,3523899304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140324,1,'Corded Golden Belt','Armor',954,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,243301921,-906993638,243301921,3387973658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140325,1,'cordovan boots','Armor',1419,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,878923622,-44728984,878923622,4250238312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140326,1,'cordovan boots','Armor',1419,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1881197471448,0,497810324,-44728984,497810324,4250238312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140327,1,'cordovan bracers','Armor',1420,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1881197471448,0,1046109459,-2105002679,1046109459,2189964617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140328,1,'cordovan bracers','Armor',1420,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-723746703,-2105002679,3571220593,2189964617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140329,1,'cordovan gloves','Armor',1421,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1704463742,-2098653621,1704463742,2196313675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140330,1,'cordovan gloves','Armor',1421,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,906123002,-2098653621,906123002,2196313675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140331,1,'cordovan pants','Armor',1423,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-815884672,107521166,3479082624,107521166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140332,1,'cordovan pants','Armor',1423,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,-426368398,107521166,3868598898,107521166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140333,1,'cordovan shoulder pads','Armor',1424,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1686440237,56079968,1686440237,56079968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140334,1,'cordovan shoulder pads','Armor',1424,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197471448,0,1016832005,56079968,1016832005,56079968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140335,1,'cordovan skullcap','Armor',1422,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,-1797414059,534759895,2497553237,534759895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140336,1,'cordovan skullcap','Armor',1422,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,931866108,534759895,931866108,534759895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140337,1,'cordovan tunic','Armor',1418,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,125734128,-834093314,125734128,3460873982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140338,1,'cordovan tunic','Armor',1418,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197471448,0,783693826,-834093314,783693826,3460873982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140339,1,'Cords of the Protector','Armor',1480,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,342087404,654472059,342087404,654472059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140340,1,'Core of a Forgotten Golem','Armor',1185,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-871068801,1330838557,3423898495,1330838557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140341,1,'Cornered Frenzy Wristlet','Armor',1707,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1319879244,-1071373486,2975088052,3223593810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140342,1,'Coronet of the Bzzt Brood','Armor',217,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,201326592,0,1284548050,-1121539356,1284548050,3173427940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140343,1,'Corporeal Spaulders of the Realist','Armor',2399,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,16628731,-970002953,16628731,3324964343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140344,1,'Corporiss'' Cloak of Salvage','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1155073707,-1346880073,3139893589,2948087223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140345,1,'Corpsemonger''s Youthful Concoction','Armor',1083,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-160116652,-1156086707,4134850644,3138880589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140346,1,'Corpseskin Leggings','Armor',1409,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1265776377,-325260898,1265776377,3969706398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140347,1,'Corpus Duskrobe','Armor',280,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1837105152,0,-766357660,1602661921,3528609636,1602661921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140348,1,'Corpus Husk','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,-510962543,-1443564632,3784004753,2851402664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140349,1,'Corroded Beak of Amenophas','Armor',82,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1525043754,673327890,1525043754,673327890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140350,1,'Corroded Boots of Ketahn','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1357740248,-979451796,1357740248,3315515500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140351,1,'Corroded Chain Armguards of Delving','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,321568416,-179191076,321568416,4115776220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140352,1,'Corroded Chain Boots of Wellness','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1028965098,471770886,1028965098,471770886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140353,1,'Corroded Chain Forearms of Delving','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-2017067688,-845171780,2277899608,3449795516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140354,1,'Corroded Chain Gloves of Tireless Delving','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-13915228,-1516510068,4281052068,2778457228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140355,1,'Corroded Claw of Amenophas','Armor',79,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-163443464,1052263374,4131523832,1052263374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140356,1,'Corroded Cloth Forearms of Delving','Armor',3266,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1108324196,-454393096,3186643100,3840574200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140357,1,'Corroded Cloth Gloves of Tireless Delving','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1680833369,921824997,2614133927,921824997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140358,1,'Corroded Cloth Sandals of Akh Sul','Armor',2742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1378680333,892102001,2916286963,892102001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140359,1,'Corroded Copper Ring','Armor',1029,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1784041134,-66423836,1784041134,4228543460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140360,1,'Corroded Eye of Amenophas','Armor',83,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-908014723,-1934194545,3386952573,2360772751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140361,1,'Corroded Gauntlets of Tireless Delving','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,611178772,1959003220,611178772,1959003220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140362,1,'Corroded Gemmed Stud','Armor',2220,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-793121207,-1473102445,3501846089,2821864851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140363,1,'Corroded Gloves of Tireless Delving','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,932266910,839724868,932266910,839724868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140364,1,'Corroded Golden Scarab Stud','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1804963863,1358078505,1804963863,1358078505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140365,1,'Corroded Iron Earring','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-539024188,324412936,3755943108,324412936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140366,1,'Corroded Leather Armguards of Delving','Armor',3266,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1281745225,484689917,1281745225,484689917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140367,1,'Corroded Leather Boots of Mending','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-865227359,-1480255528,3429739937,2814711768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140368,1,'Corroded Leather Forearms of Delving','Armor',3266,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,893410388,473933754,893410388,473933754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140369,1,'Corroded Leather Gloves of Tireless Delving','Armor',3305,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,517212883,-1329344431,517212883,2965622865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140370,1,'Corroded Plate Armguards of Delving','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1070728126,1278622666,3224239170,1278622666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140371,1,'Corroded Plate Forearms of Delving','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,2085329630,-860705590,2085329630,3434261706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140372,1,'Corroded Plated Gloves of Tireless Delving','Armor',3305,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,506563682,445602540,506563682,445602540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140373,1,'Corroded Platinum Hoop of Amontor','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-948390161,155883955,3346577135,155883955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140374,1,'Corroded Sabatons of Healing','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1058036544,-1505936976,3236930752,2789030320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140375,1,'Corroded Sandals of Ketahn','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,703274145,-2012194750,703274145,2282772546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140376,1,'Corroded Steel Boots of Akh Sul','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,2087803186,-49200807,2087803186,4245766489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140377,1,'Corroded Steel Gauntlets of Tireless Delving','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,2002965721,-1985490658,2002965721,2309476638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140378,1,'Corroded Wing of Amenophas','Armor',81,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1166580720,310566811,1166580720,310566811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140379,1,'corrupt bark bracers','Armor',1553,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,1858478313,178971114,1858478313,178971114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140380,1,'Corrupted Bracelet of the Spiritkeeper','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-1919396483,-1142069499,2375570813,3152897797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140381,1,'Corrupted Chainlink Chestguard','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-2016666013,-16826234,2278301283,4278141062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140382,1,'Corrupted Chainlink Coif','Armor',3686,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-52697740,254863892,4242269556,254863892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140383,1,'Corrupted Chainlink Legguards','Armor',3687,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1506783134,1997266786,2788184162,1997266786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140384,1,'Corrupted Chainlink Vambraces','Armor',3688,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1952700326,-1999768676,2342266970,2295198620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140385,1,'Corrupted Combine Armor Barbute','Armor',1625,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,23102302,602886799,23102302,602886799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140386,1,'Corrupted Combine Armor Chestplate','Armor',1621,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1552575699,-626172847,1552575699,3668794449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140387,1,'Corrupted Combine Armor Greaves','Armor',1626,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1535850056,-1851014791,1535850056,2443952505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140388,1,'Corrupted Combine Armor Pauldrons','Armor',1606,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1991850273,65773613,1991850273,65773613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140389,1,'Corrupted Crown of Verdure','Armor',2221,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,196608,0,-707868995,-589082078,3587098301,3705885218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140390,1,'corrupted glyph vanguard barbute','Armor',1716,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,454890643,1677295934,454890643,1677295934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140391,1,'corrupted glyph vanguard gauntlets','Armor',1715,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1831442505,152746556,2463524791,152746556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140392,1,'corrupted glyph vanguard gussets','Armor',1714,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-329943854,-1800281729,3965023442,2494685567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140393,1,'Corrupted Haze Panther Skin Cap','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,352750879,-2080801314,352750879,2214165982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140394,1,'Corrupted Haze Panther Skin Jerkin','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,1564834779,-69807543,1564834779,4225159753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140395,1,'Corrupted Haze Panther Skin Leggings','Armor',2895,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,1340946441,-95283670,1340946441,4199683626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140396,1,'Corrupted Heartwood Sandals','Armor',119,NULL,0,5,3539032716,3539032716,1,10,'These sandals were  made from the bark of a corrupted heartwood that lived in the Greater Faydark.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1837105152,0,-1214520212,731765270,3080447084,731765270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140397,1,'Corrupted Mist Panther Skin Cap','Armor',3245,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-1225815595,-1934402707,3069151701,2360564589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140398,1,'Corrupted Mist Panther Skin Leggings','Armor',3244,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-335266621,-755400491,3959700675,3539566805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140399,1,'Corrupted Mist Panther Skin Shoulderguards','Armor',3263,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-1629537276,-1374758562,2665430020,2920208734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140400,1,'Corrupted Mist Panther Skin Tunic','Armor',3264,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,643283313,1466823689,643283313,1466823689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140401,1,'Corrupted Satyr Horn Earhoop','Armor',184,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-753005287,77365807,3541962009,77365807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140402,1,'Corrupted Satyr Horn Earring','Armor',184,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-445861048,-1518469664,3849106248,2776497632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140403,1,'Corrupted Satyr Horn Earstud','Armor',184,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1058462127,956313734,1058462127,956313734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140404,1,'Corrupted Satyr Horn Stud','Armor',184,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,480736732,-1339132028,480736732,2955835268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140405,1,'Corrupted Satyr Ritual Doll','Armor',2499,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-790698288,-1857066430,3504269008,2437900866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140406,1,'Corrupted Soul Chainlink Boots','Armor',3655,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-816814796,1536340697,3478152500,1536340697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140407,1,'Corrupted Soul Chainlink Bracers','Armor',3656,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1431949789,1955451734,2863017507,1955451734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140408,1,'Corrupted Soul Chainlink Chestguard','Armor',3654,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,64540831,1068991456,64540831,1068991456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140409,1,'Corrupted Soul Chainlink Coif','Armor',3658,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1448396647,1363375463,1448396647,1363375463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140410,1,'Corrupted Soul Chainlink Gloves','Armor',3657,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1632481072,1042895518,2662486224,1042895518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140411,1,'Corrupted Soul Chainlink Legguards','Armor',3641,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,213873265,1591022172,213873265,1591022172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140412,1,'Corrupted Soul Essence Stud','Armor',2944,NULL,0,7,4294967295,4294967295,0,10,'Housing the soul of one who betrayed Tserrina in her weakest moment. It is known to few the name of this soul.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1330212537,637727783,2964754759,637727783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140413,1,'Corrupted Treant Barbute','Armor',219,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,16305897,-1642635089,16305897,2652332207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140414,1,'Corrupted Treant Breastplate','Armor',218,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,160354993,1088554839,160354993,1088554839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140415,1,'Corrupted Treant Greaves','Armor',212,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1511226367,743699289,1511226367,743699289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140416,1,'Corrupted Treant Vambraces','Armor',216,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1463530956,75176024,1463530956,75176024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140417,1,'Corrupting Cloth Cuffs','Armor',536,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1471470314,-1117289780,1471470314,3177677516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140418,1,'Corrupting Cloth Gloves','Armor',531,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,74291531,-793499817,74291531,3501467479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140419,1,'Corrupting Cloth Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,909044454,588032833,909044454,588032833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140420,1,'Corrupting Cloth Pantaloons','Armor',532,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1824874480,1765277125,1824874480,1765277125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140421,1,'Corrupting Cloth Robe','Armor',2444,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1727588092,-570338719,2567379204,3724628577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140422,1,'Corrupting Cloth Shoes','Armor',545,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1356183371,1527312960,2938783925,1527312960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140423,1,'Corrupting Soul Chain Helm','Armor',3342,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,803806611,-598200619,803806611,3696766677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140424,1,'Corrupting Soul Chain Leggings','Armor',3244,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,1963108485,-1649144257,1963108485,2645823039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140425,1,'Corruption of Elements','Armor',2950,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1602044284,-2017451037,2692923012,2277516259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140426,1,'Corruption Soaked Leather Boots','Armor',257,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,1137994281,527648184,1137994281,527648184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140427,1,'Corruption Soaked Leather Vambraces','Armor',259,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,-1451258595,-1529443147,2843708701,2765524149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140428,1,'Corruptor''s Spire Shard','Armor',3773,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1116268261,-686210654,3178699035,3608756642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140429,1,'Corselet of Divine Equilibrium','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1752948413,1379116744,2542018883,1379116744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140430,1,'Cossock of the Inquisition','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,294750986,-632162293,294750986,3662805003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140431,1,'Coterie Leather Boots','Armor',1433,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197471448,0,-882635978,1645266036,3412331318,1645266036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140432,1,'Coterie Leather Gloves','Armor',1435,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197471448,0,235690958,-1770582083,235690958,2524385213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140433,1,'Coterie Leather Pants','Armor',1437,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197471448,0,811193040,-1725096558,811193040,2569870738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140434,1,'Coterie Leather Tunic','Armor',1432,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,-126236512,1359808482,4168730784,1359808482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140435,1,'Coterie Necklace of Exile','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,873853218,1076041262,873853218,1076041262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140436,1,'Councilor''s Mantle','Armor',208,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1138701998,1914654830,3156265298,1914654830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140437,1,'Courageous Orb of Vision','Armor',1136,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-491659732,-367723224,3803307564,3927244072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140438,1,'Courier''s Burden','Armor',1480,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,27,0,27,1881197274648,0,-1885629507,-1797521034,2409337789,2497446262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140439,1,'Courtly Cambric Adventurer''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-2108874873,109037547,2186092423,109037547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140440,1,'Courtly Damask Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1028097769,-822384083,3266869527,3472583213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140441,1,'Courtly Gabardine Cloak','Armor',1734,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1700828946,997151618,1700828946,997151618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140442,1,'Courtly Sandcloth Wanderer''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-295038419,1311649537,3999928877,1311649537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140443,1,'Courtly Spuncloth Cloak','Armor',1101,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,906771316,909452561,906771316,909452561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140444,1,'Courtly Swiftcloth Cloak','Armor',1099,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-894818605,1622997790,3400148691,1622997790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140445,1,'Covenant Defender''s Stud of Disguise','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1719207923,-5215306,2575759373,4289751990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140446,1,'Covenant Greaves','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,26136,0,1874237853,1559230240,1874237853,1559230240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140447,1,'Covering of Robust Stance','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197445312,0,244657154,-1493187602,244657154,2801779694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140448,1,'Covering of the Hateful','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1989243696,916195612,1989243696,916195612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140449,1,'Covering of the Stirring Reflexes','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197445312,0,-10424836,-126886914,4284542460,4168080382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140450,1,'Covert Boots of the Equalizer','Armor',3303,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-822223027,1224579370,3472744269,1224579370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140451,1,'Covert Coat of the Equalizer','Armor',3298,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,704689341,-1511896512,704689341,2783070784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140452,1,'Covert Gloves of the Equalizer','Armor',3305,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1217776398,228622730,3077190898,228622730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140453,1,'Covert Helm of the Equalizer','Armor',3301,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1475968286,1301329185,1475968286,1301329185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140454,1,'Covert Leggings of the Equalizer','Armor',3300,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,219334664,-240726859,219334664,4054240437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140455,1,'Covert Mantle of the Equalizer','Armor',3304,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1456503121,-1177728809,1456503121,3117238487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140456,1,'Covert Wristguards of the Equalizer','Armor',3302,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,418793665,1575124134,418793665,1575124134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140457,1,'Cowardly Sphere of Reluctance','Armor',1180,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1550395933,-1212708101,2744571363,3082259195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140458,1,'Cowl of Arcane Fervor','Armor',1494,NULL,0,6,3539032716,3539032716,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1883034576600,0,-1254073432,1181536373,3040893864,1181536373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140459,1,'Cowl of Coercion','Armor',3223,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,356,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,134217728,0,1411146631,-1148779937,1411146631,3146187359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140460,1,'Cowl of Dark Arts','Armor',2899,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,394,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16777216,0,681723656,456002233,681723656,456002233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140461,1,'Cowl of Draconic Might','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1837105152,0,-785787694,1272280905,3509179602,1272280905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140462,1,'Cowl of Elemental Fascination','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,250,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,-218841622,-2049521910,4076125674,2245445386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140463,1,'Cowl of Esoteric Power','Armor',1494,NULL,0,6,3539032716,3539032716,275,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,55,0,55,1883034576600,0,-1132482315,-980019033,3162484981,3314948263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140464,1,'Cowl of Force','Armor',2899,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,906,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,134217728,0,-769459134,1119028099,3525508162,1119028099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140465,1,'Cowl of Foreboding','Armor',3617,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-528370830,1610207061,3766596466,1610207061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140466,1,'Cowl of Forest''s Refuge','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1572864,0,-292691993,-1443115314,4002275303,2851851982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140467,1,'Cowl of Gentle Repose','Armor',1506,NULL,0,4,3539032716,3539032716,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1883034576600,0,-531909471,-17699691,3763057825,4277267605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140468,1,'Cowl of Glowing Scales','Armor',505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,1465513613,-229616684,1465513613,4065350612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140469,1,'Cowl of Grave Reckoning','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,582,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,1632399577,-1237470405,1632399577,3057496891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140470,1,'Cowl of Illumination','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,724,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,67108864,0,-905038650,-460796572,3389928646,3834170724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140471,1,'Cowl of Illumination','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,124,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,67108864,0,-2144187001,-460796572,2150780295,3834170724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140472,1,'Cowl of Illusory Vexation','Armor',2899,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,474,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,67108864,0,-1568110913,1092767441,2726856383,1092767441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140473,1,'Cowl of Incantations','Armor',1445,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,58,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,536870912,0,-1869188935,-1309621513,2425778361,2985345783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140474,1,'Cowl of Jarring Impact','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,336,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16777216,0,22405331,-732426831,22405331,3562540465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140475,1,'Cowl of Jarring Impact','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,690,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16777216,0,-730691604,-732426831,3564275692,3562540465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140476,1,'Cowl of Maniacal Biddings','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1883034576600,0,-1140725125,1998972610,3154242171,1998972610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140477,1,'Cowl of Many Disciplines','Armor',3672,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1654149422,-2112606941,2640817874,2182360355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140478,1,'Cowl of Nexus Disruption','Armor',3223,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,466,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,-127048600,-542830367,4167918696,3752136929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140479,1,'Cowl of Opulent Splendor','Armor',2899,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,67108864,0,1506237459,1054110069,1506237459,1054110069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140480,1,'Cowl of Runed Silk','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,826,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,536870912,0,1194382527,968933496,1194382527,968933496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140481,1,'Cowl of Runed Silk','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,30,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,536870912,0,-1054822803,968933496,3240144493,968933496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140482,1,'Cowl of Sanedrac','Armor',1515,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1482748685,1116919395,1482748685,1116919395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140483,1,'Cowl of Sepulchral Judgment','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,248,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,990876802,-968314994,990876802,3326652302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140484,1,'Cowl of Shattered Souls','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-651286365,-201163237,3643680931,4093804059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140485,1,'Cowl of Shimmering Hues','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,614,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,-779736980,1507608145,3515230316,1507608145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140486,1,'Cowl of Silent Incantations','Armor',2899,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,84,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,536870912,0,1169027774,-1939944941,1169027774,2355022355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140487,1,'Cowl of Spectral Coercion','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,452,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,440803583,300053514,440803583,300053514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140488,1,'Cowl of Spirit Siphoning','Armor',2899,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,546,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1073741824,0,41572993,-188235745,41572993,4106731551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140489,1,'Cowl of Suffering','Armor',2899,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1208732493,-864529518,1208732493,3430437778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140490,1,'Cowl of Systematic Blight','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,328,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1073741824,0,1419252981,-1587083473,1419252981,2707883823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140491,1,'Cowl of Systematic Blight','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,894,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1073741824,0,-824772302,-1587083473,3470194994,2707883823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140492,1,'Cowl of Tallonian Grasp','Armor',252,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1018260938,-1885689131,3276706358,2409278165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140493,1,'Cowl of Temporal Foresight','Armor',2899,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,960,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,8388608,0,-561578459,1953437874,3733388837,1953437874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140494,1,'Cowl of the Animator','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-1703466381,-827000560,2591500915,3467966736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140495,1,'Cowl of the Concussive','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,302,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8388608,0,128869932,-1548659733,128869932,2746307563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140496,1,'Cowl of the Concussive','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,104,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8388608,0,-872984391,-1548659733,3421982905,2746307563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140497,1,'Cowl of the Crypt','Armor',2887,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1837105152,0,-1978716365,669477947,2316250931,669477947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140498,1,'Cowl of the Daywalker','Armor',1515,NULL,0,9,3539032716,3539032716,280,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,56,0,56,1883034576600,0,-654899294,1651576167,3640068002,1651576167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140499,1,'Cowl of the Dream Weaver','Armor',1508,NULL,0,4,3539032716,3539032716,240,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,1883034576600,0,1770292328,428192898,1770292328,428192898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140500,1,'Cowl of the Enlightened','Armor',1606,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1837105152,0,-1683329198,-1233759218,2611638098,3061208078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140501,1,'Cowl of the Enlightening','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,118,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,67108864,0,-1499615162,-953303482,2795352134,3341663814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140502,1,'Cowl of the Enticing','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,352,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,134217728,0,-327209481,-905482899,3967757815,3389484397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140503,1,'Cowl of the Eternal Battlefield','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1901979724,1999631267,2392987572,1999631267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140504,1,'Cowl of the Grove','Armor',510,NULL,0,5,2897193374,2897193374,1,20,'It may not be easy wearing green leather armor, having to spend each day the color of the leaves.  But you''re not one to back down from a challenge!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,-1932648989,-165244339,2362318307,4129722957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140505,1,'Cowl of the Hexes','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1837105152,0,-1073441605,904539020,3221525691,904539020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140506,1,'Cowl of the Khvara','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,196608,0,-1087901453,1581722719,3207065843,1581722719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140507,1,'Cowl of the Magician','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,366,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,536870912,0,652008913,-1800613265,652008913,2494354031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140508,1,'Cowl of the Meridian','Armor',2899,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,134217728,0,1745099962,-1372627475,1745099962,2922339821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140509,1,'Cowl of the Netherealm','Armor',3223,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,278,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16777216,0,-1440757921,-683922459,2854209375,3611044837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140510,1,'Cowl of the Night','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'This piece of leather armor is perfect for when you need to carry out those surprise strikes from the darkness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,-1239096935,-859017673,3055870361,3435949623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140511,1,'Cowl of the Nightborne','Armor',3617,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,676049978,644267896,676049978,644267896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140512,1,'Cowl of the Occultist','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,800,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16777216,0,-816095123,-1222276863,3478872173,3072690433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140513,1,'Cowl of the Overseeing Eye','Armor',2857,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,995123838,840674970,995123838,840674970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140514,1,'Cowl of the Pathfinder','Armor',2857,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1205363794,-1357648679,3089603502,2937318617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140515,1,'Cowl of the Spellbinder','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6281081087704,0,922283819,952090827,922283819,952090827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140516,1,'Cowl of the Trickster','Armor',2857,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197274648,0,-1712693223,-1767104840,2582274073,2527862456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140517,1,'Cowl of the Vault Mage','Armor',1459,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-532022771,-2068052795,3762944525,2226914501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140518,1,'Cowl of the Villain','Armor',2857,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-103038090,-1839814302,4191929206,2455152994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140519,1,'Cowl of the Web Mistress','Armor',2736,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1883034576600,0,-175852852,284204300,4119114444,284204300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140520,1,'Cowl of the Wild''s Call','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,196608,0,184727213,-2002760414,184727213,2292206882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140521,1,'Cowl of the Zenith','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,198,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,134217728,0,1968492305,-630912966,1968492305,3664054330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140522,1,'Cowl of the Zenith','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,732,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,134217728,0,-303338238,-630912966,3991629058,3664054330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140523,1,'Cowl of Thievery','Armor',3648,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197274648,0,490862858,-1086441448,490862858,3208525848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140524,1,'Cowl of Transcendence','Armor',1415,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1197486981,-302897087,3097480315,3992070209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140525,1,'Cozy Research Slippers','Armor',257,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,1883034576600,0,-1212486103,150987246,3082481193,150987246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140526,1,'Crab Carapace Chestplate','Armor',2428,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,-1749799477,-1563320819,2545167819,2731646477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140527,1,'crabshell ring','Armor',593,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-936941380,-2119649859,3358025916,2175317437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140528,1,'Cracked Belting Leather Wraps','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,189481616,1548484505,189481616,1548484505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140529,1,'Cracked Bone Bracer','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-183427799,1657220872,4111539497,1657220872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140530,1,'Cracked Bone Necklace','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,303653313,-83462333,303653313,4211504963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140531,1,'cracked carbonite platemail breastplate','Armor',1558,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,-1343859847,2024298147,2951107449,2024298147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140532,1,'cracked carbonite platemail legplates','Armor',1563,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,26136,0,1785400353,-726235319,1785400353,3568731977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140533,1,'Cracked Crystalline Prism','Armor',2515,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1888934841,1838334669,1888934841,1838334669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140534,1,'Cracked Curate''s Bangle','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,934973982,-1205752257,934973982,3089215039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140535,1,'Cracked Explorer''s Bangle','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2108334393,-11328544,2108334393,4283638752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140536,1,'Cracked Gladiator''s Bangle','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1217756785,1816278076,1217756785,1816278076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140537,1,'Cracked Idol of Zan Fi','Armor',1214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,968075202,1579123701,968075202,1579123701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140538,1,'Cracked Leather Belt','Armor',380,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,1729459011,1103176746,1729459011,1103176746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140539,1,'Cracked Leather Leggings','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243982552,0,-102598847,-1674855799,4192368449,2620111497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140540,1,'Cracked Phylactery Necklace','Armor',3454,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-155687028,694126264,4139280268,694126264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140541,1,'Cracked Prognosticator''s Bangle','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,996979667,2047739679,996979667,2047739679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140542,1,'cracked Teir''Dal boots','Armor',1412,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197471448,0,525226813,-1669035170,525226813,2625932126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140543,1,'cracked Teir''Dal cap','Armor',1415,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197471448,0,-1507758415,-1749874649,2787208881,2545092647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140544,1,'cracked Teir''Dal gloves','Armor',1414,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197471448,0,-1727354850,1295143460,2567612446,1295143460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140545,1,'cracked Teir''Dal sleeves','Armor',1417,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197471448,0,-1427118146,1815545590,2867849150,1815545590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140546,1,'Crackling Arcane Belt','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-692491536,-99007124,3602475760,4195960172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140547,1,'Crafter''s Earring','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,956,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-526418912,-420839185,3768548384,3874128111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140548,1,'Crafter''s Toolbelt','Armor',396,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,956,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-478854782,-550673623,3816112514,3744293673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140549,1,'craftsman bloomers','Armor',1500,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1340804415,587500026,1340804415,587500026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140550,1,'craftsman bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,-532528907,587500026,3762438389,587500026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140551,1,'craftsman bracers','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281081087704,0,654601459,1833157134,654601459,1833157134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140552,1,'craftsman cap','Armor',1499,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-868408683,-2139365240,3426558613,2155602056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140553,1,'craftsman cap','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,-582989588,-2139365240,3711977708,2155602056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140554,1,'craftsman cape','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-1799783476,-566500059,2495183820,3728467237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140555,1,'craftsman cape','Armor',1501,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1116614850,-566500059,3178352446,3728467237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140556,1,'craftsman gloves','Armor',1498,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-293398002,-1676772600,4001569294,2618194696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140557,1,'craftsman gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,67487596,-1676772600,67487596,2618194696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140558,1,'craftsman shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,1373121315,-2008747167,1373121315,2286220129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140559,1,'craftsman shoes','Armor',1496,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,37908647,-2008747167,37908647,2286220129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140560,1,'craftsman sleeves','Armor',1497,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1221624216,1581143612,3073343080,1581143612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140561,1,'craftsman sleeves','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,343537857,1581143612,343537857,1581143612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140562,1,'craftsman vest','Armor',1495,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1675447426,-9922203,2619519870,4285045093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140563,1,'craftsman vest','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-1242953844,-9922203,3052013452,4285045093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140564,1,'Craftsman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1040978029,688732595,3253989267,688732595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140565,1,'Craftsman''s Cap','Armor',258,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,194528690,-1894340945,194528690,2400626351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140566,1,'Craftsman''s Cape','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,415031090,2067676424,415031090,2067676424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140567,1,'Craftsman''s Cloak of the Far Seas','Armor',1099,NULL,0,5,1478114179,1478114179,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,56,2002053716,1750100041,2002053716,1750100041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140568,1,'Craftsman''s Cranial Capacitor','Armor',3488,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,0,50,50,0,60,-1176533935,-1245152775,3118433361,3049814521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10140569,1,'Craftsman''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1602347179,875355652,1602347179,875355652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140570,1,'Craftsman''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,189919644,-851531060,189919644,3443436236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140571,1,'Craftsman''s Sleeves','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,287452149,1461729458,287452149,1461729458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140572,1,'Craftsman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,972006258,1517109576,972006258,1517109576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140573,1,'Craggy Belted Girdle','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,326920886,-37854248,326920886,4257113048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140574,1,'crawler chitin chestplate','Armor',1551,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,26136,0,-1607458157,-1721548221,2687509139,2573419075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140575,1,'crawler chitin legplates','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,26136,0,1065295060,1873546807,1065295060,1873546807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140576,1,'crawler chitin wristguards','Armor',1553,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,26136,0,109579525,-2141025103,109579525,2153942193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140577,1,'crawler leg charm','Armor',161,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1547856253,-610574938,1547856253,3684392358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140578,1,'Crazed Mender Ring','Armor',604,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-792712042,-368707409,3502255254,3926259887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140579,1,'Crazed Plotter''s Coif','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,-1425304209,-1920933235,2869663087,2374034061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140580,1,'Creditor''s Gauntlets of Property','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,638569899,-681848680,638569899,3613118616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140581,1,'Creditor''s Helmet of Property','Armor',1555,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1449964368,-1094486714,1449964368,3200480582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140582,1,'Creditor''s Sabatons of Property','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-815263485,1914130755,3479703811,1914130755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140583,1,'Creeper Hide Gloves','Armor',1463,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,380017108,-1264771674,380017108,3030195622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140584,1,'Creeping Cuffs','Armor',950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,1683293143,659612174,1683293143,659612174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140585,1,'Creeping Mold Bracelet','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-633264940,1077176458,3661702356,1077176458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140586,1,'Crescent Moon Gloves','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,528712568,235070793,528712568,235070793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140587,1,'Crescent Moon Pants','Armor',2881,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,64,0,-1098237941,1055348176,3196729355,1055348176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140588,1,'Crescent Moon Shoulder Pads','Armor',2887,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,64,0,811446228,1601674381,811446228,1601674381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140589,1,'Crescent Moon Skullcap','Armor',3260,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,64,0,1808881222,157123608,1808881222,157123608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140590,1,'Crescent Moon Tunic','Armor',2886,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,64,0,1990861435,-154710112,1990861435,4140257184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140591,1,'Crescent Moon Wristguards','Armor',2884,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,64,0,-1063124521,-243242343,3231842775,4051724953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140592,1,'Crescent Star Tunic','Armor',1516,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,-1741818150,1421985503,2553149146,1421985503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140593,1,'Crescent Steel Cuirass','Armor',1719,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26136,0,1084031430,1544392627,1084031430,1544392627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140594,1,'Crest of Acidic Materials','Armor',3900,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-999499763,-1798264067,3295467533,2496703229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140595,1,'Crest of Agonizing Dreams','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,847407745,1586566661,847407745,1586566661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140596,1,'Crest of Amber Sight','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-929493530,-1766770666,3365473766,2528196630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140597,1,'Crest of Ash and Stone','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-631503022,1073559143,3663464274,1073559143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140598,1,'Crest of Bruised Fingers','Armor',3434,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,671602913,657256151,671602913,657256151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140599,1,'Crest of Cast Magics','Armor',3901,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,659713603,-1822744717,659713603,2472222579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140600,1,'Crest of Coiled Raptor Sinew','Armor',3440,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1924458846,1451831561,1924458846,1451831561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140601,1,'Crest of Complete Invasion','Armor',1749,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1264276536,-310742951,3030690760,3984224345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140602,1,'Crest of D''Morte','Armor',1312,NULL,0,4,2072844078,2072844078,1,10,'The crest of the D''Morte family is supported by an old and tattered ribbon.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,2089600970,-1435625958,2089600970,2859341338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140603,1,'Crest of D''Morte','Armor',1312,NULL,0,6,2072844078,2072844078,1,10,'The crest has grown more powerful as you explored the tombs hidden behind the Timber Falls. Only upon the temporary destruction of T''Haen can you now fully comprehend the power of the family crest.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,143782300,-1435625958,143782300,2859341338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140604,1,'Crest of D''Morte','Armor',1312,NULL,0,4,2072844078,2072844078,1,10,'The crest of the D''Morte family is supported by an old and tattered ribbon.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1220264529,-1435625958,1220264529,2859341338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140605,1,'Crest of D''Morte','Armor',1312,NULL,0,6,2072844078,2072844078,1,10,'The crest of the D''Morte family is supported by an old and tattered ribbon.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,6281081087704,0,-125855169,-1435625958,4169112127,2859341338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140606,1,'Crest of Devious Visage','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-131021414,-1687795251,4163945882,2607172045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140607,1,'Crest of Direct Opposition','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-349953389,-6634909,3945013907,4288332387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140608,1,'Crest of Displaced Teleportation','Armor',1029,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1899589546,1839455626,1899589546,1839455626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140609,1,'Crest of Displaced Time','Armor',3434,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1000270413,-383841080,3294696883,3911126216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140610,1,'Crest of Disturbed Visions','Armor',1029,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,808562195,1565993933,808562195,1565993933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140611,1,'Crest of Fading Clouds','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-568887699,-1893105375,3726079597,2401861921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140612,1,'Crest of Feigning Mind','Armor',602,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1823003141,1070168440,1823003141,1070168440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140613,1,'Crest of Fine Wine','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1072255603,910076731,3222711693,910076731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140614,1,'Crest of Fire Setting','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-772428330,-1209529756,3522538966,3085437540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140615,1,'Crest of Fleeting Magic','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,976934081,535724593,976934081,535724593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140616,1,'Crest of Flowing Rivers','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,-2140878215,603022767,2154089081,603022767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140617,1,'Crest of Focused Prayer','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1569707463,260436884,2725259833,260436884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140618,1,'Crest of Forewarning','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1837105152,0,329470655,948944104,329470655,948944104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140619,1,'Crest of Forlorn Happenings','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1295927818,-2134230432,1295927818,2160736864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140620,1,'Crest of Imaginable Power','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,1507288021,1186618629,1507288021,1186618629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140621,1,'Crest of Infernal Tidings','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1970186274,-1738337530,1970186274,2556629766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140622,1,'Crest of Kaluhm','Armor',1192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,519353116,-1614354735,519353116,2680612561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140623,1,'Crest of Karnor''s Chosen','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,146034714,1707458031,146034714,1707458031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140624,1,'Crest of Known Magics','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,-1943682982,531278119,2351284314,531278119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140625,1,'Crest of Long Lives','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1345472023,-1902945480,2949495273,2392021816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140626,1,'Crest of Loping','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,593478376,-2070965085,593478376,2224002211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140627,1,'Crest of Marr','Armor',486,NULL,0,7,3539032716,3539032716,35,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,7,0,7,1883034576600,0,164211606,-1316848959,164211606,2978118337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140628,1,'Crest of Mechanical Precision','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,505483633,-1904341470,505483633,2390625826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140629,1,'Crest of Miracles','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1920952833,-1892455474,2374014463,2402511822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140630,1,'Crest of Paineel''s Guard','Armor',604,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,1986010255,477602994,1986010255,477602994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140631,1,'Crest of Recoiled Magics','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1093277474,1036396376,3201689822,1036396376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140632,1,'Crest of Relinquishing Spirits','Armor',602,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1922546126,-735347283,1922546126,3559620013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140633,1,'Crest of Ruined Lands','Armor',3442,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-854305562,29482043,3440661734,29482043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140634,1,'Crest of Seclusion','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-2007612492,-1871439527,2287354804,2423527769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140635,1,'Crest of Secret Alliances','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-169463211,-1515449220,4125504085,2779518076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140636,1,'Crest of Seething Hunger','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,1077102628,-515263932,1077102628,3779703364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140637,1,'Crest of Sinking Lands','Armor',599,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2004269180,-2082980120,2004269180,2211987176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140638,1,'Crest of Slyness','Armor',604,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,354327700,594125237,354327700,594125237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140639,1,'Crest of Tainted Life','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-884059416,-1085566960,3410907880,3209400336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140640,1,'Crest of Targeted Pain','Armor',3439,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-1756250709,-2016465079,2538716587,2278502217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140641,1,'Crest of Tarnished Reputation','Armor',607,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1288174996,-1420254545,1288174996,2874712751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140642,1,'Crest of the Ambushing Spirit','Armor',1291,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1519623652,1221216340,2775343644,1221216340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140643,1,'Crest of the Banished Titan','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,965689493,-1753438712,965689493,2541528584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140644,1,'Crest of the Chosen Hero','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,437890530,143845978,437890530,143845978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140645,1,'Crest of the Dancing Sprite','Armor',2234,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,174826578,-1232035316,174826578,3062931980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140646,1,'Crest of the Deepwater Remnants','Armor',3899,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1080045225,368823529,1080045225,368823529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140647,1,'Crest of the Draining Mind','Armor',3907,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1850040501,503579103,1850040501,503579103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140648,1,'Crest of the Draining Spirit','Armor',3438,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-1306846486,1134617578,2988120810,1134617578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140649,1,'Crest of the Draphnid Soldier','Armor',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,243840217,-862350315,243840217,3432616981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140650,1,'Crest of the Elven Princess','Armor',3900,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1222690124,1640494195,3072277172,1640494195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140651,1,'Crest of the Enchanted Mill','Armor',3898,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,704922326,877792467,704922326,877792467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140652,1,'Crest of the False Believers','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,543520921,-1617724166,543520921,2677243130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140653,1,'Crest of the Frenzied Tempest','Armor',3434,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-49538209,-1248456833,4245429087,3046510463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140654,1,'Crest of the Ghostly Wail','Armor',1030,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-609877620,2078405542,3685089676,2078405542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140655,1,'Crest of the Gothic Gem','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1869691009,-548204070,2425276287,3746763226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140656,1,'Crest of the Greater Nomad','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1826220513,1879725347,1826220513,1879725347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140657,1,'Crest of the Greater Ultera','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1847876764,-2137806977,2447090532,2157160319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140658,1,'Crest of the Gukish Lords','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,782906656,-1273609639,782906656,3021357657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140659,1,'Crest of the Harpy','Armor',3903,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,394175913,200292388,394175913,200292388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140660,1,'Crest of the Haven','Armor',1030,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,243634592,-1197477077,243634592,3097490219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140661,1,'Crest of the Hills','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,591140323,-564253966,591140323,3730713330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140662,1,'Crest of the Inventing Spirit','Armor',3438,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-535397135,-672787759,3759570161,3622179537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140663,1,'Crest of the Last Dance','Armor',3898,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1611177958,1388907311,2683789338,1388907311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140664,1,'Crest of the Mighty Djinn','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,717714829,-1294801493,717714829,3000165803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140665,1,'Crest of the Naga Spirit','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,413555372,237364839,413555372,237364839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140666,1,'Crest of the Norrathian Explorer','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-826395759,-750632355,3468571537,3544334941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140667,1,'Crest of the Northern Lord','Armor',1174,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-85309005,-1440043452,4209658291,2854923844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140668,1,'Crest of the Ravasect Soldier','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2127096985,-1550335068,2127096985,2744632228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140669,1,'Crest of the Realm','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,811624251,1276097625,811624251,1276097625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140670,1,'Crest of the Sand Monarch','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1590868777,-1801911973,2704098519,2493055323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140671,1,'Crest of the Sel''Nok scout','Armor',961,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-131647995,1874758455,4163319301,1874758455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140672,1,'Crest of the Sludge Creep','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2057769017,-2031768812,2237198279,2263198484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140673,1,'Crest of the Stoneseer','Armor',1743,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1801720998,-1755694406,1801720998,2539272890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140674,1,'Crest of the Thief','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1361880192,2032577117,1361880192,2032577117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140675,1,'Crest of the Unbreakable','Armor',3904,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,74072736,1287555105,74072736,1287555105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140676,1,'Crest of the Unholy War','Armor',1267,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1023699940,-1977664585,1023699940,2317302711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140677,1,'Crest of the Vampire Hunter','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1443306069,115187476,2851661227,115187476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140678,1,'Crest of the Warring Mind','Armor',3441,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1865693963,-263221174,2429273333,4031746122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140679,1,'Crest of the Watchtower','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1908040914,1102063459,2386926382,1102063459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140680,1,'Crest of the Western Lord','Armor',1190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1138876593,1456866763,1138876593,1456866763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140681,1,'Crest of the Wisened Erudite','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1064743951,-394982230,1064743951,3899985066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140682,1,'Crest of the Young Dragon','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1625356320,952225976,1625356320,952225976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140683,1,'Crest of Thundering Voices','Armor',3898,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1705970073,1423312226,2588997223,1423312226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140684,1,'Crest of Titan Calling','Armor',607,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2078652341,-729706291,2216314955,3565261005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140685,1,'Crest of Transcending Voices','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2079652640,1126891955,2079652640,1126891955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140686,1,'Crest of Tunak','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1516047562,-253041103,2778919734,4041926193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140687,1,'Crest of Twisted Depths','Armor',3906,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,851425929,-296705580,851425929,3998261716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140688,1,'Crest of Uncontrolled Waters','Armor',604,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2043627179,-1306223824,2043627179,2988743472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140689,1,'Crest of Unending Wars','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,802876009,1889802792,802876009,1889802792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140690,1,'Crest of Untold Challenges','Armor',3438,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1952425455,1582249642,1952425455,1582249642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140691,1,'Crest of Untold Wealth','Armor',3905,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1194965872,1362712864,3100001424,1362712864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140692,1,'Crest of Utter Chaos','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-942330185,-2129948233,3352637111,2165019063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140693,1,'Crest of Vanquished Enemies','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,425177507,-183049389,425177507,4111917907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140694,1,'Crest of Wailing Voices','Armor',607,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1103226820,-533776641,1103226820,3761190655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140695,1,'Crest of Wisened Spirits','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1520829126,576067175,2774138170,576067175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140696,1,'Crest of Wonderous Rapidity','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1351653444,1005102060,2943313852,1005102060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140697,1,'Crest of Zelgad','Armor',1188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1807568879,359720412,2487398417,359720412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140698,1,'Crested Bracers of Stealth','Armor',1420,NULL,0,4,2246237129,2246237129,265,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1881197274648,0,-1374468133,-664120309,2920499163,3630846987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140699,1,'Crested Lupine Bands','Armor',3241,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1777047934,-2108371966,2517919362,2186595330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140700,1,'Crested Ring of the Drakota Master','Armor',376,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1011810205,2090918288,1011810205,2090918288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140701,1,'Crested Ring of the Giant Lords','Armor',3433,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1785213571,-1855835189,2509753725,2439132107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140702,1,'Crested Ring of the Iksar','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,68552829,920255350,68552829,920255350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140703,1,'Crested Ring of the Sathirian Lords','Armor',2235,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1872027925,49578676,2422939371,49578676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140704,1,'Crimson Ascot of the Pirate','Armor',381,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1313435789,178581336,2981531507,178581336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140705,1,'Crimson Band of Zek','Armor',955,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-11499334,1469982536,4283467962,1469982536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140706,1,'Crimson Band of Zek','Armor',955,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1264668930,1469982536,3030298366,1469982536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140707,1,'Crimson Bracers of The Fanglord','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1883034576600,0,562422389,655424092,562422389,655424092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140708,1,'Crimson Cambric Adventurer''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-550544876,1864656720,3744422420,1864656720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140709,1,'Crimson Chitin Gauntlets','Armor',2452,NULL,0,5,241174330,241174330,255,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,-377352730,-948551436,3917614566,3346415860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140710,1,'Crimson Cowl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,1837105152,0,-1637294205,-1492538314,2657673091,2802428982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140711,1,'Crimson Draconist Hat','Armor',2854,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1503914031,1166065790,1503914031,1166065790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140712,1,'Crimson Dragonscale Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,181906952,550956296,181906952,550956296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140713,1,'crimson fancy dress','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,51664990,1054780328,51664990,1054780328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140714,1,'Crimson Festival Garb','Armor',278,NULL,0,5,3539032716,3539032716,1,10,'A festive outfit made of bright, cheerful fabric!',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-935220437,-1168501507,3359746859,3126465789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140715,1,'Crimson Forged Cap','Armor',1555,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,1207568721,-1601963125,1207568721,2693004171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140716,1,'Crimson Gauntlets of Ro','Armor',2431,NULL,0,4,241174330,241174330,235,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,26136,0,-1192563407,-1156565813,3102403889,3138401483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140717,1,'Crimson Guard Belt','Armor',2188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,-2119188690,-931246247,2175778606,3363721049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140718,1,'Crimson Hand Medal of Bravery','Armor',2989,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,135365171,-731702159,135365171,3563265137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140719,1,'Crimson Helm of Horror','Armor',1590,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-470511617,346536060,3824455679,346536060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140720,1,'Crimson Martial Skullcap','Armor',3617,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,265960100,-188149856,265960100,4106817440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140721,1,'Crimson Paw Fetish','Armor',107,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,6281081087704,0,704189941,768112971,704189941,768112971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140722,1,'Crimson Pirate Garb Bandana','Armor',1230,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-803096571,-743264073,3491870725,3551703223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140723,1,'Crimson Pirate Garb Chest','Armor',1586,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-1595759212,193408977,2699208084,193408977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140724,1,'Crimson Pirate Garb Leggings','Armor',1591,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-1966469869,-1906432439,2328497427,2388534857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140725,1,'Crimson Pirate Garb Shoulders','Armor',1592,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-148132878,-288524247,4146834418,4006443049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140726,1,'Crimson Ring of Vitality','Armor',559,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,748108145,1372854343,748108145,1372854343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140727,1,'Crimson Robe of Alendine','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1838899200,0,-659458117,914569170,3635509179,914569170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140728,1,'Crimson Sabatons of Ro','Armor',2429,NULL,0,4,241174330,241174330,250,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-1497384465,848480601,2797582831,848480601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140729,1,'Crimson Sandcloth Wanderer''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1291298882,662015930,3003668414,662015930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140730,1,'Crimson Sash of the Underdepths','Armor',379,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2006262903,1894542611,2006262903,1894542611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140731,1,'Crimson Tallonite Gloves','Armor',513,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-757436791,-2134167881,3537530505,2160799415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140732,1,'Crippling Amulet','Armor',2139,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,46,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1583615215,125555667,1583615215,125555667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140733,1,'Crippling Band','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,46,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1718281037,-951639912,2576686259,3343327384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140734,1,'Crippling Hoop','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,46,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-8964895,-1583019830,4286002401,2711947466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140735,1,'Crippling Link Shirt','Armor',1691,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197274648,0,-975536385,2053408790,3319430911,2053408790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140736,1,'Cristanos'' Chosen Cloak','Armor',1099,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,2121670887,426224112,2121670887,426224112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140737,1,'Cristanos'' Chosen Gloves','Armor',3280,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-34610782,1758687070,4260356514,1758687070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140738,1,'Cristanos'' Chosen Leggings','Armor',3281,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1466095980,1032606567,1466095980,1032606567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140739,1,'Cristanos'' Chosen Mask','Armor',879,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,227110010,-449130018,227110010,3845837278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140740,1,'Cristanos'' Chosen Shoulderpads','Armor',3276,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-966638168,1428391859,3328329128,1428391859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140741,1,'Cristanos'' Chosen Tunic','Armor',3277,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1619354093,561418874,1619354093,561418874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140742,1,'Critter Wing Ring','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,1861575109,1554913367,1861575109,1554913367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140743,1,'Crockery Shard Necklace','Armor',3448,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-629912411,-492494774,3665054885,3802472522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140744,1,'Crocodile Skin Shoulder Pads','Armor',1431,NULL,0,5,2897193374,2897193374,235,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881197471448,0,-1022843151,1588417779,3272124145,1588417779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140745,1,'Crocodile Tooth Earring','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,796863312,699218343,796863312,699218343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140746,1,'Crocodile Tooth Trophy','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1971974397,-1610224424,2322992899,2684742872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140747,1,'Crocodilian Hide Forearms','Armor',1539,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881197471448,0,73131962,1150558183,73131962,1150558183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140748,1,'Cronian Emblem','Armor',2141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1639231646,943342906,2655735650,943342906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140749,1,'Cronus'' Holy Symbol','Armor',2999,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,890109647,241970285,890109647,241970285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140750,1,'Cross Stitch Britches','Armor',1416,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1883034576600,0,572857230,-651559768,572857230,3643407528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140751,1,'Crossed Finger Band','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1911814512,1198835596,1911814512,1198835596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140752,1,'Crossroads Arcanist''s Manacle','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1285014876,-811868293,3009952420,3483099003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140753,1,'Crossroads Curate''s Manacle','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1010523542,-985080134,3284443754,3309887162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140754,1,'Crossroads Gladiator''s Manacle','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2080945273,-453169673,2080945273,3841797623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140755,1,'Crossroads Smuggler''s Manacle','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-800964558,446304204,3494002738,446304204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140756,1,'Crown of Cynosure','Armor',2874,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-131563122,1946244581,4163404174,1946244581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140757,1,'Crown of Enlightenment','Armor',462,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1794048,0,-1496588402,-1553502886,2798378894,2741464410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140758,1,'Crown of Eternal Sentience','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,-2061404813,-1288527004,2233562483,3006440292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140759,1,'Crown of Fire','Armor',954,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,1,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,536870912,0,-1972913248,971577774,2322054048,971577774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140760,1,'Crown of Kejaan','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243956416,0,509636053,1774796676,509636053,1774796676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140761,1,'Crown of King Tranix','Armor',957,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1961184912,-1469215356,2333782384,2825751940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140762,1,'Crown of Living Thorns','Armor',1457,NULL,0,4,2897193374,2897193374,250,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197471448,0,1488389060,-750210476,1488389060,3544756820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140763,1,'Crown of Lost Harvests','Armor',1625,NULL,0,4,241174330,241174330,235,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,26136,0,-614423942,-1686120372,3680543354,2608846924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140764,1,'Crown of Peat','Armor',1499,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,561502438,1323207145,561502438,1323207145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140765,1,'Crown of Scorn','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,335551856,1302161290,335551856,1302161290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140766,1,'Crown of Stars','Armor',3185,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1848501242,-372553345,1848501242,3922413951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140767,1,'Crown of the Beatific','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,252848523,-1356020567,252848523,2938946729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140768,1,'Crown of the Gloom Chevalier','Armor',1478,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1037112019,181858635,1037112019,181858635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140769,1,'Crown of the Riliss Oracle','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-31865077,651743899,4263102219,651743899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140770,1,'Crown of the Scarecrow King','Armor',1492,NULL,0,6,3539032716,3539032716,115,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,23,0,23,1883034576600,0,1122984945,-349396586,1122984945,3945570710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140771,1,'Crown of Thought','Armor',1478,NULL,0,5,2246237129,2246237129,220,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1881197274648,0,-1673790434,-711962538,2621176862,3583004758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140772,1,'Crown of X''haviz','Armor',1639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,-1657109584,1646414658,2637857712,1646414658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140773,1,'Crude Blue Frostfell Elf Cap ','Armor',480,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1258448062,-1791492684,3036519234,2503474612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140774,1,'crude champion''s barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1452134481,982314686,2842832815,982314686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140775,1,'crude champion''s bracer','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,151926009,-30361484,151926009,4264605812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140776,1,'crude champion''s gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,995017231,-275511349,995017231,4019455947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140777,1,'crude champion''s spaulder','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-272172469,-2048580488,4022794827,2246386808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140778,1,'crude chaos imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,1666852394,1475732728,1666852394,1475732728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140779,1,'crude chaos imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,-59017921,-1115116763,4235949375,3179850533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140780,1,'crude chaos imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,846654308,504685410,846654308,504685410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140781,1,'crude chaos imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,864488599,1489527301,864488599,1489527301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140782,1,'crude chaos imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,2081685456,-1937012377,2081685456,2357954919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140783,1,'crude chaos imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,60,0,60,1883034576600,0,540116379,1798146470,540116379,1798146470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140784,1,'crude chaos imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-56235256,1056156065,4238732040,1056156065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140785,1,'crude chaos imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-163766189,-1179719131,4131201107,3115248165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140786,1,'crude chaos imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,-1420055075,394661451,2874912221,394661451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140787,1,'crude chaos imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,1556819900,265558457,1556819900,265558457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140788,1,'crude chaos imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-527106896,2049092206,3767860400,2049092206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140789,1,'crude chaos imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1005027547,-1751502090,3289939749,2543465206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140790,1,'crude discord imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,116829011,1297845100,116829011,1297845100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140791,1,'crude discord imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,-1365121752,-217256699,2929845544,4077710597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140792,1,'crude discord imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-277653054,624183276,4017314242,624183276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140793,1,'crude discord imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,1943709563,374088741,1943709563,374088741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140794,1,'crude discord imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,-1092293841,206503301,3202673455,206503301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140795,1,'crude discord imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,60,0,60,1883034576600,0,193430850,1327850898,193430850,1327850898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140796,1,'crude discord imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-110546355,-1103700669,4184420941,3191266627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140797,1,'crude discord imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-962615718,1322652439,3332351578,1322652439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140798,1,'crude discord imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,1386008393,1665001311,1386008393,1665001311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140799,1,'crude discord imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,2138448268,1095786393,2138448268,1095786393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140800,1,'crude discord imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-900755815,244925306,3394211481,244925306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140801,1,'crude discord imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,406612116,-484320286,406612116,3810647010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140802,1,'crude fashioned acrylia band','Armor',596,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,578563789,1505490893,578563789,1505490893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140803,1,'crude fashioned acrylia bangle','Armor',950,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1414826389,-1420060638,1414826389,2874906658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140804,1,'crude fashioned acrylia girdle','Armor',213,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,744490393,-747695058,744490393,3547272238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140805,1,'crude fashioned acrylia hoop','Armor',588,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1151207071,1062854559,1151207071,1062854559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140806,1,'crude fashioned acrylia torque','Armor',959,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1483782001,1484806456,2811185295,1484806456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140807,1,'Crude Fashioned Agate Bracelet','Armor',389,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1137959397,-662720719,1137959397,3632246577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140808,1,'crude fashioned agate bracelet','Armor',388,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-2125018713,-211602495,2169948583,4083364801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140809,1,'Crude Fashioned Agate Earring','Armor',392,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-534059323,682000901,3760907973,682000901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140810,1,'crude fashioned agate earrings','Armor',394,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-530115555,-1840058757,3764851741,2454908539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140811,1,'Crude Fashioned Agate Elemental Locket','Armor',386,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,815085455,1936859949,815085455,1936859949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140812,1,'Crude Fashioned Agate Elemental Stud','Armor',2218,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,869108494,1894390419,869108494,1894390419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140813,1,'crude fashioned agate necklace','Armor',388,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,1073926095,842479017,1073926095,842479017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140814,1,'Crude Fashioned Agate Noxious Locket','Armor',386,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1723280977,475217382,2571686319,475217382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140815,1,'Crude Fashioned Agate Noxious Stud','Armor',2218,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,272741584,2108447709,272741584,2108447709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140816,1,'Crude Fashioned Agate Ring','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-110481343,427012228,4184485953,427012228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140817,1,'crude fashioned agate ring','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,522055072,1664482512,522055072,1664482512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140818,1,'Crude Fashioned Augmented Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,304330839,-206582364,304330839,4088384932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140819,1,'crude fashioned azurite band','Armor',554,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1881829517,972110171,2413137779,972110171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140820,1,'crude fashioned azurite bangle','Armor',950,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1883032460,-258196925,2411934836,4036770371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140821,1,'crude fashioned azurite girdle','Armor',213,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-134760328,-2002209201,4160206968,2292758095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140822,1,'crude fashioned azurite hoop','Armor',584,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-382228703,1595085065,3912738593,1595085065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140823,1,'crude fashioned azurite torque','Armor',959,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,2082010478,55049049,2082010478,55049049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140824,1,'crude fashioned beryllium band','Armor',592,NULL,0,3,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1883034576600,0,2062682857,15706364,2062682857,15706364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140825,1,'Crude Fashioned Beryllium Band','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,453850413,1924659556,453850413,1924659556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140826,1,'crude fashioned beryllium bangle','Armor',2196,NULL,0,3,2072844078,2072844078,235,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1883034576600,0,-1715481492,-1764586847,2579485804,2530380449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140827,1,'Crude Fashioned Beryllium Bangle','Armor',952,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-2142270748,858167689,2152696548,858167689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140828,1,'crude fashioned beryllium girdle','Armor',2128,NULL,0,3,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,-510961568,-286914899,3784005728,4008052397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140829,1,'Crude Fashioned Beryllium Girdle','Armor',2135,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-126155032,1259476357,4168812264,1259476357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140830,1,'Crude Fashioned Beryllium Hoop','Armor',584,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,2112822655,341168438,2112822655,341168438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140831,1,'crude fashioned beryllium hoop','Armor',590,NULL,0,3,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,470819515,1712160942,470819515,1712160942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140832,1,'Crude Fashioned Beryllium Torque','Armor',962,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1939098622,-1057138541,1939098622,3237828755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140833,1,'crude fashioned beryllium torque','Armor',953,NULL,0,3,2072844078,2072844078,225,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1883034576600,0,1784943990,1695108027,1784943990,1695108027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140834,1,'Crude Fashioned Bloodstone Arcane Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1479424036,-1616290209,1479424036,2678677087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140835,1,'Crude Fashioned Bloodstone Arcane Stud','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1985637420,1109120164,2309329876,1109120164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140836,1,'Crude Fashioned Bloodstone Bracelet','Armor',577,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1000343631,551459529,3294623665,551459529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140837,1,'crude fashioned bloodstone bracelet','Armor',2206,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-130338619,-1237837226,4164628677,3057130070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140838,1,'Crude Fashioned Bloodstone Earring','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1688166484,-348318760,1688166484,3946648536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140839,1,'crude fashioned bloodstone earrings','Armor',2215,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-1727337089,-687224852,2567630207,3607742444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140840,1,'Crude Fashioned Bloodstone Elemental Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1891378330,262373360,2403588966,262373360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140841,1,'Crude Fashioned Bloodstone Elemental Stud','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,143107915,-1360336359,143107915,2934630937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140842,1,'Crude Fashioned Bloodstone Necklace','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,84668889,-511009631,84668889,3783957665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140843,1,'crude fashioned bloodstone necklace','Armor',581,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,963589805,2003573822,963589805,2003573822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140844,1,'Crude Fashioned Bloodstone Noxious Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1576862230,-1034695316,2718105066,3260271980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140845,1,'Crude Fashioned Bloodstone Noxious Stud','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1469107677,413447528,2825859619,413447528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140846,1,'crude fashioned bloodstone ring','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-1728787152,-195695764,2566180144,4099271532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140847,1,'Crude Fashioned Bloodstone Ring','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,87661840,1795172465,87661840,1795172465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140848,1,'Crude Fashioned Boiled Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-100068128,-287247475,4194899168,4007719821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140849,1,'Crude Fashioned Broadcloth Scarf','Armor',1232,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1792123723,-1470615700,1792123723,2824351596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140850,1,'Crude Fashioned Burlap Scarf','Armor',381,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,510166630,-1949298146,510166630,2345669150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140851,1,'Crude Fashioned Cambric Sash','Armor',1106,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1657326506,695796000,2637640790,695796000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140852,1,'Crude Fashioned Cambric Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,599933654,-1710171926,599933654,2584795370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140853,1,'Crude Fashioned Canvas Scarf','Armor',1232,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1187131386,1003379244,1187131386,1003379244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140854,1,'Crude Fashioned Cloth Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1156873525,699424893,1156873525,699424893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140855,1,'Crude Fashioned Copper Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,1547050560,-582822273,1547050560,3712145023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140856,1,'crude fashioned coral bracelet','Armor',959,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,2003026940,272390222,2003026940,272390222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140857,1,'Crude Fashioned Coral Earring','Armor',2217,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-659289386,348528525,3635677910,348528525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140858,1,'Crude Fashioned Coral Elemental Locket','Armor',576,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,645525940,-495670423,645525940,3799296873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140859,1,'Crude Fashioned Coral Elemental Stud','Armor',2217,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1607770011,1227131855,1607770011,1227131855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140860,1,'crude fashioned coral necklace','Armor',388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1237858924,-781689306,3057108372,3513277990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140861,1,'crude fashioned coral ring','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1893353689,1019566748,2401613607,1019566748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140862,1,'Crude Fashioned Coral Ring','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,578740399,1182996168,578740399,1182996168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140863,1,'Crude Fashioned Cuirboilli Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1265523099,2015539455,1265523099,2015539455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140864,1,'Crude Fashioned Cured Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1492078902,1232984565,2802888394,1232984565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140865,1,'crude fashioned diamondine band','Armor',554,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1957524727,403460779,1957524727,403460779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140866,1,'Crude Fashioned Diamondine Band','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-379575081,-2024173130,3915392215,2270794166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140867,1,'crude fashioned diamondine bangle','Armor',2196,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-96224809,1044398803,4198742487,1044398803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140868,1,'Crude Fashioned Diamondine Bangle','Armor',2196,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,78401868,-1019141488,78401868,3275825808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140869,1,'crude fashioned diamondine girdle','Armor',2186,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-2106116645,1182060255,2188850651,1182060255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140870,1,'Crude Fashioned Diamondine Girdle','Armor',2187,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,328787337,-1149915492,328787337,3145051804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140871,1,'Crude Fashioned Diamondine Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1887302523,-507790876,2407664773,3787176420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140872,1,'crude fashioned diamondine hoops','Armor',584,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1872902333,219382852,1872902333,219382852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140873,1,'crude fashioned diamondine torque','Armor',580,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,160987341,-845446199,160987341,3449521097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140874,1,'Crude Fashioned Diamondine Torque','Armor',2190,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-143159210,815457162,4151808086,815457162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140875,1,'crude fashioned electrum band','Armor',555,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-903291965,2106913342,3391675331,2106913342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140876,1,'Crude Fashioned Electrum Band','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,581581416,-1159920090,581581416,3135047206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140877,1,'crude fashioned electrum bangle','Armor',961,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,117459676,-459212036,117459676,3835755260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140878,1,'Crude Fashioned Electrum Hoop','Armor',395,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1145573946,-599839116,1145573946,3695128180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140879,1,'crude fashioned electrum hoop','Armor',395,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1395985519,460773996,2898981777,460773996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140880,1,'crude fashioned electrum torque','Armor',2132,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-186938426,393952230,4108028870,393952230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140881,1,'Crude Fashioned Engraved Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1562498089,-1295620029,2732469207,2999347267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140882,1,'Crude Fashioned Etched Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,663665713,-1850227602,663665713,2444739694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140883,1,'crude fashioned gold band','Armor',555,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,1572089211,-510382751,1572089211,3784584545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140884,1,'Crude Fashioned Gold Band','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1228262708,1442658356,1228262708,1442658356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140885,1,'crude fashioned gold bangle','Armor',960,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,2143465177,-806361054,2143465177,3488606242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140886,1,'Crude Fashioned Gold Bangle','Armor',951,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1473704982,1711149489,2821262314,1711149489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140887,1,'crude fashioned gold girdle','Armor',2132,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,133571285,-1210358738,133571285,3084608558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140888,1,'Crude Fashioned Gold Hoop','Armor',395,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,802678118,857673830,802678118,857673830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140889,1,'crude fashioned gold hoops','Armor',395,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1954156817,1985689493,2340810479,1985689493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140890,1,'crude fashioned gold torque','Armor',984,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1944490045,1010051384,2350477251,1010051384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140891,1,'crude fashioned jasper bracelet','Armor',386,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1725806354,-837605212,2569160942,3457362084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140892,1,'Crude Fashioned Jasper Bracelet','Armor',389,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,935361929,134358737,935361929,134358737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140893,1,'Crude Fashioned Jasper Earring','Armor',392,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1113854022,892966368,1113854022,892966368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140894,1,'crude fashioned jasper earrings','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-132934316,-1356663522,4162032980,2938303774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140895,1,'Crude Fashioned Jasper Elemental Locket','Armor',386,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,380217353,-748304341,380217353,3546662955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140896,1,'Crude Fashioned Jasper Elemental Stud','Armor',2218,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1230616259,-830169469,1230616259,3464797827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140897,1,'crude fashioned jasper necklace','Armor',386,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,1484148358,256323276,1484148358,256323276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140898,1,'Crude Fashioned Jasper Noxious Locket','Armor',386,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-472060830,-1573013002,3822906466,2721954294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140899,1,'Crude Fashioned Jasper Noxious Stud','Armor',2218,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1556133560,1500901253,2738833736,1500901253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140900,1,'crude fashioned jasper ring','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1413203154,757450968,2881764142,757450968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140901,1,'Crude Fashioned Jasper Ring','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,522733369,548051779,522733369,548051779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140902,1,'crude fashioned lapis lazuli bracelet','Armor',390,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,65946044,-1222732566,65946044,3072234730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140903,1,'Crude Fashioned Lapis Lazuli Earring','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-1508055894,434377569,2786911402,434377569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140904,1,'crude fashioned lapis lazuli earring','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,42064175,-102057773,42064175,4192909523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140905,1,'crude fashioned lapis lazuli necklace','Armor',387,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1027979308,1984598658,3266987988,1984598658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140906,1,'crude fashioned lapis lazuli ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1178382392,-594740958,1178382392,3700226338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140907,1,'Crude Fashioned Lead Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,993595049,1096676275,993595049,1096676275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140908,1,'Crude Fashioned Linen Sash','Armor',379,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1266965864,-1887579421,3028001432,2407387875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140909,1,'Crude Fashioned Linen Scarf','Armor',1231,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1597497847,-1730457805,1597497847,2564509491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140910,1,'crude fashioned malachite bracelet','Armor',959,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-727322677,1508369614,3567644619,1508369614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140911,1,'Crude Fashioned Malachite Earring','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-867768567,1005317176,3427198729,1005317176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140912,1,'crude fashioned malachite earring','Armor',393,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-570097016,251375825,3724870280,251375825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140913,1,'crude fashioned malachite necklace','Armor',386,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,368175523,-1733041498,368175523,2561925798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140914,1,'crude fashioned malachite ring','Armor',557,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1859938526,1176418613,2435028770,1176418613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140915,1,'crude fashioned moonstone arcane locket','Armor',2138,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1439095552,738848662,1439095552,738848662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140916,1,'crude fashioned moonstone arcane signet','Armor',605,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1582314670,-664731708,2712652626,3630235588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140917,1,'crude fashioned moonstone arcane stud','Armor',2215,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1703920006,-2061132130,1703920006,2233835166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140918,1,'crude fashioned moonstone bracelet','Armor',2206,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-67921982,-1897369131,4227045314,2397598165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140919,1,'crude fashioned moonstone earring','Armor',2218,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,2113523442,213665072,2113523442,213665072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140920,1,'crude fashioned moonstone elemental signet','Armor',593,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1611862176,-874415782,2683105120,3420551514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140921,1,'crude fashioned moonstone elemental stud','Armor',2215,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,881437561,594454046,881437561,594454046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140922,1,'crude fashioned moonstone necklace','Armor',953,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,984060330,1337751485,984060330,1337751485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140923,1,'crude fashioned moonstone noxious locket','Armor',581,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1643318824,-397857949,2651648472,3897109347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140924,1,'crude fashioned moonstone noxious signet','Armor',603,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1785061770,471874353,1785061770,471874353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140925,1,'crude fashioned moonstone noxious stud','Armor',2215,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,770058409,-1080241494,770058409,3214725802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140926,1,'crude fashioned moonstone ring','Armor',600,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1364676782,805660985,2930290514,805660985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140927,1,'Crude Fashioned Nacre Arcane Locket','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1824372592,-292961574,1824372592,4002005722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140928,1,'Crude Fashioned Nacre Arcane Signet','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1730894046,450941576,2564073250,450941576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140929,1,'Crude Fashioned Nacre Arcane Stud','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1108049714,1065027562,3186917582,1065027562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140930,1,'Crude Fashioned Nacre Bracelet','Armor',2199,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1323756285,713068742,1323756285,713068742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140931,1,'crude fashioned nacre bracelet','Armor',2200,NULL,0,3,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,790222137,27003958,790222137,27003958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140932,1,'Crude Fashioned Nacre Earring','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1202995121,-1248249002,3091972175,3046718294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140933,1,'crude fashioned nacre earring','Armor',377,NULL,0,3,2072844078,2072844078,235,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1883034576600,0,747362193,492788204,747362193,492788204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140934,1,'Crude Fashioned Nacre Elemental Locket','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,837491524,247939892,837491524,247939892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140935,1,'Crude Fashioned Nacre Elemental Signet','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-981333226,-89238682,3313634070,4205728614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140936,1,'Crude Fashioned Nacre Elemental Stud','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1689624873,860470570,1689624873,860470570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140937,1,'crude fashioned nacre necklace','Armor',581,NULL,0,3,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,-296889519,-1060631970,3998077777,3234335326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140938,1,'Crude Fashioned Nacre Necklace','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1884099435,-338389330,2410867861,3956577966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140939,1,'Crude Fashioned Nacre Noxious Locket','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-835650680,1609603679,3459316616,1609603679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140940,1,'Crude Fashioned Nacre Noxious Signet','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,978971610,-1416001011,978971610,2878966285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140941,1,'Crude Fashioned Nacre Noxious Stud','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1429838410,-1984054996,1429838410,2310912300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140942,1,'Crude Fashioned Nacre Ring','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-126749841,-1164468028,4168217455,3130499268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140943,1,'crude fashioned nacre ring','Armor',376,NULL,0,3,2072844078,2072844078,225,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1883034576600,0,74248053,-1059984240,74248053,3234983056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140944,1,'Crude Fashioned Opal Arcane Locket','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,782013778,364115365,782013778,364115365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140945,1,'Crude Fashioned Opal Arcane Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,239416387,1241543912,239416387,1241543912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140946,1,'crude fashioned opal bracelet','Armor',388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,109206368,-1703640302,109206368,2591326994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140947,1,'Crude Fashioned Opal Bracelet','Armor',389,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,863939072,75086434,863939072,75086434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140948,1,'Crude Fashioned Opal Earring','Armor',392,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,664112320,-121758165,664112320,4173209131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140949,1,'crude fashioned opal earrings','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,1739818714,-79339864,1739818714,4215627432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140950,1,'Crude Fashioned Opal Elemental Locket','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-503717898,123802916,3791249398,123802916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140951,1,'Crude Fashioned Opal Elemental Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1315454481,-217519184,2979512815,4077448112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140952,1,'Crude Fashioned Opal Necklace','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-232084376,-986858486,4062882920,3308108810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140953,1,'Crude Fashioned Opal Noxious Locket','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,454204238,-1615737659,454204238,2679229637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140954,1,'Crude Fashioned Opal Noxious Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-964438941,1741071219,3330528355,1741071219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140955,1,'crude fashioned opal ring','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,1725340480,-1253041970,1725340480,3041925326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140956,1,'Crude Fashioned Opal Ring','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,560630930,20516251,560630930,20516251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140957,1,'Crude Fashioned Opaline Arcane Locket','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1384895471,1589382930,2910071825,1589382930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140958,1,'Crude Fashioned Opaline Arcane Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1558309731,-1087410137,1558309731,3207557159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140959,1,'Crude Fashioned Opaline Bracelet','Armor',389,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1020719534,327582667,1020719534,327582667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140960,1,'crude fashioned opaline bracelet','Armor',388,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-382794426,1219032963,3912172870,1219032963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140961,1,'Crude Fashioned Opaline Earring','Armor',392,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1892215159,-1338379083,2402752137,2956588213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140962,1,'crude fashioned opaline earrings','Armor',394,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-2011244292,697903673,2283723004,697903673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140963,1,'Crude Fashioned Opaline Elemental Locket','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,150180695,-1180898980,150180695,3114068316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140964,1,'Crude Fashioned Opaline Elemental Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1589721468,-1505312155,1589721468,2789655141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140965,1,'Crude Fashioned Opaline Necklace','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-41748538,-757955165,4253218758,3537012131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140966,1,'crude fashioned opaline necklace','Armor',388,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,679150382,-1979911701,679150382,2315055595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140967,1,'Crude Fashioned Opaline Noxious Locket','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-196844579,-889199344,4098122717,3405767952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140968,1,'Crude Fashioned Opaline Noxious Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-37793676,1827165014,4257173620,1827165014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140969,1,'crude fashioned opaline ring','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,2083143019,2089131693,2083143019,2089131693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140970,1,'Crude Fashioned Opaline Ring','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,152257611,2057755400,152257611,2057755400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140971,1,'crude fashioned palladium band','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,1677975102,858015080,1677975102,858015080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140972,1,'Crude Fashioned Palladium Band','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1465709526,1098650864,1465709526,1098650864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140973,1,'crude fashioned palladium bangle','Armor',387,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-696742008,1564764337,3598225288,1564764337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140974,1,'Crude Fashioned Palladium Bangle','Armor',951,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,83925318,-122651751,83925318,4172315545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140975,1,'crude fashioned palladium girdle','Armor',2134,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1370750076,628155581,2924217220,628155581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140976,1,'Crude Fashioned Palladium Hoop','Armor',395,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,834591620,664681634,834591620,664681634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140977,1,'crude fashioned palladium hoops','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1928664061,257245017,2366303235,257245017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140978,1,'crude fashioned palladium torque','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,631459474,-1365268053,631459474,2929699243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140979,1,'Crude Fashioned Pearl Arcane Locket','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1396208670,-1068449816,2898758626,3226517480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140980,1,'Crude Fashioned Pearl Arcane Signet','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1487838128,876195770,1487838128,876195770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140981,1,'Crude Fashioned Pearl Arcane Stud','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1470583473,-1842572801,1470583473,2452394495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140982,1,'Crude Fashioned Pearl Bracelet','Armor',2199,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1291304110,1463690985,3003663186,1463690985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140983,1,'crude fashioned pearl bracelet','Armor',2206,NULL,0,7,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,590182716,2082650649,590182716,2082650649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140984,1,'crude fashioned pearl earring','Armor',585,NULL,0,7,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,-1371739558,-1535654045,2923227738,2759313251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140985,1,'Crude Fashioned Pearl Earring','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,874190165,212968921,874190165,212968921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140986,1,'Crude Fashioned Pearl Elemental Locket','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,207591111,1287003951,207591111,1287003951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140987,1,'Crude Fashioned Pearl Elemental Signet','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-130644331,-1193341059,4164322965,3101626237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140988,1,'Crude Fashioned Pearl Elemental Stud','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,2054433149,-72337961,2054433149,4222629335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140989,1,'Crude Fashioned Pearl Necklace','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1918649658,-1771429759,1918649658,2523537537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140990,1,'crude fashioned pearl necklace','Armor',577,NULL,0,7,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,-495354028,-1116291983,3799613268,3178675313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140991,1,'Crude Fashioned Pearl Noxious Locket','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-789482532,-1761013086,3505484764,2533954210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140992,1,'Crude Fashioned Pearl Noxious Signet','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,613966734,1667236592,613966734,1667236592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140993,1,'Crude Fashioned Pearl Noxious Stud','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1788238539,-456324527,2506728757,3838642769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140994,1,'Crude Fashioned Pearl Ring','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-21869340,-1154083290,4273097956,3140884006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140995,1,'crude fashioned pearl ring','Armor',598,NULL,0,7,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1883034576600,0,52080099,-1049601422,52080099,3245365874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140996,1,'Crude Fashioned Rawhide Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2052147674,-1760153500,2242819622,2534813796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10140997,1,'Crude Fashioned Rhodium Band','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1296960040,398237179,1296960040,398237179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10140998,1,'crude fashioned rhodium bangle','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-1516007440,1525036166,2778959856,1525036166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10140999,1,'Crude Fashioned Rhodium Bangle','Armor',2196,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1264453087,-1893675242,1264453087,2401292054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141000,1,'Crude Fashioned Rhodium Girdle','Armor',2187,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,862620115,-149667046,862620115,4145300250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141001,1,'Crude Fashioned Rhodium Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,732701306,1902032297,732701306,1902032297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141002,1,'crude fashioned rhodium hoops','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-1977870460,-1060302499,2317096836,3234664797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141003,1,'crude fashioned rhodium torque','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1450725098,-1455557220,1450725098,2839410076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141004,1,'Crude Fashioned Rhodium Torque','Armor',2190,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1199192891,2096827916,3095774405,2096827916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141005,1,'Crude Fashioned Rough Linen Sash','Armor',379,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1707692487,-1651452823,1707692487,2643514473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141006,1,'Crude Fashioned Rough Linen Scarf','Armor',1231,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1540219039,-1784362997,2754748257,2510604299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141007,1,'Crude Fashioned Roughspun Scarf','Armor',381,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-581105640,1472817336,3713861656,1472817336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141008,1,'Crude Fashioned Ruby Arcane Locket','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-394349712,1647845356,3900617584,1647845356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141009,1,'Crude Fashioned Ruby Arcane Stud','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-4971967,1134790326,4289995329,1134790326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141010,1,'Crude Fashioned Ruby Bracelet','Armor',577,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-976377664,932456315,3318589632,932456315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141011,1,'Crude Fashioned Ruby Earring','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,766580501,373219910,766580501,373219910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141012,1,'Crude Fashioned Ruby Elemental Locket','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1474973134,-1496194350,1474973134,2798772946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141013,1,'Crude Fashioned Ruby Elemental Stud','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1680957997,-58746514,1680957997,4236220782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141014,1,'Crude Fashioned Ruby Necklace','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,77180584,-155180781,77180584,4139786515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141015,1,'Crude Fashioned Ruby Noxious Locket','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-827049844,-1866023397,3467917452,2428943899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141016,1,'Crude Fashioned Ruby Noxious Stud','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,679232601,-350454670,679232601,3944512626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141017,1,'Crude Fashioned Ruby Ring','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-833310138,1990537068,3461657158,1990537068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141018,1,'crude fashioned ruby ring','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,972891008,-1026803143,972891008,3268164153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141019,1,'Crude Fashioned Ruckas Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1430095714,439181920,2864871582,439181920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141020,1,'Crude Fashioned Ruthenium Band','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,254565767,-224076171,254565767,4070891125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141021,1,'crude fashioned ruthenium band','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,1118552110,-2130931731,1118552110,2164035565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141022,1,'Crude Fashioned Ruthenium Bangle','Armor',950,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1748098100,-973762591,2546869196,3321204705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141023,1,'crude fashioned ruthenium bangle','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,1723172370,1610718409,1723172370,1610718409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141024,1,'crude fashioned ruthenium girdle','Armor',2188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,511773214,406130885,511773214,406130885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141025,1,'Crude Fashioned Ruthenium Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1775138261,-1807288793,1775138261,2487678503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141026,1,'crude fashioned ruthenium hoops','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-1868868487,-1842048964,2426098809,2452918332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141027,1,'Crude Fashioned Ruthenium Torque','Armor',2191,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1679155926,909004539,1679155926,909004539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141028,1,'crude fashioned ruthenium torque','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-1787934968,-1814405677,2507032328,2480561619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141029,1,'Crude Fashioned Sackcloth Scarf','Armor',381,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,369617274,499529587,369617274,499529587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141030,1,'Crude Fashioned Sandcloth Sash','Armor',1106,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1814531120,-94191719,2480436176,4200775577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141031,1,'Crude Fashioned Sandcloth Scarf','Armor',1232,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,655854468,679397500,655854468,679397500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141032,1,'Crude Fashioned Scaled Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-265156198,-794198453,4029811098,3500768843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141033,1,'crude fashioned silver band','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,1152049979,-1721982504,1152049979,2572984792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141034,1,'Crude Fashioned Silver Band','Armor',556,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1486572674,-1798049213,2808394622,2496918083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141035,1,'crude fashioned silver bangle','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-211347595,518408720,4083619701,518408720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141036,1,'Crude Fashioned Silver Hoop','Armor',395,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1048143060,-231613935,3246824236,4063353361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141037,1,'crude fashioned silver hoop','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,575196009,-4290166,575196009,4290677130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141038,1,'crude fashioned silver torque','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,12375663,-314733814,12375663,3980233482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141039,1,'crude fashioned simple ring','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1201001296,67148913,3093966000,67148913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141040,1,'crude fashioned simple stud earring','Armor',2213,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-190992691,1808592081,4103974605,1808592081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141041,1,'Crude Fashioned Star Ruby Bracelet','Armor',2139,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,6281081087704,0,-2133310823,2048767217,2161656473,2048767217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141042,1,'Crude Fashioned Star Ruby Earring','Armor',394,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,6281081087704,0,-418956488,768356390,3876010808,768356390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141043,1,'Crude Fashioned Stonehide Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1885257095,-1175294799,1885257095,3119672497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141044,1,'Crude Fashioned Strengthened Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,987915261,-2037760753,987915261,2257206543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141045,1,'Crude Fashioned Tanned Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-158807985,-564033483,4136159311,3730933813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141046,1,'Crude Fashioned Threadbare Scarf','Armor',381,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,104596587,-279356133,104596587,4015611163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10141047,1,'crude fashioned topaz arcane locket','Armor',2138,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,367259269,-645969824,367259269,3648997472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141048,1,'crude fashioned topaz arcane signet','Armor',605,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-510984489,756439090,3783982807,756439090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141049,1,'crude fashioned topaz arcane stud','Armor',2217,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1414613144,977038743,1414613144,977038743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141050,1,'crude fashioned topaz bracelet','Armor',2203,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1616051421,-708271662,2678915875,3586695634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141051,1,'crude fashioned topaz earring','Armor',393,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1220931563,-222142577,1220931563,4072824719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141052,1,'crude fashioned topaz elemental locket','Armor',929,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1699623144,-689858376,1699623144,3605108920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141053,1,'crude fashioned topaz elemental signet','Armor',593,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,683832115,579373290,683832115,579373290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141054,1,'crude fashioned topaz elemental stud','Armor',2217,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1457784349,2001045392,2837182947,2001045392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141055,1,'crude fashioned topaz necklace','Armor',2138,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1593378123,345810874,1593378123,345810874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141056,1,'crude fashioned topaz noxious locket','Armor',581,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,60728130,-1134425363,60728130,3160541933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141057,1,'crude fashioned topaz noxious signet','Armor',603,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-134761712,1208687295,4160205584,1208687295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141058,1,'crude fashioned topaz noxious stud','Armor',2217,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-673658045,-956337155,3621309251,3338630141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141059,1,'crude fashioned topaz ring','Armor',558,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1673473452,1847404278,1673473452,1847404278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141060,1,'crude fashioned turquoise bracelet','Armor',576,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-2115521360,-1545523726,2179445936,2749443570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141061,1,'Crude Fashioned Turquoise Earring','Armor',2217,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1766940567,840938278,2528026729,840938278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141062,1,'crude fashioned turquoise earring','Armor',393,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,58725497,118484943,58725497,118484943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141063,1,'Crude Fashioned Turquoise Elemental Locket','Armor',576,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,2094378272,-1765153498,2094378272,2529813798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141064,1,'Crude Fashioned Turquoise Elemental Stud','Armor',2217,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1626681975,1676292100,1626681975,1676292100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141065,1,'crude fashioned turquoise necklace','Armor',387,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,1085518552,1656040346,1085518552,1656040346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141066,1,'crude fashioned turquoise ring','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,2023756822,988671636,2023756822,988671636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141067,1,'Crude Fashioned Turquoise Ring','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,961342615,1219870476,961342615,1219870476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141068,1,'crude fashioned vanadium band','Armor',599,NULL,0,7,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1883034576600,0,1149950122,1077084593,1149950122,1077084593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141069,1,'Crude Fashioned Vanadium Band','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-559077467,-2021984855,3735889829,2272982441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141070,1,'Crude Fashioned Vanadium Bangle','Armor',952,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-2136200113,1153730924,2158767183,1153730924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141071,1,'crude fashioned vanadium bangle','Armor',2205,NULL,0,7,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,708199722,2081415289,708199722,2081415289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141072,1,'crude fashioned vanadium girdle','Armor',2127,NULL,0,7,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1883034576600,0,1375914278,71003253,1375914278,71003253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141073,1,'Crude Fashioned Vanadium Girdle','Armor',2135,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-124215229,1022362976,4170752067,1022362976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141074,1,'Crude Fashioned Vanadium Hoop','Armor',584,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1202778121,-510075397,3092189175,3784891899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141075,1,'crude fashioned vanadium hoop','Armor',2214,NULL,0,7,2072844078,2072844078,235,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1883034576600,0,577302776,651241955,577302776,651241955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141076,1,'Crude Fashioned Vanadium Torque','Armor',962,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1937239381,-1222686602,1937239381,3072280694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141077,1,'crude fashioned vanadium torque','Armor',960,NULL,0,7,2072844078,2072844078,235,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1883034576600,0,-638745552,-1881923229,3656221744,2413044067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141078,1,'Crude Fashioned Velium Band','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1985306373,-813846136,1985306373,3481121160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141079,1,'crude fashioned velium band','Armor',554,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,630186951,-1024269805,630186951,3270697491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141080,1,'Crude Fashioned Velium Bangle','Armor',950,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1886765392,-1175826175,1886765392,3119141121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141081,1,'crude fashioned velium bangle','Armor',2196,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,1265555681,-650309871,1265555681,3644657425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141082,1,'crude fashioned velium girdle','Armor',2188,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,861557997,-1593212131,861557997,2701755165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141083,1,'Crude Fashioned Velium Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,280459095,-1449158182,280459095,2845809114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141084,1,'crude fashioned velium hoops','Armor',377,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,1227500166,-931970742,1227500166,3362996554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141085,1,'Crude Fashioned Velium Torque','Armor',2191,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-2085748662,1244762139,2209218634,1244762139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141086,1,'crude fashioned velium torque','Armor',983,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-1196090885,719769099,3098876411,719769099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141087,1,'Crude Fashioned Waxed Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-1996704899,-56863115,2298262397,4238104181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141088,1,'crude forged adamantine brigandine boots','Armor',2429,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1432049929,-54370913,2862917367,4240596383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141089,1,'crude forged adamantine brigandine bracers','Armor',2430,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1699807025,-501521556,1699807025,3793445740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141090,1,'crude forged adamantine brigandine coat','Armor',2428,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1999248650,1575659971,2295718646,1575659971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141091,1,'crude forged adamantine brigandine coif','Armor',2432,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1279977034,1720341123,3014990262,1720341123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141092,1,'crude forged adamantine brigandine gloves','Armor',2431,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-502372027,-1590565164,3792595269,2704402132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141093,1,'crude forged adamantine brigandine leggings','Armor',2433,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,2111420181,1753534912,2111420181,1753534912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141094,1,'crude forged adamantine brigandine mantle','Armor',2434,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,623588225,1712634896,623588225,1712634896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141095,1,'crude forged adamantine chainmail boots','Armor',2394,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1945546550,-658451467,2349420746,3636515829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141096,1,'crude forged adamantine chainmail bracers','Armor',2395,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1533462027,1997105764,1533462027,1997105764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141097,1,'crude forged adamantine chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-65834042,-339253968,4229133254,3955713328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141098,1,'crude forged adamantine chainmail coif','Armor',2397,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-948729722,-794321296,3346237574,3500646000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141099,1,'crude forged adamantine chainmail gloves','Armor',2396,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1170175838,208825372,3124791458,208825372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141100,1,'crude forged adamantine chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1142204258,1724533755,3152763038,1724533755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141101,1,'crude forged adamantine chainmail mantle','Armor',2399,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,2103824998,-883476776,2103824998,3411490520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141102,1,'crude forged adamantine devout barbute','Armor',1716,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1919783814,1800106322,1919783814,1800106322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141103,1,'crude forged adamantine devout cuirass','Armor',1712,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1412562551,-1293360291,2882404745,3001607005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141104,1,'crude forged adamantine devout gauntlets','Armor',1715,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-692060592,2112840761,3602906704,2112840761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141105,1,'crude forged adamantine devout greaves','Armor',1717,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1071054736,-653270364,3223912560,3641696932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141106,1,'crude forged adamantine devout gussets','Armor',1714,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2061110329,-1677520621,2233856967,2617446675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141107,1,'crude forged adamantine devout sabatons','Armor',1713,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1928974529,-211885842,1928974529,4083081454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141108,1,'crude forged adamantine devout spaulders','Armor',1718,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1367554761,86794078,2927412535,86794078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141109,1,'crude forged adamantine melodic boots','Armor',2394,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1081015994,-353483526,1081015994,3941483770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141110,1,'crude forged adamantine melodic bracers','Armor',2395,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1161297269,-1627766174,1161297269,2667201122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141111,1,'crude forged adamantine melodic coat','Armor',2393,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1748330894,490506524,2546636402,490506524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141112,1,'crude forged adamantine melodic coif','Armor',2397,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1398117070,643592796,2896850226,643592796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141113,1,'crude forged adamantine melodic gloves','Armor',2396,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-360079824,-1660985574,3934887472,2633981722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141114,1,'crude forged adamantine melodic leggings','Armor',2398,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,206067102,-1891623450,206067102,2403343846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141115,1,'crude forged adamantine melodic mantle','Armor',2399,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,766297332,1541015006,766297332,1541015006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141116,1,'crude forged adamantine plate barbute','Armor',1569,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2130195729,-1534899065,2164771567,2760068231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141117,1,'crude forged adamantine plate cuirass','Armor',1565,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1487165664,2099306120,1487165664,2099306120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141118,1,'crude forged adamantine plate gauntlets','Armor',1568,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1882666116,-641149254,1882666116,3653818042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141119,1,'crude forged adamantine plate greaves','Armor',1570,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,860051737,382197617,860051737,382197617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141120,1,'crude forged adamantine plate gussets','Armor',1567,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1984932526,1405824198,1984932526,1405824198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141121,1,'crude forged adamantine plate sabatons','Armor',1566,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1180984164,86511240,1180984164,86511240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141122,1,'crude forged adamantine plate spaulders','Armor',1571,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,150212579,-1593053731,150212579,2701913565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141123,1,'crude forged adamantine reverent boots','Armor',1475,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1394848241,-989761779,1394848241,3305205517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141124,1,'crude forged adamantine reverent bracers','Armor',1476,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1327946505,1773921207,2967020791,1773921207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141125,1,'crude forged adamantine reverent coat','Armor',1474,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1239577750,-1653868256,3055389546,2641099040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141126,1,'crude forged adamantine reverent coif','Armor',1478,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1921159126,-1509227936,2373808170,2785739360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141127,1,'crude forged adamantine reverent gloves','Armor',1477,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,194268007,-1089874034,194268007,3205093262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141128,1,'crude forged adamantine reverent leggings','Armor',1479,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,252401995,2030991900,252401995,2030991900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141129,1,'crude forged adamantine reverent mantle','Armor',1480,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-860810845,2016185674,3434156451,2016185674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141130,1,'crude forged adamantine vanguard barbute','Armor',1716,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,707160253,-213602307,707160253,4081364989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141131,1,'crude forged adamantine vanguard cuirass','Armor',1712,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-209323342,719797746,4085643954,719797746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141132,1,'crude forged adamantine vanguard gauntlets','Armor',1715,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1067294025,891003843,3227673271,891003843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141133,1,'crude forged adamantine vanguard greaves','Armor',1717,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1738343605,1090534411,2556623691,1090534411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141134,1,'crude forged adamantine vanguard gussets','Armor',1714,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-579991300,67948476,3714975996,67948476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141135,1,'crude forged adamantine vanguard sabatons','Armor',1713,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1012239842,-1246801591,3282727454,3048165705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141136,1,'crude forged adamantine vanguard spaulders','Armor',1718,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1197385264,1306040484,3097582032,1306040484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141137,1,'crude forged blackened iron chainmail boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,-1516763328,436449884,2778203968,436449884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141138,1,'Crude Forged Blackened Iron Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,1199190106,-484917090,1199190106,3810050206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141139,1,'crude forged blackened iron chainmail bracers','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,1862621964,846855881,1862621964,846855881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141140,1,'Crude Forged Blackened Iron Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,1737877050,1975427598,1737877050,1975427598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141141,1,'crude forged blackened iron chainmail coat','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1296622046,-10916980,1296622046,4284050316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141142,1,'Crude Forged Blackened Iron Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-289378442,1576322576,4005588854,1576322576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141143,1,'crude forged blackened iron chainmail coat','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,-1265802817,-10916980,3029164479,4284050316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141144,1,'Crude Forged Blackened Iron Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-710896586,1720991056,3584070710,1720991056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141145,1,'crude forged blackened iron chainmail coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,-1880253697,-1002860340,2414713599,3292106956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141146,1,'Crude Forged Blackened Iron Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,1250191494,-701952801,1250191494,3593014495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141147,1,'crude forged blackened iron chainmail gloves','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,-1224444981,-1548045263,3070522315,2746922033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141148,1,'Crude Forged Blackened Iron Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-368465020,-877693835,3926502276,3417273461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141149,1,'crude forged blackened iron chainmail leggings','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,633056928,-823598022,633056928,3471369274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141150,1,'crude forged blackened iron chainmail mantle','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,1881221391,1688202997,1881221391,1688202997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141151,1,'Crude Forged Blackened Iron Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-1918815678,286021147,2376151618,286021147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141152,1,'Crude Forged Blackened Iron Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-756520141,1352273345,3538447155,1352273345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141153,1,'Crude Forged Blackened Iron Reverent Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,871922042,1299376572,871922042,1299376572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141154,1,'Crude Forged Blackened Iron Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-622688103,-519113836,3672279193,3775853460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141155,1,'Crude Forged Blackened Iron Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,54598294,950886811,54598294,950886811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141156,1,'Crude Forged Blackened Iron Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-1853845075,-470188872,2441122221,3824778424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141157,1,'Crude Forged Blackened Iron Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,1755716463,1397383266,1755716463,1397383266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141158,1,'Crude Forged Blackened Iron Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,766175448,373724117,766175448,373724117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141159,1,'Crude Forged Blackened Iron Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-10923473,-2116828439,4284043823,2178138857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141160,1,'Crude Forged Blackened Iron Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-381441334,-1690679329,3913525962,2604287967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141161,1,'Crude Forged Bronze Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,1456096886,-1105295081,1456096886,3189672215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141162,1,'Crude Forged Bronze Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,-406697939,-1862326978,3888269357,2432640318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141163,1,'Crude Forged Bronze Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,1606229933,866536938,1606229933,866536938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10141164,1,'Crude Forged Bronze Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,1692263661,147240618,1692263661,147240618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10141165,1,'Crude Forged Bronze Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,2018358291,1108357394,2018358291,1108357394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10141166,1,'Crude Forged Bronze Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,1767537133,-309131938,1767537133,3985835358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10141167,1,'Crude Forged Bronze Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,-1083642153,-2060096554,3211325143,2234870742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141168,1,'Crude Forged Bronze Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-399813620,1966591577,3895153676,1966591577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141169,1,'Crude Forged Bronze Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,831047171,-1399563178,831047171,2895404118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141170,1,'Crude Forged Bronze Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,315835332,-976941677,315835332,3318025619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141171,1,'Crude Forged Bronze Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,1517275130,-948740689,1517275130,3346226607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141172,1,'Crude Forged Bronze Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,526595149,-2105561576,526595149,2189405720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141173,1,'Crude Forged Bronze Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,2131688504,1687307737,2131688504,1687307737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141174,1,'Crude Forged Bronze Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,1779464355,-1123666188,1779464355,3171301108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141175,1,'Crude Forged Carbonite Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-677372786,-836080021,3617594510,3458887275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141176,1,'Crude Forged Carbonite Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1340532200,756749355,2954435096,756749355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141177,1,'Crude Forged Carbonite Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1947129223,1840627439,2347838073,1840627439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141178,1,'Crude Forged Carbonite Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1332620999,1456817583,2962346297,1456817583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141179,1,'Crude Forged Carbonite Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-878009241,466827490,3416958055,466827490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141180,1,'Crude Forged Carbonite Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1069442716,-2131556988,1069442716,2163410308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141181,1,'Crude Forged Carbonite Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,210763427,-587832794,210763427,3707134502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141182,1,'crude forged carbonite chainmail boots','Armor',1615,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,-952445814,-85973268,3342521482,4208994028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141183,1,'Crude Forged Carbonite Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1892837307,-1989393181,2402129989,2305574115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141184,1,'Crude Forged Carbonite Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1925319465,100305144,1925319465,100305144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141185,1,'crude forged carbonite chainmail bracers','Armor',1616,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,1103791364,568256463,1103791364,568256463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141186,1,'Crude Forged Carbonite Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1849290820,-1722791679,1849290820,2572175617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141187,1,'crude forged carbonite chainmail coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,-884771613,-920337018,3410195683,3374630278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141188,1,'Crude Forged Carbonite Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1431898884,-1573866943,1431898884,2721100353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141189,1,'crude forged carbonite chainmail coif','Armor',1618,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,-266104925,-230408506,4028862371,4064558790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141190,1,'crude forged carbonite chainmail gloves','Armor',1617,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,-858260810,1748755497,3436706486,1748755497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141191,1,'Crude Forged Carbonite Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-951831845,-118000166,3343135451,4176967130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141192,1,'Crude Forged Carbonite Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1856159159,-1627297930,1856159159,2667669366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141193,1,'crude forged carbonite chainmail leggings','Armor',1430,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,726591820,664331798,726591820,664331798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141194,1,'crude forged carbonite chainmail mantle','Armor',1620,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,200450162,-1356939539,200450162,2938027757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141195,1,'Crude Forged Carbonite Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,525565512,1070739230,525565512,1070739230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141196,1,'Crude Forged Carbonite Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,971276811,-1343202866,971276811,2951764430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141197,1,'Crude Forged Carbonite Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1375962098,-1005103049,1375962098,3289864247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141198,1,'Crude Forged Carbonite Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,2030752547,-1019705539,2030752547,3275261757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141199,1,'Crude Forged Carbonite Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1599520468,446371122,2695446828,446371122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141200,1,'Crude Forged Carbonite Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1930689547,-883626997,1930689547,3411340299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141201,1,'Crude Forged Carbonite Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-884064043,1903957195,3410903253,1903957195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141202,1,'Crude Forged Carbonite Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1908231326,879814524,2386735970,879814524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141203,1,'Crude Forged Carbonite Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-733028122,788262865,3561939174,788262865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141204,1,'Crude Forged Carbonite Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,198231916,-1281894548,198231916,3013072748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141205,1,'Crude Forged Carbonite Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1309708966,-1788894152,1309708966,2506073144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141206,1,'Crude Forged Carbonite Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,649041001,1026999114,649041001,1026999114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141207,1,'Crude Forged Carbonite Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1461899972,-808416623,1461899972,3486550673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141208,1,'crude forged carbonite vanguard barbute','Armor',1702,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,1555110569,-1760745528,1555110569,2534221768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141209,1,'Crude Forged Carbonite Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1904131893,376641694,2390835403,376641694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141210,1,'crude forged carbonite vanguard cuirass','Armor',1698,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,-2062382938,1320072647,2232584358,1320072647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141211,1,'crude forged carbonite vanguard gauntlets','Armor',1701,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,1355273061,1950944814,1355273061,1950944814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141212,1,'Crude Forged Carbonite Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,355174302,-1219006533,355174302,3075960763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141213,1,'Crude Forged Carbonite Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-446283470,2106857831,3848683826,2106857831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141214,1,'crude forged carbonite vanguard greaves','Armor',1703,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,-285898401,625587262,4009068895,625587262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141215,1,'Crude Forged Carbonite Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1603620219,949545680,2691347077,949545680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141216,1,'crude forged carbonite vanguard gussets','Armor',1700,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,-1409713432,1615153033,2885253864,1615153033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141217,1,'crude forged carbonite vanguard sabatons','Armor',1699,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,-653905647,-478618398,3641061649,3816348898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141218,1,'Crude Forged Carbonite Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-368132292,-241702881,3926835004,4053264415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141219,1,'Crude Forged Carbonite Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1843969273,-812362532,1843969273,3482604764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141220,1,'crude forged carbonite vanguard spaulders','Armor',1704,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,671410178,210384201,671410178,210384201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141221,1,'Crude Forged Cobalt Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,1820804704,799178596,1820804704,799178596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141222,1,'Crude Forged Cobalt Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-77936713,-1070347874,4217030583,3224619422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141223,1,'Crude Forged Cobalt Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1668531060,-799255836,2626436236,3495711460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141224,1,'Crude Forged Cobalt Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,2040306488,991259226,2040306488,991259226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141225,1,'crude forged cobalt chainmail boots','Armor',2394,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,1474093650,-2023078868,1474093650,2271888428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141226,1,'Crude Forged Cobalt Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-2069931669,266687400,2225035627,266687400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141227,1,'crude forged cobalt chainmail bracers','Armor',2395,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-946745492,1234718079,3348221804,1234718079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141228,1,'Crude Forged Cobalt Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,902554380,-1784406664,902554380,2510560632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141229,1,'crude forged cobalt chainmail coat','Armor',2393,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-1838662164,1155052553,2456305132,1155052553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141230,1,'Crude Forged Cobalt Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1437937926,-1013590319,2857029370,3281376977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141231,1,'Crude Forged Cobalt Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1859504710,-118149743,2435462586,4176817553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141232,1,'crude forged cobalt chainmail coif','Armor',2397,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-1459042644,2142785353,2835924652,2142785353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141233,1,'Crude Forged Cobalt Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,2086889525,427779285,2086889525,427779285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141234,1,'crude forged cobalt chainmail gloves','Armor',2396,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,1146046054,-215831301,1146046054,4079135995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141235,1,'crude forged cobalt chainmail leggings','Armor',2398,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,1755405164,-326036688,1755405164,3968930608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141236,1,'Crude Forged Cobalt Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,635527192,1915337411,635527192,1915337411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141237,1,'crude forged cobalt chainmail mantle','Armor',2399,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-2090197854,872937023,2204769442,872937023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141238,1,'Crude Forged Cobalt Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1153027343,-564511215,3141939953,3730456081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141239,1,'Crude Forged Cobalt Devout Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,607399610,748049425,607399610,748049425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141240,1,'Crude Forged Cobalt Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-40387403,-181025250,4254579893,4113942046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141241,1,'Crude Forged Cobalt Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1770996404,-1630353433,2523970892,2664613863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141242,1,'Crude Forged Cobalt Devout Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1572926971,483143137,1572926971,483143137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141243,1,'Crude Forged Cobalt Devout Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1751066016,-1786982398,1751066016,2507984898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141244,1,'Crude Forged Cobalt Melodic Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1441275505,1130975782,2853691791,1130975782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141245,1,'Crude Forged Cobalt Melodic Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,1779357775,1201919143,1779357775,1201919143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141246,1,'Crude Forged Cobalt Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,999463670,646186736,999463670,646186736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141247,1,'Crude Forged Cobalt Melodic Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,2079685064,-736748489,2079685064,3558218807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141248,1,'Crude Forged Cobalt Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1594757566,1306393408,1594757566,1306393408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141249,1,'Crude Forged Cobalt Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,272490072,1950248961,272490072,1950248961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141250,1,'Crude Forged Cobalt Reverent Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,1996145760,-1264068652,1996145760,3030898644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141251,1,'Crude Forged Cobalt Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,1728343839,1853854854,1728343839,1853854854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141252,1,'Crude Forged Cobalt Reverent Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,615345757,-1371439647,615345757,2923527649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141253,1,'crude forged cobalt vanguard barbute','Armor',2743,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-735467911,202665754,3559499385,202665754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141254,1,'Crude Forged Cobalt Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-335181782,777558942,3959785514,777558942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141255,1,'crude forged cobalt vanguard cuirass','Armor',2744,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,227161206,-709362411,227161206,3585604885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141256,1,'Crude Forged Cobalt Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,900078117,-134542959,900078117,4160424337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141257,1,'Crude Forged Cobalt Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1583897137,1518318094,1583897137,1518318094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141258,1,'crude forged cobalt vanguard gauntlets','Armor',2747,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,321413445,-1086260472,321413445,3208706824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141259,1,'crude forged cobalt vanguard greaves','Armor',2750,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,1718433167,-1101988628,1718433167,3192978668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141260,1,'Crude Forged Cobalt Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1581325276,-1675884440,1581325276,2619082856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141261,1,'crude forged cobalt vanguard gussets','Armor',2746,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,593610296,-77852837,593610296,4217114459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141262,1,'Crude Forged Cobalt Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,458090603,-653198369,458090603,3641768927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141263,1,'crude forged cobalt vanguard sabatons','Armor',2749,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,1599961977,-1958840750,1599961977,2336126546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141264,1,'Crude Forged Cobalt Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1392027879,1640594847,2902939417,1640594847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141265,1,'crude forged cobalt vanguard spaulders','Armor',2745,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,1810586146,-947666833,1810586146,3347300463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141266,1,'Crude Forged Cobalt Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,648765782,582781289,648765782,582781289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141267,1,'Crude Forged Ebon Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-2015153147,-1821457649,2279814149,2473509647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141268,1,'Crude Forged Ebon Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1574675233,-2064828263,1574675233,2230139033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141269,1,'Crude Forged Ebon Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-154638775,2053317461,4140328521,2053317461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141270,1,'Crude Forged Ebon Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-1315914265,1364318478,2979053031,1364318478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141271,1,'Crude Forged Ebon Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1616260141,-1523244792,1616260141,2771722504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141272,1,'Crude Forged Ebon Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1991632675,-1770748982,1991632675,2524218314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141273,1,'Crude Forged Ebon Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-915132619,-1512431079,3379834677,2782536217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141274,1,'crude forged ebon chainmail boots','Armor',2394,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,785444416,573322247,785444416,573322247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141275,1,'Crude Forged Ebon Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,150475433,1333291284,150475433,1333291284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141276,1,'crude forged ebon chainmail bracers','Armor',2395,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,-1227650408,1877828716,3067316888,1877828716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141277,1,'Crude Forged Ebon Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1580268011,-156747585,1580268011,4138219711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141278,1,'crude forged ebon chainmail coat','Armor',2393,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,1121749989,136180782,1121749989,136180782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141279,1,'crude forged ebon chainmail coif','Armor',2397,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,2042392741,863833966,2042392741,863833966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141280,1,'Crude Forged Ebon Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1699742379,-842480641,1699742379,3452486655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141281,1,'Crude Forged Ebon Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-1761142192,-1514940226,2533825104,2780027070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141282,1,'crude forged ebon chainmail gloves','Armor',2396,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,-1215349982,1597707211,3079617314,1597707211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141283,1,'crude forged ebon chainmail leggings','Armor',2398,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,-771739860,1745430471,3523227436,1745430471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141284,1,'Crude Forged Ebon Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-2090859378,922176452,2204107918,922176452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141285,1,'crude forged ebon chainmail mantle','Armor',2399,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,1890214374,-1742845681,1890214374,2552121615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141286,1,'Crude Forged Ebon Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1344422036,1654030970,1344422036,1654030970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141287,1,'Crude Forged Ebon Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,166562724,-1073207184,166562724,3221760112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141288,1,'Crude Forged Ebon Melodic Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,76915097,-886061554,76915097,3408905742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141289,1,'Crude Forged Ebon Melodic Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,4883082,-308501226,4883082,3986466070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141290,1,'Crude Forged Ebon Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1756939806,1749731368,1756939806,1749731368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141291,1,'Crude Forged Ebon Melodic Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1406680414,1395274600,1406680414,1395274600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141292,1,'Crude Forged Ebon Melodic Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1219105821,638494877,1219105821,638494877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141293,1,'Crude Forged Ebon Melodic Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,554682220,-665072092,554682220,3629895204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141294,1,'Crude Forged Ebon Melodic Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-1886433575,-517213607,2408533721,3777753689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141295,1,'Crude Forged Ebon Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-973302324,-1958815509,3321664972,2336151787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141296,1,'Crude Forged Ebon Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,475989955,1386040036,475989955,1386040036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141297,1,'Crude Forged Ebon Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,2008548922,964315933,2008548922,964315933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141298,1,'Crude Forged Ebon Plate Gussets','Armor',1560,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,850720141,2088155306,850720141,2088155306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141299,1,'Crude Forged Ebon Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-465049271,1090756207,3829918025,1090756207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141300,1,'Crude Forged Ebon Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1300852764,-1625181802,1300852764,2669785494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141301,1,'Crude Forged Ebon Reverent Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-251642916,-1180847432,4043324380,3114119864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141302,1,'Crude Forged Ebon Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-219753399,-581305362,4075213897,3713661934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141303,1,'Crude Forged Ebon Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-913953015,-432471890,3381014281,3862495406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141304,1,'Crude Forged Ebon Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1553305065,2008294054,1553305065,2008294054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141305,1,'Crude Forged Ebon Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,123861583,-1835784203,123861583,2459183093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141306,1,'crude forged ebon vanguard barbute','Armor',2743,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,669637437,-1609707478,669637437,2685259818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141307,1,'crude forged ebon vanguard cuirass','Armor',2744,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1222065728,2041463333,1222065728,2041463333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141308,1,'Crude Forged Ebon Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-557684672,1261942266,3737282624,1261942266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141309,1,'crude forged ebon vanguard cuirass','Armor',2744,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,-28686030,2041463333,4266281266,2041463333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141310,1,'Crude Forged Ebon Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-118931801,513884937,4176035495,513884937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141311,1,'crude forged ebon vanguard gauntlets','Armor',2747,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,-1450633979,1004064767,2844333317,1004064767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141312,1,'crude forged ebon vanguard greaves','Armor',2750,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,-1783805749,306791388,2511161547,306791388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141313,1,'Crude Forged Ebon Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1255839303,550548483,3039127993,550548483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141314,1,'crude forged ebon vanguard gussets','Armor',2746,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,-794707076,1464184939,3500260220,1464184939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141315,1,'Crude Forged Ebon Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-265709042,1708935092,4029258254,1708935092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141316,1,'Crude Forged Ebon Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1875597636,-1156249101,2419369660,3138718195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141317,1,'crude forged ebon vanguard sabatons','Armor',2749,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,773799565,-1387569343,773799565,2907397953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141318,1,'crude forged ebon vanguard spaulders','Armor',2745,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,-783667614,1125905560,3511299682,1125905560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141319,1,'Crude Forged Ebon Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-2144729664,1717729390,2150237632,1717729390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141320,1,'Crude Forged Feyiron Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,393937334,-1485934715,393937334,2809032581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141321,1,'Crude Forged Feyiron Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-998241567,-1696492645,3296725729,2598474651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141322,1,'Crude Forged Feyiron Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-360661242,796307068,3934306054,796307068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141323,1,'Crude Forged Feyiron Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-773831610,337007932,3521135686,337007932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141324,1,'Crude Forged Feyiron Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-479672348,1544074140,3815294948,1544074140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141325,1,'Crude Forged Feyiron Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-72633036,1260735631,4222334260,1260735631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141326,1,'Crude Forged Feyiron Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,609066272,-1691489960,609066272,2603477336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141327,1,'Crude Forged Feyiron Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-295957190,-877702032,3999010106,3417265264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141328,1,'crude forged feyiron chainmail boots','Armor',1608,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,-148781844,2019947407,4146185452,2019947407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141329,1,'crude forged feyiron chainmail bracers','Armor',1609,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,1876584794,-1716028555,1876584794,2578938741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141330,1,'Crude Forged Feyiron Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,933912188,1109459846,933912188,1109459846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141331,1,'Crude Forged Feyiron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1951620250,-388450776,1951620250,3906516520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141332,1,'crude forged feyiron chainmail coat','Armor',1607,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,1705835276,1141204944,1705835276,1141204944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141333,1,'crude forged feyiron chainmail coif','Armor',1611,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,1590427724,2137365648,1590427724,2137365648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141334,1,'Crude Forged Feyiron Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1328785370,-742896280,1328785370,3552071016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141335,1,'crude forged feyiron chainmail gloves','Armor',1610,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,1748379083,-1140698850,1748379083,3154268446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141336,1,'Crude Forged Feyiron Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,127872995,-1850510284,127872995,2444457012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141337,1,'crude forged feyiron chainmail leggings','Armor',1612,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,-1481407149,211080472,2813560147,211080472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141338,1,'Crude Forged Feyiron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,440118606,687595718,440118606,687595718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141339,1,'Crude Forged Feyiron Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1061522137,1452682992,3233445159,1452682992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141340,1,'crude forged feyiron chainmail mantle','Armor',1613,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,-1357676785,2066156506,2937290511,2066156506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141341,1,'Crude Forged Feyiron Devout Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-97665830,131806440,4197301466,131806440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141342,1,'Crude Forged Feyiron Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,596520661,-562518297,596520661,3732448999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141343,1,'Crude Forged Feyiron Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1214852908,-1247828194,1214852908,3047139102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141344,1,'Crude Forged Feyiron Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1346766293,-1523526804,1346766293,2771440492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141345,1,'Crude Forged Feyiron Melodic Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1315441953,-329555282,2979525343,3965412014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141346,1,'Crude Forged Feyiron Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-915247049,-96327815,3379720247,4198639481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141347,1,'Crude Forged Feyiron Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,282190392,601994614,282190392,601994614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141348,1,'Crude Forged Feyiron Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,308439412,-1986528104,308439412,2308439192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141349,1,'Crude Forged Feyiron Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,2067194817,1208398991,2067194817,1208398991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141350,1,'Crude Forged Feyiron Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1043992694,218777400,1043992694,218777400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141351,1,'Crude Forged Feyiron Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-836481992,1601376504,3458485304,1601376504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141352,1,'Crude Forged Feyiron Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1788957203,-246102017,1788957203,4048865279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141353,1,'Crude Forged Feyiron Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-26725966,-1406860164,4268241330,2888107132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141354,1,'Crude Forged Feyiron Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-989279502,-1757020356,3305687794,2537946940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141355,1,'Crude Forged Feyiron Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,242087914,2062370868,242087914,2062370868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141356,1,'Crude Forged Feyiron Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1745235972,-1500214401,2549731324,2794752895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141357,1,'crude forged feyiron vanguard barbute','Armor',1695,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,26136,0,-128924204,1127518975,4166043092,1127518975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141358,1,'Crude Forged Feyiron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1314545139,2134317424,1314545139,2134317424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141359,1,'crude forged feyiron vanguard cuirass','Armor',1691,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,26136,0,569595867,-1701379856,569595867,2593587440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141360,1,'Crude Forged Feyiron Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1639094119,11397131,1639094119,11397131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141361,1,'crude forged feyiron vanguard gauntlets','Armor',1694,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,26136,0,-600129670,1598373152,3694837626,1598373152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141362,1,'crude forged feyiron vanguard greaves','Armor',1696,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,26136,0,1242846754,-244317943,1242846754,4050649353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141363,1,'Crude Forged Feyiron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,633166858,349182089,633166858,349182089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141364,1,'crude forged feyiron vanguard gussets','Armor',1693,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,26136,0,253273493,-1266879810,253273493,3028087486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141365,1,'Crude Forged Feyiron Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1622257597,1373432638,1622257597,1373432638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141366,1,'Crude Forged Feyiron Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1026761537,-1236507807,3268205759,3058459489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141367,1,'crude forged feyiron vanguard sabatons','Armor',1692,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,26136,0,-149496497,1527857240,4145470799,1527857240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141368,1,'crude forged feyiron vanguard spaulders','Armor',1697,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,26136,0,-1527151587,663094855,2767815709,663094855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141369,1,'Crude Forged Feyiron Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,426880000,2020529004,426880000,2020529004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141370,1,'Crude Forged Feysteel Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,1268545100,163406409,1268545100,163406409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141371,1,'Crude Forged Feysteel Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-458048594,-2095064649,3836918702,2199902647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141372,1,'Crude Forged Feysteel Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1096990275,756099220,3197977021,756099220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141373,1,'Crude Forged Feysteel Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-2046969091,376558548,2247998205,376558548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141374,1,'Crude Forged Feysteel Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1101251695,-831197686,3193715601,3463769610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141375,1,'Crude Forged Feysteel Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,501799812,2045042214,501799812,2045042214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141376,1,'Crude Forged Feysteel Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,2037997909,156349646,2037997909,156349646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141377,1,'crude forged feysteel chainmail boots','Armor',1629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,-1688079872,-1108436893,2606887424,3186530403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141378,1,'Crude Forged Feysteel Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1170082943,-909585768,3124884353,3385381528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141379,1,'crude forged feysteel chainmail bracers','Armor',1630,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,1386949731,-1323517234,1386949731,2971450062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141380,1,'Crude Forged Feysteel Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1833563775,-799187440,2461403521,3495779856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141381,1,'Crude Forged Feysteel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1208299924,-489859861,3086667372,3805107435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141382,1,'crude forged feysteel chainmail coat','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,588249688,1968518504,588249688,1968518504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141383,1,'Crude Forged Feysteel Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1936050900,-642928725,2358916396,3652038571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141384,1,'crude forged feysteel chainmail coif','Armor',1632,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,409927960,1312149032,409927960,1312149032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141385,1,'Crude Forged Feysteel Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,1534613529,1063287288,1534613529,1063287288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141386,1,'crude forged feysteel chainmail gloves','Armor',1631,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,-1041839186,360412198,3253128110,360412198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141387,1,'crude forged feysteel chainmail leggings','Armor',1633,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,-125076450,1343165661,4169890846,1343165661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141388,1,'Crude Forged Feysteel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,973675521,822455018,973675521,822455018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141389,1,'Crude Forged Feysteel Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1671626019,-129686724,2623341277,4165280572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141390,1,'crude forged feysteel chainmail mantle','Armor',1634,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197274648,0,113480042,-765579550,113480042,3529387746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141391,1,'Crude Forged Feysteel Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-534266845,-731036636,3760700451,3563930660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141392,1,'Crude Forged Feysteel Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1950302758,-1081457187,2344664538,3213510109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141393,1,'Crude Forged Feysteel Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,1185190898,871961649,1185190898,871961649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141394,1,'Crude Forged Feysteel Melodic Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-311392987,1116237666,3983574309,1116237666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141395,1,'Crude Forged Feysteel Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1819158474,-284245001,1819158474,4010722295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141396,1,'Crude Forged Feysteel Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1244809787,917328376,3050157509,917328376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141397,1,'Crude Forged Feysteel Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1182767055,-1947174288,1182767055,2347793008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141398,1,'Crude Forged Feysteel Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-567626692,1565151233,3727340604,1565151233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141399,1,'Crude Forged Feysteel Plate Gussets','Armor',1560,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1691990133,407282614,2602977163,407282614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141400,1,'Crude Forged Feysteel Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,227401422,1432810043,227401422,1432810043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141401,1,'Crude Forged Feysteel Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1052552360,-214744809,1052552360,4080222487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141402,1,'Crude Forged Feysteel Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,1534355023,-1184243470,1534355023,3110723826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141403,1,'Crude Forged Feysteel Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,1611963663,-2113332302,1611963663,2181634994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141404,1,'Crude Forged Feysteel Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,1398344607,-393144926,1398344607,3901822370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141405,1,'crude forged feysteel vanguard barbute','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,26136,0,1367354289,-364005433,1367354289,3930961863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141406,1,'Crude Forged Feysteel Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-887179258,138905267,3407788038,138905267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141407,1,'crude forged feysteel vanguard cuirass','Armor',1719,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,26136,0,-2010924610,871245256,2284042686,871245256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141408,1,'crude forged feysteel vanguard cuirass','Armor',1719,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-28947054,871245256,4266020242,871245256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141409,1,'Crude Forged Feysteel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,314386953,-773581636,314386953,3521385660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141410,1,'Crude Forged Feysteel Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1098917416,424911399,1098917416,424911399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141411,1,'crude forged feysteel vanguard gauntlets','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,26136,0,-2097002953,64945381,2197964343,64945381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141412,1,'Crude Forged Feysteel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,2035952624,-1174203067,2035952624,3120764229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141413,1,'Crude Forged Feysteel Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1012324423,-15735054,1012324423,4279232242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141414,1,'crude forged feysteel vanguard gussets','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,26136,0,-1496822800,486922118,2798144496,486922118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141415,1,'Crude Forged Feysteel Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1611128630,607141623,2683838666,607141623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141416,1,'crude forged feysteel vanguard spaulders','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,26136,0,-71205552,2065549186,4223761744,2065549186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141417,1,'Crude Forged Feysteel Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,960699727,1636866368,960699727,1636866368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141418,1,'Crude Forged Fulginate Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1376704644,-916986607,2918262652,3377980689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141419,1,'Crude Forged Fulginate Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,664275538,-2103322494,664275538,2191644802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141420,1,'Crude Forged Fulginate Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1332711182,2113592811,2962256114,2113592811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141421,1,'Crude Forged Fulginate Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1947169870,1184507563,2347797426,1184507563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141422,1,'Crude Forged Fulginate Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1738316180,-1425744565,2556651116,2869222731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141423,1,'Crude Forged Fulginate Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1457500414,794207236,2837466882,794207236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141424,1,'Crude Forged Fulginate Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1598438568,1814136719,1598438568,1814136719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141425,1,'Crude Forged Fulginate Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1270037810,-1725749273,3024929486,2569218023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141426,1,'crude forged fulginate chainmail boots','Armor',2394,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,730146498,-357612056,730146498,3937355240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141427,1,'Crude Forged Fulginate Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,554420514,-1255314095,554420514,3039653201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141428,1,'crude forged fulginate chainmail bracers','Armor',2395,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,718880646,-1861680538,718880646,2433286758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141429,1,'Crude Forged Fulginate Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1631826788,206116763,1631826788,206116763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141430,1,'crude forged fulginate chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,390273570,1547541276,390273570,1547541276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141431,1,'Crude Forged Fulginate Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1512261668,925494491,1512261668,925494491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141432,1,'crude forged fulginate chainmail coif','Armor',2397,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,740548962,1734172764,740548962,1734172764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141433,1,'Crude Forged Fulginate Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1122694871,-7668064,3172272425,4287299232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141434,1,'crude forged fulginate chainmail gloves','Armor',2396,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,-1271100186,1866886995,3023867110,1866886995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141435,1,'Crude Forged Fulginate Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-115102211,817605599,4179865085,817605599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141436,1,'crude forged fulginate chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,680728826,-2011026753,680728826,2283940543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141437,1,'Crude Forged Fulginate Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,2049987565,951034980,2049987565,951034980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141438,1,'crude forged fulginate chainmail mantle','Armor',2399,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,1931073058,-1469893225,1931073058,2825074071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141439,1,'Crude Forged Fulginate Devout Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-281193692,-481651365,4013773604,3813315931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141440,1,'Crude Forged Fulginate Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,916373803,988350292,916373803,988350292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141441,1,'Crude Forged Fulginate Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1568260306,1359873709,1568260306,1359873709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141442,1,'Crude Forged Fulginate Devout Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1253851845,-1979033170,1253851845,2315934126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141443,1,'Crude Forged Fulginate Melodic Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1025903809,624787728,3269063487,624787728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141444,1,'Crude Forged Fulginate Melodic Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,2104651633,-781868824,2104651633,3513098472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141445,1,'Crude Forged Fulginate Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,674484772,1953298986,674484772,1953298986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141446,1,'Crude Forged Fulginate Melodic Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,324217188,1326186858,324217188,1326186858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141447,1,'Crude Forged Fulginate Melodic Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,2010734226,-588281927,2010734226,3706685369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141448,1,'Crude Forged Fulginate Melodic Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,186504213,-2107447238,186504213,2187520058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141449,1,'Crude Forged Fulginate Melodic Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1325661098,466279805,2969306198,466279805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141450,1,'Crude Forged Fulginate Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,61917034,1697423349,61917034,1697423349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141451,1,'Crude Forged Fulginate Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-636267163,-1131475462,3658700133,3163491834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141452,1,'Crude Forged Fulginate Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1215473280,-618950897,1215473280,3676016399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141453,1,'Crude Forged Fulginate Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1309387620,-681047037,2985579676,3613920259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141454,1,'Crude Forged Fulginate Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-185030869,-1838874700,4109936427,2456092596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141455,1,'Crude Forged Fulginate Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-617307194,-1142771381,3677660102,3152195915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141456,1,'Crude Forged Fulginate Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,816946663,-1546079128,816946663,2748888168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141457,1,'Crude Forged Fulginate Reverent Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-831295149,1132240284,3463672147,1132240284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141458,1,'Crude Forged Fulginate Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,883590895,860601584,883590895,860601584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141459,1,'Crude Forged Fulginate Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,264928687,137054128,264928687,137054128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141460,1,'Crude Forged Fulginate Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1969641058,-1914624285,1969641058,2380343011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141461,1,'crude forged fulginate vanguard barbute','Armor',1688,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,609905913,-1871663950,609905913,2423303346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141462,1,'Crude Forged Fulginate Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,762571062,-928185877,762571062,3366781419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141463,1,'crude forged fulginate vanguard cuirass','Armor',1684,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,-33947914,1238580925,4261019382,1238580925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141464,1,'Crude Forged Fulginate Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-187663559,286168036,4107303737,286168036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141465,1,'crude forged fulginate vanguard gauntlets','Armor',1687,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,1394221779,-604781945,1394221779,3690185351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141466,1,'Crude Forged Fulginate Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2102749228,418226962,2192218068,418226962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141467,1,'Crude Forged Fulginate Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1623754048,2062127645,2671213248,2062127645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141468,1,'crude forged fulginate vanguard greaves','Armor',1689,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,-1776353521,573849412,2518613775,573849412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141469,1,'Crude Forged Fulginate Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-633632393,1071997354,3661334903,1071997354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141470,1,'crude forged fulginate vanguard gussets','Armor',1686,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,-753791816,1731775731,3541175480,1731775731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141471,1,'Crude Forged Fulginate Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1178108617,1094716854,3116858679,1094716854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141472,1,'crude forged fulginate vanguard sabatons','Armor',1685,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,-1307210861,1403992395,2987756435,1403992395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141473,1,'Crude Forged Fulginate Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-93737805,1613666421,4201229491,1613666421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141474,1,'crude forged fulginate vanguard spaulders','Armor',1690,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,735648180,-1557071392,735648180,2737895904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141475,1,'Crude Forged Indium Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,822051728,-1511867843,822051728,2783099453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141476,1,'Crude Forged Indium Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,82332749,1078236156,82332749,1078236156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141477,1,'Crude Forged Indium Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1816343415,-835707713,1816343415,3459259583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141478,1,'Crude Forged Indium Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1461962807,-179247105,1461962807,4115720191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141479,1,'Crude Forged Indium Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,826459803,-1716517641,826459803,2578449655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141480,1,'Crude Forged Indium Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,604713649,-1742135948,604713649,2552831348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141481,1,'Crude Forged Indium Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-160981921,1586847283,4133985375,1586847283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141482,1,'Crude Forged Indium Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1679143195,719972019,2615824101,719972019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141483,1,'crude forged indium chainmail boots','Armor',2394,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,478347766,-1570311881,478347766,2724655415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141484,1,'Crude Forged Indium Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-2010486315,-2019969811,2284480981,2274997485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141485,1,'crude forged indium chainmail bracers','Armor',2395,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,888753692,1537598698,888753692,1537598698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141486,1,'Crude Forged Indium Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1678637386,-1594725021,1678637386,2700242275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141487,1,'crude forged indium chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-916463927,666832827,3378503369,666832827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141488,1,'Crude Forged Indium Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1600979466,-1684892125,1600979466,2610075171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141489,1,'crude forged indium chainmail coif','Armor',2397,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-230742647,484439291,4064224649,484439291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141490,1,'crude forged indium chainmail gloves','Armor',2396,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1782612364,2036492706,2512354932,2036492706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141491,1,'Crude Forged Indium Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,538684869,-1824546420,538684869,2470420876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141492,1,'Crude Forged Indium Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-632034334,-228663135,3662932962,4066304161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141493,1,'crude forged indium chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,945242833,1827031378,945242833,1827031378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141494,1,'crude forged indium chainmail mantle','Armor',2399,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1385833648,-1102630042,1385833648,3192337254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141495,1,'Crude Forged Indium Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-415303935,1411054408,3879663361,1411054408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141496,1,'Crude Forged Indium Devout Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-361555702,1341255587,3933411594,1341255587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141497,1,'Crude Forged Indium Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,869305093,-1772978772,869305093,2521988524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141498,1,'Crude Forged Indium Devout Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1290066743,1744776764,1290066743,1744776764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141499,1,'Crude Forged Indium Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1480035068,-38437803,1480035068,4256529493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141500,1,'Crude Forged Indium Devout Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,490436939,-1195798558,490436939,3099168738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141501,1,'Crude Forged Indium Devout Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1771110080,968923386,2523857216,968923386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141502,1,'Crude Forged Indium Devout Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,875028560,524031323,875028560,524031323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141503,1,'Crude Forged Indium Melodic Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1933259016,582891835,2361708280,582891835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141504,1,'Crude Forged Indium Melodic Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1583272716,1655660988,2711694580,1655660988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141505,1,'Crude Forged Indium Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,831340998,-1710176210,831340998,2584791086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141506,1,'Crude Forged Indium Melodic Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,183351942,-1586482322,183351942,2708484974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141507,1,'Crude Forged Indium Melodic Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1922503868,1884618049,1922503868,1884618049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141508,1,'Crude Forged Indium Melodic Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1777110791,-287852778,2517856505,4007114518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141509,1,'Crude Forged Indium Melodic Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1246605704,-1217288315,3048361592,3077678981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141510,1,'Crude Forged Indium Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1303247533,1655646174,1303247533,1655646174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141511,1,'Crude Forged Indium Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1810995038,-1156794927,2483972258,3138172369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141512,1,'Crude Forged Indium Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1801329403,1758547547,2493637893,1758547547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141513,1,'Crude Forged Indium Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1480357,-789859288,4293486939,3505108008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141514,1,'Crude Forged Indium Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1159357716,-1780004961,3135609580,2514962335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141515,1,'Crude Forged Indium Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-562370072,391760819,3732597224,391760819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141516,1,'Crude Forged Indium Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-329064862,269645116,3965902434,269645116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141517,1,'Crude Forged Indium Reverent Boots','Armor',275,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-885179523,-272111772,3409787773,4022855524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141518,1,'Crude Forged Indium Reverent Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,713163152,1055330957,713163152,1055330957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141519,1,'Crude Forged Indium Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,2058861352,885523675,2058861352,885523675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141520,1,'Crude Forged Indium Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1104625768,262733723,1104625768,262733723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141521,1,'Crude Forged Indium Reverent Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-285041946,-1957836550,4009925350,2337130746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141522,1,'Crude Forged Indium Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-599263595,-1084883105,3695703701,3210084191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141523,1,'Crude Forged Indium Reverent Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,673693730,1281921598,673693730,1281921598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141524,1,'Crude Forged Indium Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1333965350,-1541906745,2961001946,2753060551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141525,1,'crude forged indium vanguard barbute','Armor',1716,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,98147947,-2041271741,98147947,2253695555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141526,1,'Crude Forged Indium Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1776213973,2109459656,1776213973,2109459656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141527,1,'crude forged indium vanguard cuirass','Armor',1712,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-595981212,1610037324,3698986084,1610037324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141528,1,'Crude Forged Indium Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1579494965,-636950420,2715472331,3658016876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141529,1,'crude forged indium vanguard gauntlets','Armor',1715,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1138653432,1060610410,1138653432,1060610410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141530,1,'crude forged indium vanguard greaves','Armor',1717,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1214444131,873478581,3080523165,873478581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141531,1,'Crude Forged Indium Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,37346860,375180593,37346860,375180593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141532,1,'Crude Forged Indium Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1194667419,1397767814,1194667419,1397767814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141533,1,'crude forged indium vanguard gussets','Armor',1714,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-225313238,1897712130,4069654058,1897712130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141534,1,'Crude Forged Indium Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,283565504,1945424906,283565504,1945424906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141535,1,'crude forged indium vanguard sabatons','Armor',1713,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1405748727,-1727799353,2889218569,2567167943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141536,1,'Crude Forged Indium Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-652612948,-1563700469,3642354348,2731266827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141537,1,'crude forged indium vanguard spaulders','Armor',1718,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,991773599,1207212557,991773599,1207212557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141538,1,'crude forged iron chainmail boots','Armor',1615,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,-907896753,-497536282,3387070543,3797431014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141539,1,'Crude Forged Iron Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1978068359,1705911544,2316898937,1705911544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141540,1,'Crude Forged Iron Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,207363548,-511783176,207363548,3783184120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141541,1,'crude forged iron chainmail bracers','Armor',1616,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,-2010274452,-1041513600,2284692844,3253453696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141542,1,'Crude Forged Iron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1524948867,952267968,1524948867,952267968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141543,1,'crude forged iron chainmail coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,-930642965,-965232559,3364324331,3329734737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141544,1,'Crude Forged Iron Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1636050115,60985216,1636050115,60985216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141545,1,'crude forged iron chainmail coif','Armor',1618,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,-202934101,-48807151,4092033195,4246160145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141546,1,'Crude Forged Iron Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-399607082,1920892502,3895360214,1920892502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141547,1,'crude forged iron chainmail gloves','Armor',1617,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,668406981,-1997097693,668406981,2297869603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141548,1,'Crude Forged Iron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1559550670,-1612324048,2735416626,2682643248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141549,1,'crude forged iron chainmail leggings','Armor',1619,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,1760487174,-1055158477,1760487174,3239808819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141550,1,'crude forged iron chainmail mantle','Armor',1620,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197274648,0,-520991231,1339289575,3773976065,1339289575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141551,1,'Crude Forged Iron Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,789258258,-1252318062,789258258,3042649234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141552,1,'Crude Forged Iron Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-35214897,-688841831,4259752399,3606125465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141553,1,'Crude Forged Iron Reverent Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1479639708,-642611894,1479639708,3652355402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141554,1,'Crude Forged Iron Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,2018024137,1163493661,2018024137,1163493661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141555,1,'Crude Forged Iron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1578432314,-1661332718,2716534982,2633634578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141556,1,'Crude Forged Iron Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-662560997,-1212945411,3632406299,3082021885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141557,1,'Crude Forged Iron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-905180865,-149089557,3389786431,4145877739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141558,1,'Crude Forged Iron Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1895761272,-1307451044,2399206024,2987516252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141559,1,'Crude Forged Iron Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1802458679,353611295,2492508617,353611295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141560,1,'Crude Forged Iron Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1606343556,-814690150,2688623740,3480277146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141561,1,'crude forged rubicite chainmail coat','Armor',2393,NULL,0,11,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197274648,0,622004576,2002673471,622004576,2002673471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141562,1,'crude forged rubicite vanguard cuirass','Armor',1705,NULL,0,11,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,26136,0,-1157062401,1802724374,3137904895,1802724374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141563,1,'Crude Forged Steel Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1331284971,-1427984585,2963682325,2866982711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141564,1,'Crude Forged Steel Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,387548725,-680095587,387548725,3614871709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141565,1,'Crude Forged Steel Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1351843298,-824433930,1351843298,3470533366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141566,1,'Crude Forged Steel Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1811121826,-172172874,1811121826,4122794422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141567,1,'Crude Forged Steel Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1408178045,2037050876,2886789251,2037050876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141568,1,'Crude Forged Steel Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,2059811445,-1576304967,2059811445,2718662329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141569,1,'Crude Forged Steel Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1798681159,-1102072008,1798681159,3192895288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141570,1,'Crude Forged Steel Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1414516702,705026298,1414516702,705026298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141571,1,'crude forged steel chainmail boots','Armor',1629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,658047988,-1994752930,658047988,2300214366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141572,1,'crude forged steel chainmail bracers','Armor',1630,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,-389974520,2090066149,3904992776,2090066149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141573,1,'Crude Forged Steel Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,360204237,1732468198,360204237,1732468198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141574,1,'Crude Forged Steel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1213743762,1288447075,3081223534,1288447075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141575,1,'crude forged steel chainmail coat','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,494736617,-278334463,494736617,4016632833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141576,1,'Crude Forged Steel Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1933097426,2007818019,2361869870,2007818019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141577,1,'crude forged steel chainmail coif','Armor',1639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,639496105,-737669311,639496105,3557297985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141578,1,'Crude Forged Steel Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1606280640,-1673546618,2688686656,2621420678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141579,1,'crude forged steel chainmail gloves','Armor',1631,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,2072683866,1294453971,2072683866,1294453971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141580,1,'Crude Forged Steel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-912121446,1701635008,3382845850,1701635008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141581,1,'crude forged steel chainmail leggings','Armor',1640,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,575778452,-58826041,575778452,4236141255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141582,1,'crude forged steel chainmail mantle','Armor',1641,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197274648,0,-1129316450,-1979541993,3165650846,2315425303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141583,1,'Crude Forged Steel Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1164714769,1528491586,3130252527,1528491586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141584,1,'Crude Forged Steel Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-528822495,2053911724,3766144801,2053911724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141585,1,'Crude Forged Steel Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1952592168,294335829,2342375128,294335829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141586,1,'Crude Forged Steel Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,823993802,1058275615,823993802,1058275615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141587,1,'Crude Forged Steel Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-390154299,-424176880,3904812997,3870790416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141588,1,'Crude Forged Steel Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1468945520,1748856850,2826021776,1748856850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141589,1,'Crude Forged Steel Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-2091272644,-1924099351,2203694652,2370867945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141590,1,'Crude Forged Steel Plate Gussets','Armor',1560,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-967490165,-933469858,3327477131,3361497438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141591,1,'Crude Forged Steel Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,231779788,-77102413,231779788,4217864883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141592,1,'Crude Forged Steel Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-793603849,285100917,3501363447,285100917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141593,1,'Crude Forged Steel Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,101147727,1769153050,101147727,1769153050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141594,1,'Crude Forged Steel Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1091950733,1603212884,1091950733,1603212884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141595,1,'crude forged steel vanguard barbute','Armor',1695,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,-336837307,-1307504846,3958129989,2987462450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141596,1,'Crude Forged Steel Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,807729759,-1424471091,807729759,2870496205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141597,1,'Crude Forged Steel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-377001904,1924913602,3917965392,1924913602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141598,1,'crude forged steel vanguard cuirass','Armor',1691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1930274259,1806867773,2364693037,1806867773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141599,1,'crude forged steel vanguard cuirass','Armor',1691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,844093258,1806867773,844093258,1806867773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141600,1,'crude forged steel vanguard gauntlets','Armor',1694,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,1507366077,-1347450113,1507366077,2947517183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141601,1,'Crude Forged Steel Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1305797709,1295706893,2989169587,1295706893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141602,1,'crude forged steel vanguard greaves','Armor',1696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,1504237235,5610692,1504237235,5610692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141603,1,'Crude Forged Steel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-2107610711,425515067,2187356585,425515067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141604,1,'Crude Forged Steel Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-949183970,1548757900,3345783326,1548757900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141605,1,'crude forged steel vanguard gussets','Armor',1693,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,480519428,1163489139,480519428,1163489139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141606,1,'crude forged steel vanguard sabatons','Armor',1692,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,1879949853,-1103766584,1879949853,3191200712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141607,1,'Crude Forged Steel Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1917520936,-1825686271,2377446360,2469281025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141608,1,'Crude Forged Steel Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-890756908,905564266,3404210388,905564266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141609,1,'crude forged steel vanguard spaulders','Armor',1697,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,26136,0,555462618,-680742504,555462618,3614224792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141610,1,'Crude Forged Tin Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,15395184,1807470501,15395184,1807470501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10141611,1,'Crude Forged Tin Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-135198734,-642525180,4159768562,3652442116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141612,1,'Crude Forged Tin Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-858375528,-157213752,3436591768,4137753544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10141613,1,'Crude Forged Tin Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-139017768,-842932088,4155949528,3452035208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141614,1,'Crude Forged Tin Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1854393975,1739212532,2440573321,1739212532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141615,1,'Crude Forged Tin Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,2133231079,735481873,2133231079,735481873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10141616,1,'Crude Forged Tin Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1448962893,-1601233872,1448962893,2693733424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10141617,1,'Crude Forged Tin Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,18796950,1351465407,18796950,1351465407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141618,1,'Crude Forged Tin Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-658685031,-1993462864,3636282265,2301504432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141619,1,'Crude Forged Tin Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,78626766,58759388,78626766,58759388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141620,1,'Crude Forged Tin Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1285930400,-490132919,3009036896,3804834377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141621,1,'Crude Forged Tin Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-162090537,-1480205826,4132876759,2814761470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141622,1,'Crude Forged Tin Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1866314727,769571043,1866314727,769571043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141623,1,'Crude Forged Tin Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2087486633,2068030395,2087486633,2068030395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141624,1,'crude forged xegonite brigandine boots','Armor',1475,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,643480267,1063211320,643480267,1063211320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141625,1,'crude forged xegonite brigandine coif','Armor',1478,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1630152984,-150449026,2664814312,4144518270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141626,1,'crude forged xegonite brigandine gloves','Armor',1477,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-840045602,-381661805,3454921694,3913305491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141627,1,'crude forged xegonite brigandine mantle','Armor',1480,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,180924698,778377047,180924698,778377047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141628,1,'crude forged xegonite chainmail boots','Armor',2394,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1586913388,1229116680,2708053908,1229116680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141629,1,'crude forged xegonite chainmail bracers','Armor',2395,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1954890896,1064878371,1954890896,1064878371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141630,1,'crude forged xegonite chainmail coat','Armor',2393,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1640783815,229445502,2654183481,229445502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141631,1,'crude forged xegonite chainmail coif','Armor',2397,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1521263751,919467070,2773703545,919467070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141632,1,'crude forged xegonite chainmail gloves','Armor',2396,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,918459550,-806395717,918459550,3488571579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141633,1,'crude forged xegonite chainmail leggings','Armor',2398,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-602279472,-1908740509,3692687824,2386226787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141634,1,'crude forged xegonite chainmail mantle','Armor',2399,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-241447334,147470975,4053519962,147470975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141635,1,'crude forged xegonite devout barbute','Armor',2453,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,273498233,-1927210212,273498233,2367757084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141636,1,'crude forged xegonite devout cuirass','Armor',2449,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-907095434,1417840915,3387871862,1417840915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141637,1,'crude forged xegonite devout gauntlets','Armor',2452,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1514267244,-1099798370,1514267244,3195168926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141638,1,'crude forged xegonite devout gussets','Armor',2451,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-419094472,2053733213,3875872824,2053733213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141639,1,'crude forged xegonite devout sabatons','Armor',2450,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1603870623,1658643987,1603870623,1658643987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141640,1,'crude forged xegonite melodic boots','Armor',2394,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1113530650,-472380491,3181436646,3822586805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141641,1,'crude forged xegonite melodic bracers','Armor',2395,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1750544939,259540127,1750544939,259540127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141642,1,'crude forged xegonite melodic coat','Armor',2393,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,991146088,-1656754928,991146088,2638212368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141643,1,'crude forged xegonite melodic coif','Armor',2397,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,7555880,-1503717808,7555880,2791249488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141644,1,'crude forged xegonite melodic gloves','Armor',2396,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-2002170417,2056598868,2292796879,2056598868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141645,1,'crude forged xegonite melodic leggings','Armor',2398,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-2135537246,1289556289,2159430050,1289556289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141646,1,'crude forged xegonite plate barbute','Armor',1541,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,2093607603,-1380645944,2093607603,2914321352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141647,1,'crude forged xegonite plate cuirass','Armor',1537,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1519748932,1947636167,2775218364,1947636167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141648,1,'crude forged xegonite plate gauntlets','Armor',1540,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1566047194,1212862535,1566047194,1212862535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141649,1,'crude forged xegonite plate greaves','Armor',1542,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-829589179,535924798,3465378117,535924798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141650,1,'crude forged xegonite plate gussets','Armor',1539,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1954444558,1526555529,2340522738,1526555529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141651,1,'crude forged xegonite plate spaulders','Armor',1543,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,630505661,814344992,630505661,814344992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141652,1,'crude forged xegonite reverent boots','Armor',1475,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,822305294,594216259,822305294,594216259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141653,1,'crude forged xegonite reverent coat','Armor',1474,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1272163126,-1805797777,1272163126,2489169519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141654,1,'crude forged xegonite reverent coif','Armor',1478,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1890799734,-1354937041,1890799734,2940030255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141655,1,'crude forged xegonite reverent gloves','Armor',1477,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,653558841,780915059,653558841,780915059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141656,1,'crude forged xegonite reverent leggings','Armor',1479,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,552131536,830460251,552131536,830460251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141657,1,'crude forged xegonite vanguard barbute','Armor',2453,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1495763839,819569498,2799203457,819569498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141658,1,'crude forged xegonite vanguard cuirass','Armor',2449,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,2138826382,-377867947,2138826382,3917099349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141659,1,'crude forged xegonite vanguard gauntlets','Armor',2452,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1483682823,-571799973,2811284473,3723167323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141660,1,'crude forged xegonite vanguard greaves','Armor',2454,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,345827191,-2103627604,345827191,2191339692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141661,1,'crude forged xegonite vanguard gussets','Armor',2451,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1368396992,-946748645,1368396992,3348218651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141662,1,'crude forged xegonite vanguard sabatons','Armor',2450,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-330698619,-35718642,3964268677,4259248654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141663,1,'crude forged xegonite vanguard spaulders','Armor',2455,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-548147042,-1524089540,3746820254,2770877756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141664,1,'crude fright imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,1461494597,1485739003,1461494597,1485739003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141665,1,'crude fright imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,1932484516,-533635383,1932484516,3761331913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141666,1,'crude fright imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1626470133,-1208617788,2668497163,3086349508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141667,1,'crude fright imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,1965433126,91330537,1965433126,91330537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141668,1,'crude fright imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,-444095068,1566926749,3850872228,1566926749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141669,1,'crude fright imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,60,0,60,1883034576600,0,-183157770,89780269,4111809526,89780269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141670,1,'crude fright imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-1379764683,-283293861,2915202613,4011673435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141671,1,'crude fright imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,1393101761,547930344,1393101761,547930344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141672,1,'crude fright imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,1755629756,1812478210,1755629756,1812478210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141673,1,'crude fright imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,1281952805,1382935637,1281952805,1382935637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141674,1,'crude fright imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,2099367630,28089639,2099367630,28089639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141675,1,'crude fright imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-287236368,-334232129,4007730928,3960735167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141676,1,'Crude Frostfell Elf Cap ','Armor',1534,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,2109855173,-2037137743,2109855173,2257829553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10141677,1,'Crude Green Frostfell Elf Cap ','Armor',504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1441459343,-89699336,1441459343,4205267960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141678,1,'Crude Imbued  Producer''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1396876522,1757925134,2898090774,1757925134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141679,1,'Crude Imbued  Specialist''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1226348080,1502770177,1226348080,1502770177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141680,1,'crude imbued acrylia band of agility','Armor',596,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1733728181,-804058044,2561239115,3490909252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141681,1,'crude imbued acrylia band of stamina','Armor',596,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-970466384,-1902264385,3324500912,2392702911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141682,1,'crude imbued acrylia band of strength','Armor',596,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1739611157,146277406,2555356139,146277406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141683,1,'crude imbued adamantine chainmail coat','Armor',2428,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1971943446,-1650290404,2323023850,2644676892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141684,1,'crude imbued adamantine chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1110366463,-1626354790,1110366463,2668612506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141685,1,'crude imbued adamantine vanguard cuirass','Armor',1565,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1885655420,-1459218884,1885655420,2835748412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141686,1,'crude imbued adamantine vanguard greaves','Armor',1717,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,461623429,-1025435707,461623429,3269531589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141687,1,'crude imbued agate ring of agility','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,2056534251,419379442,2056534251,419379442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141688,1,'crude imbued agate ring of intelligence','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1330604555,838251036,1330604555,838251036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141689,1,'Crude Imbued Agate Ring of Intelligence','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,330711683,-1285237161,330711683,3009730135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141690,1,'Crude Imbued Agate Ring of Stamina','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,281527148,-351127243,281527148,3943840053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141691,1,'crude imbued agate ring of stamina','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,605719312,1181846281,605719312,1181846281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141692,1,'crude imbued agate ring of strength','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1316699475,712179347,1316699475,712179347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141693,1,'crude imbued agate ring of wisdom','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1755581168,558248780,2539386128,558248780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141694,1,'Crude Imbued Agate Ring of Wisdom','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,617248121,628902182,617248121,628902182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141695,1,'Crude Imbued Architect''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,824354225,-1772336584,824354225,2522630712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141696,1,'Crude Imbued Architect''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,504324032,-2050843997,504324032,2244123299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141697,1,'Crude Imbued Augmented Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,134766286,970206280,134766286,970206280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141698,1,'Crude Imbued Augmented Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-1071102786,-235653576,3223864510,4059313720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141699,1,'crude imbued augmented pants','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,309763961,-1935122168,309763961,2359845128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141700,1,'crude imbued augmented tunic','Armor',1425,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-631864055,1149795192,3663103241,1149795192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141701,1,'crude imbued azurite band of agility','Armor',554,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-2112731963,479207523,2182235333,479207523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141702,1,'crude imbued azurite band of stamina','Armor',554,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-593692866,1109300120,3701274430,1109300120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141703,1,'crude imbued azurite band of strength','Armor',554,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1839876384,-1384238503,2455090912,2910728793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141704,1,'crude imbued bargainer''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1537938834,1921594739,1537938834,1921594739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141705,1,'Crude Imbued Bargainer''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1345545014,1158500513,2949422282,1158500513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141706,1,'Crude Imbued Bargainer''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1652705488,186886016,1652705488,186886016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141707,1,'crude imbued bargainer''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1495279248,1747673872,1495279248,1747673872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141708,1,'Crude Imbued Beryllium Band of Agility','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1615375988,572232440,2679591308,572232440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141709,1,'crude imbued beryllium band of agility','Armor',592,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,2145794251,1609295471,2145794251,1609295471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141710,1,'Crude Imbued Beryllium Band of Stamina','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1053171081,2090148099,3241796215,2090148099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141711,1,'crude imbued beryllium band of stamina','Armor',592,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,560499504,23418260,560499504,23418260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141712,1,'Crude Imbued Beryllium Band of Strength','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1656165695,-895618265,2638801601,3399349031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141713,1,'crude imbued beryllium band of strength','Armor',592,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1964011419,-1534392908,1964011419,2760574388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141714,1,'Crude Imbued Blackened Iron Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,386264855,-1540274575,386264855,2754692721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141715,1,'Crude Imbued Blackened Iron Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-95794735,-605252064,4199172561,3689715232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141716,1,'crude imbued blackened iron chainmail leggings','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,905465077,-559217041,905465077,3735750255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141717,1,'Crude Imbued Blackened Iron Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-1843447147,-1443675752,2451520149,2851291544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141718,1,'Crude Imbued Blackened Iron Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-101172372,-1038860191,4193794924,3256107105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141719,1,'crude imbued bloodstone ring of agility','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-533364530,15522976,3761602766,15522976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141720,1,'crude imbued bloodstone ring of intelligence','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-843253299,-1237090904,3451713997,3057876392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141721,1,'Crude Imbued Bloodstone Ring of Intelligence','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,483494426,1178998054,483494426,1178998054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141722,1,'Crude Imbued Bloodstone Ring of Stamina','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-520595937,-1723496479,3774371359,2571470817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141723,1,'crude imbued bloodstone ring of stamina','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1095027915,1583509339,3199939381,1583509339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141724,1,'crude imbued bloodstone ring of strength','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,98912428,-1357914705,98912428,2937052591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141725,1,'crude imbued bloodstone ring of wisdom','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1991219567,-2048584037,2303747729,2246383259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141726,1,'Crude Imbued Bloodstone Ring of Wisdom','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,348930793,1973754080,348930793,1973754080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141727,1,'Crude Imbued Boiled Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,624466192,-379117080,624466192,3915850216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141728,1,'Crude Imbued Boiled Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-317160608,558316440,3977806688,558316440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141729,1,'crude imbued boiled pants','Armor',1465,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,316801932,527400419,316801932,527400419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141730,1,'crude imbued boiled tunic','Armor',1460,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-624813572,-682661997,3670153724,3612305299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141731,1,'Crude Imbued Broadcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1059381263,-63294155,3235586033,4231673141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141732,1,'Crude Imbued Broadcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,963852869,-1651753464,963852869,2643213832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141733,1,'Crude Imbued Burlap Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-643289060,-466967123,3651678236,3828000173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141734,1,'crude imbued burlap blouse','Armor',2440,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-774966564,-976155692,3520000732,3318811604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141735,1,'Crude Imbued Burlap Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1309548680,1103480244,1309548680,1103480244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141736,1,'crude imbued burlap pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1760245581,1060467424,2534721715,1060467424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141737,1,'crude imbued cambric blouse','Armor',2447,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1991555369,-1685115903,1991555369,2609851393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141738,1,'Crude Imbued Cambric Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-209147528,2053513885,4085819768,2053513885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141739,1,'Crude Imbued Cambric Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1186410199,519016026,1186410199,519016026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141740,1,'crude imbued canvas blouse','Armor',2439,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-793332309,230048796,3501634987,230048796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141741,1,'Crude Imbued Canvas Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1840709601,743303781,2454257695,743303781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141742,1,'Crude Imbued Canvas Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-558157757,922320450,3736809539,922320450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141743,1,'crude imbued carbonite chainmail coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1928775843,1888582086,1928775843,1888582086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141744,1,'Crude Imbued Carbonite Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-678671356,551941441,3616295940,551941441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141745,1,'crude imbued carbonite chainmail leggings','Armor',1430,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1460791248,1539827850,1460791248,1539827850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141746,1,'Crude Imbued Carbonite Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,318616363,-480351766,318616363,3814615530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141747,1,'Crude Imbued Carbonite Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1137751588,618467721,3157215708,618467721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141748,1,'crude imbued carbonite vanguard cuirass','Armor',1698,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1212382799,2080423120,3082584497,2080423120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141749,1,'crude imbued carbonite vanguard greaves','Armor',1703,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-597983160,401063209,3696984136,401063209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141750,1,'Crude Imbued Carbonite Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-674740187,1329205360,3620227109,1329205360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141751,1,'crude imbued cloth blouse','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,44673253,-2133439800,44673253,2161527496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141752,1,'Crude Imbued Cloth Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,481920849,165784782,481920849,165784782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141753,1,'Crude Imbued Cloth Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1605787090,-1858980202,1605787090,2435987094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141754,1,'Crude Imbued Cobalt Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1926671702,1333018910,2368295594,1333018910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141755,1,'crude imbued cobalt vanguard greaves','Armor',2750,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-1257931527,1832433050,3037035769,1832433050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141756,1,'crude imbued constructor''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,2081991342,-1656653114,2081991342,2638314182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141757,1,'Crude Imbued Constructor''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1552976860,-1514398066,1552976860,2780569230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141758,1,'Crude Imbued Constructor''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-726440960,166039880,3568526336,166039880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141759,1,'crude imbued coral ring of agility','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,10,0,10,1883034576600,0,177996730,2048650172,177996730,2048650172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141760,1,'crude imbued coral ring of intelligence','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,10,0,10,1883034576600,0,1278925726,468988698,1278925726,468988698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141761,1,'Crude Imbued Coral Ring of Intelligence','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-108444314,-1721346223,4186522982,2573621073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141762,1,'Crude Imbued Coral Ring of Stamina','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-599762428,-1980306821,3695204868,2314660475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141763,1,'crude imbued coral ring of strength','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,10,0,10,1883034576600,0,1382503434,-1149995305,1382503434,3144971991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141764,1,'Crude Imbued Coral Ring of Wisdom','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1356560179,481482874,2938407117,481482874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141765,1,'crude imbued craftsman bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-263154270,-1778522249,4031813026,2516445047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141766,1,'crude imbued craftsman vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1194044877,1439818469,3100922419,1439818469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141767,1,'Crude Imbued Craftsman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-667835744,-651922788,3627131552,3643044508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141768,1,'Crude Imbued Craftsman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1420921660,1916586973,2874045636,1916586973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141769,1,'Crude Imbued Cuirboilli Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,405822425,817210447,405822425,817210447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141770,1,'Crude Imbued Cuirboilli Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-804240983,-124404161,3490726313,4170563135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141771,1,'crude imbued cuirboilli pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1928966519,-2045135752,2366000777,2249831544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141772,1,'crude imbued cuirboilli tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1160140025,1312402952,1160140025,1312402952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141773,1,'Crude Imbued Cured Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,327318679,-1222662235,327318679,3072305061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141774,1,'Crude Imbued Cured Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-610113817,2134883797,3684853479,2134883797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141775,1,'crude imbued cured tunic','Armor',1411,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1976311882,2048592396,1976311882,2048592396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141776,1,'Crude Imbued Diamondine Band of Agility','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1317649383,926181913,1317649383,926181913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141777,1,'Crude Imbued Diamondine Band of Stamina','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,268896284,1773853154,268896284,1773853154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141778,1,'Crude Imbued Diamondine Band of Strength','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1207528699,495259185,1207528699,495259185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141779,1,'crude imbued dragon''s breath blouse','Armor',2447,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-8312902,-1908313413,4286654394,2386653883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141780,1,'crude imbued dragonhide tunic','Armor',1425,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-773614972,1552012038,3521352324,1552012038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141781,1,'Crude Imbued Ebon Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1342721528,-442563918,1342721528,3852403378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141782,1,'Crude Imbued Ebon Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1751064370,-39140728,1751064370,4255826568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141783,1,'crude imbued ebon vanguard greaves','Armor',2750,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,590364601,-1529596754,590364601,2765370542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141784,1,'Crude Imbued Ebon Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,62398155,-1773288591,62398155,2521678705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141785,1,'Crude Imbued Electrum Band of Agility','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,73607937,-991935294,73607937,3303032002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0);
INSERT INTO `items` VALUES
(10141786,1,'Crude Imbued Electrum Band of Stamina','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1525520634,-1704003783,1525520634,2590963513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141787,1,'Crude Imbued Electrum Band of Strength','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,249217318,209178947,249217318,209178947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141788,1,'Crude Imbued Engraved Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1504357868,1538417505,1504357868,1538417505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141789,1,'Crude Imbued Engraved Leather Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-996253677,-1312561200,3298713619,2982406096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141790,1,'crude imbued engraved pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-556904310,1703852126,3738062986,1703852126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141791,1,'crude imbued engraved tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,384715514,-1381064146,384715514,2913903150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141792,1,'Crude Imbued Etched Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1331193243,-803486435,1331193243,3491480861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141793,1,'Crude Imbued Etched Leather Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1519997644,-1495436918,1519997644,2799530378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141794,1,'crude imbued etched pants','Armor',1416,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1350270824,-1393682906,2944696472,2901284390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141795,1,'crude imbued etched tunic','Armor',1411,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1738840808,1691225174,1738840808,1691225174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141796,1,'crude imbued fabricator''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1255751292,-793656306,3039216004,3501310990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141797,1,'Crude Imbued Fabricator''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,536635395,-1008987290,536635395,3285980006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141798,1,'crude imbued fabricator''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1054214682,-877648423,3240752614,3417318873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141799,1,'Crude Imbued Feyiron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-890318339,1449474895,3404648957,1449474895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141800,1,'Crude Imbued Feyiron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,680895577,441838033,680895577,441838033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141801,1,'crude imbued feyiron vanguard cuirass','Armor',1691,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1740182629,589479088,2554784667,589479088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141802,1,'Crude Imbued Feyiron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-135274061,-964516560,4159693235,3330450736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141803,1,'Crude Imbued Feyiron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1677139894,-1385847607,2617827402,2909119689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141804,1,'crude imbued feyiron vanguard greaves','Armor',1696,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-207492510,1220918601,4087474786,1220918601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141805,1,'Crude Imbued Feysteel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,1687324442,832904605,1687324442,832904605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141806,1,'crude imbued feysteel chainmail leggings','Armor',1633,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,2070566864,-739361005,2070566864,3555606291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141807,1,'Crude Imbued Feysteel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1175963697,-1293647580,3119003599,3001319716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141808,1,'Crude Imbued Feysteel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1691934245,-1484660592,1691934245,2810306704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141809,1,'Crude Imbued Feysteel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,255844316,-865672855,255844316,3429294441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141810,1,'Crude Imbued Fulginate Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-654962908,-1241732133,3640004388,3053235163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141811,1,'crude imbued fulginate chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1359567262,-444061860,2935400034,3850905436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141812,1,'crude imbued fulginate chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1422661222,-193125341,1422661222,4101841955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141813,1,'Crude Imbued Fulginate Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-2055429279,1290052931,2239538017,1290052931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141814,1,'Crude Imbued Fulginate Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-964791762,597727987,3330175534,597727987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141815,1,'crude imbued fulginate vanguard cuirass','Armor',1684,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-816318495,2071803818,3478648801,2071803818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141816,1,'crude imbued fulginate vanguard greaves','Armor',1689,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1531906536,278541907,2763060760,278541907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141817,1,'Crude Imbued Fulginate Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1382452265,1212652298,2912515031,1212652298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141818,1,'Crude Imbued Gold Band of Agility','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1905834406,-82941479,1905834406,4212025817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141819,1,'Crude Imbued Gold Band of Stamina','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,789973597,-1518282206,789973597,2776685090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141820,1,'Crude Imbued Gold Band of Strength','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1176308991,-2043808126,1176308991,2251159170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141821,1,'crude imbued horned leather pants','Armor',1472,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-244051915,91708690,4050915381,91708690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141822,1,'crude imbued horned leather tunic','Armor',1467,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,961808965,-849918110,961808965,3445049186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141823,1,'crude imbued indium chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,2143463867,-1860011831,2143463867,2434955465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141824,1,'Crude Imbued Indium Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-762278344,376379921,3532688952,376379921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141825,1,'crude imbued indium chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1311946493,444841342,1311946493,444841342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141826,1,'Crude Imbued Indium Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1405739058,-2076502899,2889228238,2218464397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141827,1,'crude imbued indium vanguard cuirass','Armor',1712,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,252855570,-1935707846,252855570,2359259450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141828,1,'Crude Imbued Indium Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1162439005,-1361869378,3132528291,2933097918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141829,1,'crude imbued indium vanguard greaves','Armor',1717,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1693795563,-411537213,1693795563,3883430083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141830,1,'Crude Imbued Indium Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-783181990,-986414009,3511785306,3308553287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141831,1,'Crude Imbued Inventor''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-171480739,-176870505,4123486557,4118096791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141832,1,'crude imbued inventor''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1142266513,-1612688714,1142266513,2682278582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141833,1,'crude imbued inventor''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1213019577,-1725659007,3081947719,2569308289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141834,1,'Crude Imbued Inventor''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,752774709,267593794,752774709,267593794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141835,1,'crude imbued iron chainmail coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1183111604,1215619598,1183111604,1215619598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141836,1,'Crude Imbued Iron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-723024420,-1228853601,3571942876,3066113695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141837,1,'Crude Imbued Iron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1885563972,1284352582,1885563972,1284352582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141838,1,'crude imbued iron chainmail leggings','Armor',1619,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1148801424,309577285,3146165872,309577285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141839,1,'Crude Imbued Iron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,393641908,711418976,393641908,711418976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141840,1,'Crude Imbued Iron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,2089909837,1098933657,2089909837,1098933657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141841,1,'Crude Imbued Jasper Ring of Intelligence','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-156817728,-1741747269,4138149568,2553220027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141842,1,'Crude Imbued Jasper Ring of Stamina','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-886412992,203428974,3408554304,203428974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141843,1,'crude imbued jasper ring of stamina','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,20,0,20,1883034576600,0,308125184,-1965877902,308125184,2329089394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141844,1,'Crude Imbued Jasper Ring of Wisdom','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1923714899,-1350822616,1923714899,2944144680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141845,1,'crude imbued linen blouse','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1144310422,285429104,3150656874,285429104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141846,1,'Crude Imbued Linen Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,365862090,-1741378698,365862090,2553588598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141847,1,'Crude Imbued Linen Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1009131635,939316462,1009131635,939316462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141848,1,'crude imbued linen pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-335731405,-1147421552,3959235891,3147545744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141849,1,'Crude Imbued Merchantine''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1001035157,-287689571,1001035157,4007277725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141850,1,'Crude Imbued Merchantine''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-618124880,723253063,3676842416,723253063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141851,1,'crude imbued moonstone ring of intelligence','Armor',600,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1106589942,-1790866384,1106589942,2504100912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141852,1,'crude imbued moonstone ring of stamina','Armor',600,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1300475819,1815341105,1300475819,1815341105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141853,1,'crude imbued moonstone ring of wisdom','Armor',600,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,146649219,202284983,146649219,202284983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141854,1,'crude imbued nacre ring of intelligence','Armor',376,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1099905828,-482986411,1099905828,3811980885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141855,1,'Crude Imbued Nacre Ring of Intelligence','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1445478786,1638158878,2849488510,1638158878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141856,1,'crude imbued nacre ring of stamina','Armor',376,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1826214088,-191945850,1826214088,4103021446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141857,1,'Crude Imbued Nacre Ring of Stamina','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,324052872,1508676026,324052872,1508676026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141858,1,'crude imbued nacre ring of wisdom','Armor',376,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-432642377,1659213045,3862324919,1659213045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141859,1,'Crude Imbued Nacre Ring of Wisdom','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,88907259,1725951647,88907259,1725951647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141860,1,'crude imbued opal ring of agility','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,30,0,30,1883034576600,0,-603797170,-1432567339,3691170126,2862399957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141861,1,'Crude Imbued Opal Ring of Intelligence','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1348110273,492722432,1348110273,492722432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141862,1,'Crude Imbued Opal Ring of Stamina','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-485032253,2107142824,3809935043,2107142824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141863,1,'crude imbued opal ring of strength','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,30,0,30,1883034576600,0,-396231483,-1882576895,3898735813,2412390401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141864,1,'Crude Imbued Opal Ring of Wisdom','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1283887723,-1499506068,1283887723,2795461228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141865,1,'crude imbued opaline ring of agility','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,748567431,-95370572,748567431,4199596724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141866,1,'crude imbued opaline ring of intelligence','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-531750739,-1309515259,3763216557,2985452037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141867,1,'Crude Imbued Opaline Ring of Intelligence','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1449858184,-1349078288,2845109112,2945889008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141868,1,'Crude Imbued Opaline Ring of Stamina','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-523155960,426295336,3771811336,426295336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141869,1,'crude imbued opaline ring of strength','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,170465827,-1255164468,170465827,3039802828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141870,1,'Crude Imbued Opaline Ring of Wisdom','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1037850089,1032133237,1037850089,1032133237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141871,1,'crude imbued opaline ring of wisdom','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,782023205,918970757,782023205,918970757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141872,1,'Crude Imbued Palladium Band of Agility','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,112919002,-1206296604,112919002,3088670692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141873,1,'Crude Imbued Palladium Band of Stamina','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1479914017,-426251233,1479914017,3868716063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141874,1,'Crude Imbued Palladium Band of Strength','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,534319696,-569987675,534319696,3724979621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141875,1,'Crude Imbued Pearl Ring of Intelligence','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,456396696,770456927,456396696,770456927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141876,1,'crude imbued pearl ring of intelligence','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,461052515,-1350674156,461052515,2944293140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141877,1,'Crude Imbued Pearl Ring of Stamina','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,2108972195,-1708595565,2108972195,2586371731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141878,1,'crude imbued pearl ring of wisdom','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,-1504330264,-1440998392,2790637032,2853968904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141879,1,'Crude Imbued Producer''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1906088252,68730622,2388879044,68730622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141880,1,'Crude Imbued Rhodium Band of Agility','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1925614645,-1234994980,2369352651,3059972316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141881,1,'Crude Imbued Rhodium Band of Stamina','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-742932432,-387069145,3552034864,3907898151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141882,1,'Crude Imbued Rhodium Band of Strength','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1977790672,-167088356,1977790672,4127878940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141883,1,'Crude Imbued Rough Linen Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1740471253,382286696,2554496043,382286696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141884,1,'crude imbued rough linen blouse','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,782465161,-475001045,782465161,3819966251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141885,1,'crude imbued rough linen pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,2050249490,1221723094,2050249490,1221723094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141886,1,'Crude Imbued Rough Linen Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1156570172,-784630427,1156570172,3510336869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141887,1,'crude imbued roughspun blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1027570438,-1571266620,3267396858,2723700676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141888,1,'Crude Imbued Roughspun Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,9800642,1724789084,9800642,1724789084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141889,1,'crude imbued roughspun pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1477198051,1024357610,1477198051,1024357610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141890,1,'Crude Imbued Roughspun Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-731259619,-1130270530,3563707677,3164696766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141891,1,'crude imbued ruby ring of agility','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,40,0,40,1883034576600,0,-1884785167,-872920716,2410182129,3422046580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141892,1,'Crude Imbued Ruby Ring of Intelligence','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,2047073019,1271679208,2047073019,1271679208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141893,1,'Crude Imbued Ruby Ring of Stamina','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-531154599,486341129,3763812697,486341129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141894,1,'Crude Imbued Ruby Ring of Wisdom','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1146944279,-1444403022,3148023017,2850564274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141895,1,'Crude Imbued Ruckas Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-362747915,1392903398,3932219381,1392903398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141896,1,'crude imbued ruckas blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1456820388,1929226911,2838146908,1929226911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141897,1,'crude imbued ruckas pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,2061831309,-944842998,2061831309,3350124298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141898,1,'Crude Imbued Ruckas Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-783535649,-1184997282,3511431647,3109970014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141899,1,'Crude Imbued Ruthenium Band of Agility','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-808238761,647260724,3486728535,647260724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141900,1,'Crude Imbued Ruthenium Band of Stamina','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1856114004,2015025615,2438853292,2015025615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141901,1,'Crude Imbued Ruthenium Band of Strength','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1944484467,1481372228,2350482829,1481372228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141902,1,'Crude Imbued Sandcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1564726409,-88571819,1564726409,4206395477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141903,1,'Crude Imbued Sandcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1025778812,-2048284148,1025778812,2246683148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141904,1,'Crude Imbued Scaled Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,1914747977,-1688334368,1914747977,2606632928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141905,1,'Crude Imbued Scaled Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-1174362567,1400771984,3120604729,1400771984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141906,1,'Crude Imbued Silver Band of Agility','Armor',556,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1964310587,1910515196,2330656709,1910515196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141907,1,'Crude Imbued Silver Band of Stamina','Armor',556,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-731624386,795776519,3563342910,795776519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141908,1,'Crude Imbued Silver Band of Strength','Armor',556,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1839378853,-844903287,2455588443,3450064009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141909,1,'Crude Imbued Specialist''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1670521284,-397977665,2624446012,3896989631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141910,1,'Crude Imbued Steel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1291711057,-1214878884,1291711057,3080088412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141911,1,'Crude Imbued Steel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1880595930,-589734016,1880595930,3705233280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141912,1,'Crude Imbued Steel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1463477559,-872000347,1463477559,3422966949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141913,1,'Crude Imbued Steel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1021174990,-1478404772,1021174990,2816562524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141914,1,'crude imbued steel vanguard greaves','Armor',1696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-418030636,-1092087389,3876936660,3202879907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141915,1,'Crude Imbued Stonehide Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,2077386290,1413715202,2077386290,1413715202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141916,1,'Crude Imbued Stonehide Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1275954110,-1671196814,3019013186,2623770482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141917,1,'crude imbued stonehide pants','Armor',1472,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1588768239,-359501450,2706199057,3935465846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141918,1,'crude imbued stonehide tunic','Armor',1467,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1768769633,582118150,1768769633,582118150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141919,1,'Crude Imbued Strengthened Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,2132389342,-1590450898,2132389342,2704516398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141920,1,'Crude Imbued Strengthened Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1220954194,1762901854,3074013102,1762901854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141921,1,'Crude Imbued Tanned Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,362154839,753769261,362154839,753769261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141922,1,'Crude Imbued Tanned Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-575270617,-456294051,3719696679,3838673245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141923,1,'crude imbued tanned pants','Armor',1423,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,2092132890,1645620486,2092132890,1645620486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141924,1,'crude imbued tanned tunic','Armor',1418,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1265405846,-1439287434,3029561450,2855679862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141925,1,'crude imbued topaz ring of intelligence','Armor',558,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-164971410,1800982410,4129995886,1800982410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141926,1,'crude imbued topaz ring of stamina','Armor',558,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1890428849,-1035475849,1890428849,3259491447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141927,1,'crude imbued topaz ring of wisdom','Armor',558,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-31425050,-1452764321,4263542246,2842202975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141928,1,'Crude Imbued Tradesman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,52860793,1154826466,52860793,1154826466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141929,1,'Crude Imbued Tradesman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,332007101,-1643963922,332007101,2651003374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141930,1,'crude imbued turquoise ring of agility','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1810972950,480477638,2483994346,480477638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141931,1,'Crude Imbued Turquoise Ring of Intelligence','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-380735330,-1396111558,3914231966,2898855738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141932,1,'crude imbued turquoise ring of intelligence','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1973139176,82296730,2321828120,82296730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141933,1,'Crude Imbued Turquoise Ring of Stamina','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,110450411,1071466154,110450411,1071466154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141934,1,'crude imbued turquoise ring of stamina','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-897577711,1110258237,3397389585,1110258237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141935,1,'crude imbued turquoise ring of strength','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,965908291,197285535,965908291,197285535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141936,1,'crude imbued turquoise ring of wisdom','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,62707730,-1495723318,62707730,2799243978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141937,1,'Crude Imbued Turquoise Ring of Wisdom','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,445691814,1362310213,445691814,1362310213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141938,1,'Crude Imbued Vanadium Band of Agility','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1883421716,1167006600,1883421716,1167006600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141939,1,'crude imbued vanadium band of agility','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,-1169428809,1070942187,3125538487,1070942187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141940,1,'crude imbued vanadium band of stamina','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,-456827572,1633416208,3838139724,1633416208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141941,1,'Crude Imbued Vanadium Band of Stamina','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,785125359,453093491,785125359,453093491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141942,1,'Crude Imbued Vanadium Band of Strength','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1668482138,-1694558574,1668482138,2600408722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141943,1,'Crude Imbued Velium Band of Agility','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,699803449,-1563458427,699803449,2731508869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141944,1,'Crude Imbued Velium Band of Stamina','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,2000196802,-62834818,2000196802,4232132478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141945,1,'Crude Imbued Velium Band of Strength','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,653634740,-458675536,653634740,3836291760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141946,1,'crude imbued windcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,2111339276,630615757,2111339276,630615757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141947,1,'crude imbued windcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1671689423,1124751492,2623277873,1124751492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141948,1,'crude imbued xegonite chainmail leggings','Armor',2398,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1610144286,232506797,1610144286,232506797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141949,1,'crude imbued xegonite vanguard cuirass','Armor',1537,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,152965794,-1625307783,152965794,2669659513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141950,1,'crude imbued xegonite vanguard greaves','Armor',2454,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1660490587,-185023360,1660490587,4109943936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141951,1,'Crude Iron Breastplate','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,26136,0,-1077749358,-993546970,3217217938,3301420326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141952,1,'crude magician''s cap','Armor',252,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2068529539,1779238285,2226437757,1779238285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10141953,1,'crude magician''s cuffs','Armor',254,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1959530967,-1019442391,2335436329,3275524905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141954,1,'crude magician''s mitts','Armor',255,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1234878370,26598050,1234878370,26598050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10141955,1,'crude magician''s shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1841377655,-634279031,2453589641,3660688265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141956,1,'Crude Miner''s Lantern','Armor',1054,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,746242661,504730161,746242661,504730161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141957,1,'crude novice''s shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-998286262,1010840985,3296681034,1010840985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10141958,1,'crude pontiff''s bracer','Armor',260,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,360604405,749084360,360604405,749084360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141959,1,'crude pontiff''s gloves','Armor',261,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,391576731,781090982,391576731,781090982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141960,1,'crude pontiff''s helm','Armor',258,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1162197800,-829656590,3132769496,3465310706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141961,1,'crude pontiff''s shoulder pads','Armor',259,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,2092987532,-2035250935,2092987532,2259716361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10141962,1,'crude reconnoiterer''s coif','Armor',264,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1280220556,-1049596340,3014746740,3245370956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141963,1,'crude reconnoiterer''s gauntlets','Armor',267,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1220754229,1967134661,1220754229,1967134661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10141964,1,'crude reconnoiterer''s mantle','Armor',265,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,456142589,85568748,456142589,85568748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141965,1,'crude reconnoiterer''s wristguard','Armor',266,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1372021097,442876683,2922946199,442876683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141966,1,'crude ruin imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,-721419370,-1300404892,3573547926,2994562404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141967,1,'crude ruin imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,-561733680,2133707756,3733233616,2133707756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141968,1,'crude ruin imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1830819690,-59884522,2464147606,4235082774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141969,1,'crude ruin imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,-396408309,-1704131892,3898558987,2590835404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141970,1,'crude ruin imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,-972139317,-32184357,3322827979,4262782939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141971,1,'crude ruin imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,60,0,60,1883034576600,0,-176497035,-435036296,4118470261,3859931000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141972,1,'crude ruin imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,1647216929,1282197277,1647216929,1282197277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141973,1,'crude ruin imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,1048902041,1089650123,1048902041,1089650123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141974,1,'crude ruin imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,982719271,1253678982,982719271,1253678982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141975,1,'crude ruin imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,936993301,-848201360,936993301,3446765936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141976,1,'crude ruin imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-437101774,656227235,3857865522,656227235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141977,1,'crude ruin imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,812730585,-895114437,812730585,3399852859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141978,1,'crude shadow imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,1715554666,1775466964,1715554666,1775466964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141979,1,'crude shadow imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,1921959076,-510605879,1921959076,3784361417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141980,1,'crude shadow imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1626363760,-1208724129,2668603536,3086243167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141981,1,'crude shadow imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,1955052070,80743657,1955052070,80743657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141982,1,'crude shadow imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,150,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,30,0,30,1883034576600,0,-1620204571,663708124,2674762725,663708124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141983,1,'crude shadow imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,60,0,60,1883034576600,0,-134548789,1563644917,4160418507,1563644917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141984,1,'crude shadow imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-685215628,-1778958054,3609751668,2516009242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141985,1,'crude shadow imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,200,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,40,0,40,1883034576600,0,-118920334,-1958174629,4176046962,2336792667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141986,1,'crude shadow imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,50,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,10,0,10,1883034576600,0,1539311634,1600977324,1539311634,1600977324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141987,1,'crude shadow imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,100,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,20,0,20,1883034576600,0,1304991525,1405908821,1304991525,1405908821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141988,1,'crude shadow imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1313148512,851991945,1313148512,851991945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141989,1,'crude shadow imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-578429346,-546257647,3716537950,3748709649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141990,1,'Crude Tailored  Producer''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-306230156,-703334424,3988737140,3591632872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141991,1,'Crude Tailored  Specialist''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,205266707,2041849377,205266707,2041849377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141992,1,'Crude Tailored Architect''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-466257544,680030942,3828709752,680030942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141993,1,'crude tailored architect''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-1880529098,-2112433058,2414438198,2182534238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141994,1,'Crude Tailored Architect''s Cape','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1603981475,-229959476,1603981475,4065007820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141995,1,'crude tailored architect''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-1964286544,-219898318,2330680752,4075068978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141996,1,'crude tailored architect''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,1434610233,1582988277,1434610233,1582988277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141997,1,'Crude Tailored Architect''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1486618297,-792817284,2808348999,3502150012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10141998,1,'crude tailored architect''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-2052294778,-1918478386,2242672518,2376488910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10141999,1,'crude tailored architect''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,141902866,196848093,141902866,196848093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142000,1,'Crude Tailored Architect''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1944161215,1371461952,2350806081,1371461952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142001,1,'crude tailored architect''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,254401047,-1645179747,254401047,2649787549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142002,1,'Crude Tailored Architect''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,2127146211,-753376116,2127146211,3541591180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142003,1,'crude tailored augmented boots','Armor',1426,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,843043487,-1082063930,843043487,3212903366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142004,1,'crude tailored augmented bracers','Armor',1427,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,-1625541856,95533761,2669425440,95533761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142005,1,'crude tailored augmented gloves','Armor',1428,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,-1577116837,-1278915366,2717850459,3016051930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142006,1,'crude tailored augmented leather belt','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1732340734,-872493340,1732340734,3422473956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142007,1,'Crude Tailored Augmented Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-406222479,-106433740,3888744817,4188533556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142008,1,'Crude Tailored Augmented Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-1554468664,-1635349052,2740498632,2659618244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142009,1,'Crude Tailored Augmented Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-426237313,-533661414,3868729983,3761305882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142010,1,'Crude Tailored Augmented Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,485773463,43657938,485773463,43657938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142011,1,'Crude Tailored Augmented Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-874206033,-736137046,3420761263,3558830250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142012,1,'Crude Tailored Augmented Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-2059293980,-1932904206,2235673316,2362063090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142013,1,'Crude Tailored Augmented Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-724284697,-893767518,3570682599,3401199778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142014,1,'crude tailored augmented pants','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,-922612871,1153227296,3372354425,1153227296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142015,1,'crude tailored augmented shoulder pads','Armor',1431,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,-21877604,-1420051016,4273089692,2874916280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142016,1,'crude tailored augmented skull cap','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,-11456086,520938212,4283511210,520938212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142017,1,'crude tailored augmented tunic','Armor',1425,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,19009801,-1935884208,19009801,2359083088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142018,1,'crude tailored bargainer''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1626091647,1363660487,2668875649,1363660487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142019,1,'Crude Tailored Bargainer''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,2031474494,-69638073,2031474494,4225329223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142020,1,'crude tailored bargainer''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,834881938,2080744209,834881938,2080744209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142021,1,'crude tailored bargainer''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-387300532,-1197748636,3907666764,3097218660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142022,1,'Crude Tailored Bargainer''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,479054356,914302189,479054356,914302189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142023,1,'crude tailored bargainer''s hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1493215693,-764113581,2801751603,3530853715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142024,1,'Crude Tailored Bargainer''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1855071476,-212383473,1855071476,4082583823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142025,1,'crude tailored bargainer''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-575787550,-1454229102,3719179746,2840738194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142026,1,'crude tailored bargainer''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,804992909,438234874,804992909,438234874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142027,1,'crude tailored bargainer''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,277886418,1565974353,277886418,1565974353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142028,1,'Crude Tailored Bargainer''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1256394026,1576622511,1256394026,1576622511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142029,1,'crude tailored boiled boots','Armor',1461,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,-1273892292,-1583523766,3021075004,2711443530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142030,1,'crude tailored boiled bracers','Armor',1462,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,559446764,1849621478,559446764,1849621478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142031,1,'crude tailored boiled gloves','Armor',1463,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,-291059927,1473617802,4003907369,1473617802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142032,1,'crude tailored boiled leather belt','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1099101191,-136844167,3195866105,4158123129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142033,1,'Crude Tailored Boiled Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1677963192,-1399930648,1677963192,2895036648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142034,1,'Crude Tailored Boiled Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1802361592,215692264,1802361592,215692264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142035,1,'Crude Tailored Boiled Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,77828685,1862291158,77828685,1862291158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142036,1,'Crude Tailored Boiled Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1623296418,1471355150,2671670878,1471355150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142037,1,'Crude Tailored Boiled Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1146424197,-864634765,1146424197,3430332531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142038,1,'Crude Tailored Boiled Leather Skull Cap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1869008912,-144504575,1869008912,4150462721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142039,1,'Crude Tailored Boiled Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1461611566,-1617755266,1461611566,2677212030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142040,1,'crude tailored boiled pants','Armor',1465,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,1328294874,1520468396,1328294874,1520468396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142041,1,'crude tailored boiled shoulder pads','Armor',1466,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,382587931,635009891,382587931,635009891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142042,1,'crude tailored boiled skull cap','Armor',1464,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,-1759580520,-1005434360,2535386776,3289532936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142043,1,'crude tailored boiled tunic','Armor',1460,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,-2029243990,-1837065252,2265723306,2457902044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142044,1,'Crude Tailored Broadcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1813881246,1472058002,1813881246,1472058002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142045,1,'crude tailored broadcloth blouse','Armor',2378,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-1166435370,-875198403,3128531926,3419768893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142046,1,'Crude Tailored Broadcloth Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1518781906,-1571466754,1518781906,2723500542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142047,1,'crude tailored broadcloth cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,1169021473,-2089189611,1169021473,2205777685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142048,1,'Crude Tailored Broadcloth Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1702574217,-1423377239,1702574217,2871590057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142049,1,'crude tailored broadcloth cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-673015767,-898303379,3621951529,3396663917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142050,1,'Crude Tailored Broadcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1479382782,1770106146,2815584514,1770106146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142051,1,'crude tailored broadcloth mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,357288354,148745190,357288354,148745190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142052,1,'crude tailored broadcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-833922857,-186306168,3461044439,4108661128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142053,1,'Crude Tailored Broadcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-684289791,-732189315,3610677505,3562777981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142054,1,'crude tailored broadcloth sash','Armor',1106,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-444143527,1426288802,3850823769,1426288802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142055,1,'crude tailored broadcloth scarf','Armor',1232,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-1291456869,-1713749865,3003510427,2581217431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142056,1,'Crude Tailored Broadcloth Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,2088114217,-1306141687,2088114217,2988825609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142057,1,'crude tailored broadcloth shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-823150455,-746988851,3471816841,3547978445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142058,1,'crude tailored broadcloth slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-660120600,-510443075,3634846696,3784524221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142059,1,'Crude Tailored Broadcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,638292275,1135789337,638292275,1135789337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142060,1,'crude tailored burlap blouse','Armor',2440,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-150850608,603428905,4144116688,603428905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142061,1,'Crude Tailored Burlap Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1234325348,688252809,1234325348,688252809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142062,1,'Crude Tailored Burlap Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1970275628,1192832295,2324691668,1192832295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142063,1,'crude tailored burlap cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-2123360359,-1499246369,2171606937,2795720927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142064,1,'Crude Tailored Burlap Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-2058919365,-1570678108,2236047931,2724289188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142065,1,'crude tailored burlap cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,506185289,1353768234,506185289,1353768234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142066,1,'Crude Tailored Burlap Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1206793136,1623722799,1206793136,1623722799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142067,1,'crude tailored burlap mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-595421246,-1843819359,3699546050,2451147937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142068,1,'Crude Tailored Burlap Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1787742891,-364764653,1787742891,3930202643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142069,1,'crude tailored burlap pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-118647101,1054572122,4176320195,1054572122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142070,1,'crude tailored burlap sash','Armor',379,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1599856548,781680931,2695110748,781680931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142071,1,'Crude Tailored Burlap Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1672854885,-1150518780,2622112411,3144448516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142072,1,'crude tailored burlap shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,119989993,1237187978,119989993,1237187978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142073,1,'crude tailored burlap slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,1458608847,-762679634,1458608847,3532287662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142074,1,'Crude Tailored Burlap Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1880460556,-1137200104,2414506740,3157767192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142075,1,'crude tailored cambric blouse','Armor',2447,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1082517560,1483047987,1082517560,1483047987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142076,1,'Crude Tailored Cambric Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-23981707,1185474830,4270985589,1185474830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142077,1,'crude tailored cambric cap','Armor',1492,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-609446475,2075626461,3685520821,2075626461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142078,1,'Crude Tailored Cambric Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-2104746777,1347396176,2190220519,1347396176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142079,1,'Crude Tailored Cambric Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,944064581,-1088930702,944064581,3206036594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142080,1,'Crude Tailored Cambric Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-85190194,2108780025,4209777102,2108780025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142081,1,'Crude Tailored Cambric Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1324556348,1458978806,2970410948,1458978806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142082,1,'crude tailored cambric sash','Armor',379,NULL,0,7,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,1265528682,-1069222700,1265528682,3225744596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142083,1,'Crude Tailored Cambric Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,558393573,-1508565806,558393573,2786401490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142084,1,'Crude Tailored Cambric Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1356896791,793638974,1356896791,793638974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142085,1,'crude tailored cambric slippers','Armor',1489,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-782868496,1990636456,3512098800,1990636456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142086,1,'Crude Tailored Canvas Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1765925122,-513628095,1765925122,3781339201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142087,1,'crude tailored canvas blouse','Armor',2439,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,1390645058,-342829087,1390645058,3952138209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142088,1,'Crude Tailored Canvas Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1853952948,-152188848,1853952948,4142778448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142089,1,'crude tailored canvas cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,598526877,391624104,598526877,391624104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142090,1,'crude tailored canvas cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-182304914,-525429480,4112662382,3769537816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142091,1,'Crude Tailored Canvas Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,963426126,310317718,963426126,310317718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142092,1,'Crude Tailored Canvas Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-70916411,-791264483,4224050885,3503702813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142093,1,'crude tailored canvas mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,931884773,570934419,931884773,570934419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142094,1,'crude tailored canvas pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1036440238,1239926188,3258527058,1239926188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142095,1,'Crude Tailored Canvas Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,912172042,-1652647451,912172042,2642319845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142096,1,'crude tailored canvas sash','Armor',379,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1486145383,-532180647,2808821913,3762786649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142097,1,'crude tailored canvas scarf','Armor',381,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,673432059,-1291833374,673432059,3003133922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142098,1,'crude tailored canvas shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-332455986,-106711624,3962511310,4188255672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142099,1,'Crude Tailored Canvas Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,543266798,192033334,543266798,192033334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142100,1,'crude tailored canvas slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-682612719,936028046,3612354577,936028046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142101,1,'Crude Tailored Canvas Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1927081751,1501003064,2367885545,1501003064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142102,1,'Crude Tailored Cloth Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,2049292784,-240837829,2049292784,4054129467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142103,1,'crude tailored cloth blouse','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,1365111045,-988170617,1365111045,3306796679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142104,1,'crude tailored cloth cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-2115910580,1849943892,2179056716,1849943892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142105,1,'Crude Tailored Cloth Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1875109666,2003789149,2419857630,2003789149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142106,1,'crude tailored cloth cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-37849876,-574459291,4257117420,3720508005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142107,1,'Crude Tailored Cloth Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,833360726,263598604,833360726,263598604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142108,1,'crude tailored cloth mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,1058481511,527115246,1058481511,527115246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142109,1,'Crude Tailored Cloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-217759011,-853580921,4077208285,3441386375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142110,1,'crude tailored cloth pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,2044385792,673768105,2044385792,673768105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142111,1,'Crude Tailored Cloth Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-38671789,-941045575,4256295507,3353921721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142112,1,'crude tailored cloth sash','Armor',1106,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-315899758,1412774716,3979067538,1412774716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142113,1,'crude tailored cloth scarf','Armor',1232,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-1078241141,-1905473377,3216726155,2389493919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142114,1,'crude tailored cloth shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-458009524,-993045819,3836957772,3301921477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142115,1,'Crude Tailored Cloth Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,681653238,381358764,681653238,381358764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142116,1,'Crude Tailored Cloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-837199500,-556851531,3457767796,3738115765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142117,1,'crude tailored cloth slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-539644330,1054348520,3755322966,1054348520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142118,1,'Crude Tailored Constructor''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1820323270,-2053485394,1820323270,2241481902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142119,1,'Crude Tailored Constructor''s Cape','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1751481586,1622105252,1751481586,1622105252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142120,1,'Crude Tailored Constructor''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-609962642,204171198,3685004654,204171198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142121,1,'crude tailored constructor''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-80964580,1483712094,4214002716,1483712094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142122,1,'crude tailored constructor''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,870599966,-1218231429,870599966,3076735867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142123,1,'Crude Tailored Constructor''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1874466161,306566254,2420501135,306566254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142124,1,'crude tailored constructor''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1149477038,-588070112,1149477038,3706897184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142125,1,'Crude Tailored Constructor''s Sleeves','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-89638753,2091672985,4205328543,2091672985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142126,1,'crude tailored constructor''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1440379580,1753636965,1440379580,1753636965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142127,1,'Crude Tailored Constructor''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1228275890,1107042532,1228275890,1107042532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142128,1,'crude tailored craftsman bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-515539156,-1102556183,3779428140,3192411113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142129,1,'crude tailored craftsman cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,975911372,-1217907049,975911372,3077060247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142130,1,'crude tailored craftsman gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-1663612606,1428643087,2631354690,1428643087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142131,1,'crude tailored craftsman hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-1789908484,-565016605,2505058812,3729950691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142132,1,'crude tailored craftsman shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1366735201,-1388154350,1366735201,2906812946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142133,1,'crude tailored craftsman sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-935909504,-1064047943,3359057792,3230919353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142134,1,'crude tailored craftsman vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,460866956,-1774499113,460866956,2520468183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142135,1,'Crude Tailored Craftsman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1605816242,1743800954,1605816242,1743800954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142136,1,'Crude Tailored Craftsman''s Cape','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1140402088,95766962,3154565208,95766962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142137,1,'Crude Tailored Craftsman''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1593266847,2104382360,1593266847,2104382360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142138,1,'Crude Tailored Craftsman''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1500331043,-420185302,2794636253,3874781994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142139,1,'Crude Tailored Craftsman''s Sleeves','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,815245810,-1362057904,815245810,2932909392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142140,1,'Crude Tailored Craftsman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1655331816,619066866,2639635480,619066866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142141,1,'crude tailored cuirboilli boots','Armor',1454,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,250996552,1213845983,250996552,1213845983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142142,1,'crude tailored cuirboilli bracers','Armor',1455,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,131504145,-160671751,131504145,4134295545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142143,1,'crude tailored cuirboilli gloves','Armor',1456,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,-1183541735,-682017592,3111425561,3612949704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142144,1,'crude tailored cuirboilli leather belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,1707934144,-998592421,1707934144,3296374875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142145,1,'Crude Tailored Cuirboilli Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,383859283,-613856779,383859283,3681110517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142146,1,'Crude Tailored Cuirboilli Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1451419126,1741886359,1451419126,1741886359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142147,1,'Crude Tailored Cuirboilli Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,856247080,208782726,856247080,208782726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142148,1,'Crude Tailored Cuirboilli Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-304290891,542412819,3990676405,542412819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142149,1,'Crude Tailored Cuirboilli Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-8297969,1995777101,4286669327,1995777101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142150,1,'Crude Tailored Cuirboilli Leather Skull Cap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1199828300,1688872952,1199828300,1688872952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142151,1,'Crude Tailored Cuirboilli Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,637336005,-395015581,637336005,3899951715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142152,1,'crude tailored cuirboilli pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,-171426130,-1285289927,4123541166,3009677369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142153,1,'crude tailored cuirboilli shoulder pads','Armor',1459,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,-594300615,-259352613,3700666681,4035614683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142154,1,'crude tailored cuirboilli skull cap','Armor',1457,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,2013844658,-702008569,2013844658,3592958727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142155,1,'crude tailored cuirboilli tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1881197471448,0,1038623966,2068058697,1038623966,2068058697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142156,1,'crude tailored cured belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1750770666,863270426,2544196630,863270426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142157,1,'crude tailored cured boots','Armor',1412,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6279243982552,0,1092614187,1504113591,1092614187,1504113591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142158,1,'crude tailored cured bracers','Armor',1413,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6279243982552,0,-1005657494,-1909922227,3289309802,2385045069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142159,1,'crude tailored cured gloves','Armor',1414,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6279243982552,0,1837124836,-1809765760,1837124836,2485201536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142160,1,'Crude Tailored Cured Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,224551962,-1828026319,224551962,2466940977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142161,1,'Crude Tailored Cured Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-68520246,606518168,4226447050,606518168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142162,1,'Crude Tailored Cured Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,1007825218,-1875861266,1007825218,2419106030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142163,1,'Crude Tailored Cured Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-161497604,1748455895,4133469692,1748455895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142164,1,'Crude Tailored Cured Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,900590022,76584899,900590022,76584899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142165,1,'Crude Tailored Cured Leather Skull Cap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,1568078629,994005784,1568078629,994005784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142166,1,'Crude Tailored Cured Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,1048553356,-1609086041,1048553356,2685881255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142167,1,'crude tailored cured pants','Armor',1416,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6279243982552,0,-1172168243,-1566889391,3122799053,2728077905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142168,1,'crude tailored cured shoulder pads','Armor',1417,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6279243982552,0,2115833146,316805534,2115833146,316805534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142169,1,'crude tailored cured skull cap','Armor',1415,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6279243982552,0,68366197,-353917979,68366197,3941049317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142170,1,'crude tailored cured tunic','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6279243982552,0,1912748989,1790652449,1912748989,1790652449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142171,1,'Crude Tailored Dexterous Augmented Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,270323062,-1397040438,270323062,2897926858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142172,1,'Crude Tailored Dexterous Augmented Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-1649912749,1443597446,2645054547,1443597446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142173,1,'Crude Tailored Dexterous Augmented Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,2014012056,-1168098520,2014012056,3126868776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142174,1,'Crude Tailored Dexterous Augmented Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-350153584,1468465964,3944813712,1468465964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142175,1,'Crude Tailored Dexterous Augmented Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-914164467,727735139,3380802829,727735139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142176,1,'Crude Tailored Dexterous Augmented Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,587271904,-1616438948,587271904,2678528348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142177,1,'Crude Tailored Dexterous Boiled Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,2032067777,-1020477547,2032067777,3274489749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142178,1,'Crude Tailored Dexterous Boiled Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,761743006,1104929064,761743006,1104929064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142179,1,'Crude Tailored Dexterous Boiled Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-2111619801,940664435,2183347495,940664435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142180,1,'Crude Tailored Dexterous Boiled Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-154698439,346696909,4140268857,346696909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142181,1,'Crude Tailored Dexterous Cuirboilli Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,1542995112,-2020504545,1542995112,2274462751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142182,1,'Crude Tailored Dexterous Cuirboilli Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,422279610,1290941989,422279610,1290941989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142183,1,'Crude Tailored Dexterous Cuirboilli Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-1597643442,2091668985,2697323854,2091668985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142184,1,'Crude Tailored Dexterous Cuirboilli Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,302624143,-1380657759,302624143,2914309537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142185,1,'Crude Tailored Dexterous Cured Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,51441628,1420784593,51441628,1420784593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142186,1,'Crude Tailored Dexterous Cured Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-131254726,-1349342665,4163712570,2945624631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142187,1,'Crude Tailored Dexterous Cured Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,806169674,1739763783,806169674,1739763783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142188,1,'crude tailored dexterous dragonhide boots','Armor',1426,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1916354184,-434836097,1916354184,3860131199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142189,1,'crude tailored dexterous dragonhide gloves','Armor',1428,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,577542256,18993692,577542256,18993692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142190,1,'crude tailored dexterous dragonhide pants','Armor',1430,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1996167314,489239705,2298799982,489239705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142191,1,'crude tailored dexterous dragonhide shoulder pads','Armor',1431,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1033477223,1238730548,3261490073,1238730548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142192,1,'crude tailored dexterous dragonhide skullcap','Armor',1429,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,695019597,1982629669,695019597,1982629669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142193,1,'crude tailored dexterous dragonhide tunic','Armor',1425,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1092943134,-720818455,1092943134,3574148841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142194,1,'Crude Tailored Dexterous Engraved Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,601589149,1810568104,601589149,1810568104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142195,1,'Crude Tailored Dexterous Engraved Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1340120608,421227157,1340120608,421227157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142196,1,'Crude Tailored Dexterous Engraved Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-655991685,-1864971698,3638975611,2429995598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142197,1,'Crude Tailored Dexterous Engraved Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-1968170114,2093795684,2326797182,2093795684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142198,1,'Crude Tailored Dexterous Engraved Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,913914567,-1260829600,913914567,3034137696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142199,1,'Crude Tailored Dexterous Etched Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1197471600,1890440272,1197471600,1890440272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142200,1,'Crude Tailored Dexterous Etched Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1858108265,-1436133764,2436859031,2858833532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142201,1,'Crude Tailored Dexterous Etched Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1134416234,-1953493578,3160551062,2341473718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142202,1,'Crude Tailored Dexterous Etched Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,93583,-1748424580,93583,2546542716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142203,1,'Crude Tailored Dexterous Etched Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-643622946,-205797579,3651344350,4089169717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142204,1,'crude tailored dexterous horned leather boots','Armor',1468,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1083968999,-1435231010,3210998297,2859736286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142205,1,'crude tailored dexterous horned leather bracers','Armor',1469,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-911498887,178403992,3383468409,178403992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142206,1,'crude tailored dexterous horned leather gloves','Armor',1470,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1515626130,-1598283373,2779341166,2696683923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142207,1,'crude tailored dexterous horned leather pants','Armor',1472,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1147022335,1363789112,1147022335,1363789112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142208,1,'crude tailored dexterous horned leather shoulder pads','Armor',1473,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1772018190,2026695513,2522949106,2026695513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142209,1,'crude tailored dexterous horned leather skullcap','Armor',1471,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,961403631,-293404262,961403631,4001563034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142210,1,'crude tailored dexterous horned leather tunic','Armor',1467,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1937886833,-1721114808,2357080463,2573852488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142211,1,'Crude Tailored Dexterous Scaled Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,1326567907,1297927221,1326567907,1297927221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142212,1,'Crude Tailored Dexterous Scaled Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-2053166770,838542659,2241800526,838542659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142213,1,'Crude Tailored Dexterous Scaled Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-131004337,-1753009485,4163962959,2541957811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142214,1,'Crude Tailored Dexterous Scaled Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-1272182779,-1235151405,3022784517,3059815891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142215,1,'Crude Tailored Dexterous Scaled Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,138539750,-594746751,138539750,3700220545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142216,1,'Crude Tailored Dexterous Scaled Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-2118366360,-4631591,2176600936,4290335705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142217,1,'Crude Tailored Dexterous Scaled Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,2081165941,2118193059,2081165941,2118193059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142218,1,'Crude Tailored Dexterous Stonehide Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,286306770,-897529164,286306770,3397438132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142219,1,'Crude Tailored Dexterous Stonehide Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,242225573,-100618592,242225573,4194348704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142220,1,'Crude Tailored Dexterous Stonehide Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1448015595,230382851,2846951701,230382851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142221,1,'Crude Tailored Dexterous Stonehide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-366122956,834474834,3928844340,834474834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142222,1,'Crude Tailored Dexterous Stonehide Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-2031136785,1190650409,2263830511,1190650409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142223,1,'Crude Tailored Dexterous Stonehide Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1225810016,-965665904,3069157280,3329301392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142224,1,'Crude Tailored Dexterous Stonehide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,571306564,-107149022,571306564,4187818274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142225,1,'Crude Tailored Dexterous Strengthened Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1759556185,857098791,1759556185,857098791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142226,1,'Crude Tailored Dexterous Strengthened Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1326348399,1305742799,1326348399,1305742799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142227,1,'Crude Tailored Dexterous Strengthened Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-744315970,1682180477,3550651326,1682180477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142228,1,'Crude Tailored Dexterous Strengthened Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1814205505,-936668223,2480761791,3358299073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142229,1,'Crude Tailored Dexterous Strengthened Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1476810585,-504005445,1476810585,3790961851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142230,1,'Crude Tailored Dexterous Strengthened Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1543336399,756145,1543336399,756145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142231,1,'Crude Tailored Dexterous Tanned Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1230387961,-1101664400,1230387961,3193302896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142232,1,'Crude Tailored Dexterous Tanned Pants','Armor',256,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1881410155,1164457622,1881410155,1164457622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142233,1,'Crude Tailored Dexterous Tanned Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,2051799407,-1924649754,2051799407,2370317542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142234,1,'crude tailored dilettante''s cap','Armor',1527,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-2138373161,-426149170,2156594135,3868818126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142235,1,'crude tailored dilettante''s cape','Armor',1529,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,636443043,1105388314,636443043,1105388314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142236,1,'crude tailored dilettante''s gloves','Armor',1526,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,855654582,766733272,855654582,766733272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142237,1,'crude tailored dilettante''s sleeves','Armor',1525,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1917372044,-665044488,1917372044,3629922808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142238,1,'crude tailored dilettante''s vest','Armor',1523,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,79439331,1622253402,79439331,1622253402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142239,1,'crude tailored dragon''s breath cap','Armor',1492,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1509621022,-721542207,1509621022,3573425089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142240,1,'crude tailored dragon''s breath cuffs','Armor',1490,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,708188969,1308471342,708188969,1308471342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142241,1,'crude tailored dragon''s breath mitts','Armor',1491,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-392213854,-1890262619,3902753442,2404704677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142242,1,'crude tailored dragon''s breath sash','Armor',2192,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-724723823,-722804429,3570243473,3572162867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142243,1,'crude tailored dragon''s breath scarf','Armor',381,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,646704998,508758740,646704998,508758740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142244,1,'crude tailored dragon''s breath slippers','Armor',1489,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1236764240,230551208,1236764240,230551208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142245,1,'crude tailored dragonhide belt','Armor',380,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1597773793,-1027007336,1597773793,3267959960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142246,1,'crude tailored dragonhide boots','Armor',1426,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1156340746,1524739281,1156340746,1524739281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142247,1,'crude tailored dragonhide bracers','Armor',1427,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1725262453,1180394830,2569704843,1180394830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142248,1,'crude tailored dragonhide gloves','Armor',1428,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,569159454,821275058,569159454,821275058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142249,1,'crude tailored dragonhide pants','Armor',1430,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1076787732,-1579387593,3218179564,2715579703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142250,1,'crude tailored dragonhide shoulder pads','Armor',1431,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1547469752,-2079956488,2747497544,2215010808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142251,1,'crude tailored dragonhide skullcap','Armor',1429,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1789839595,-2122346716,1789839595,2172620580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142252,1,'crude tailored dragonhide tunic','Armor',1425,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,2012323740,1778151239,2012323740,1778151239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142253,1,'crude tailored engraved boots','Armor',1454,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,1765457956,1566165386,1765457956,1566165386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142254,1,'crude tailored engraved bracers','Armor',1455,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,1804889630,583824318,1804889630,583824318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142255,1,'crude tailored engraved gloves','Armor',1456,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,-48794547,-867329621,4246172749,3427637675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142256,1,'crude tailored engraved leather belt','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,1816390099,1037390096,1816390099,1037390096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142257,1,'Crude Tailored Engraved Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-1833445692,-2136348505,2461521604,2158618791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142258,1,'Crude Tailored Engraved Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-1052847314,1318053119,3242119982,1318053119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142259,1,'Crude Tailored Engraved Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1575361315,-1991297537,1575361315,2303669759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142260,1,'Crude Tailored Engraved Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1770655522,2073309505,1770655522,2073309505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142261,1,'Crude Tailored Engraved Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-2139754948,-570300350,2155212348,3724666946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142262,1,'Crude Tailored Engraved Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-867529782,1024579775,3427437514,1024579775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142263,1,'Crude Tailored Engraved Leather Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1371752444,-132877147,1371752444,4162090149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142264,1,'crude tailored engraved pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,-1845028414,-1503391636,2449938882,2791575660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142265,1,'crude tailored engraved shoulder pads','Armor',1459,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,-1704917789,293445666,2590049507,293445666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142266,1,'crude tailored engraved skull cap','Armor',1457,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,-1420889322,1427364532,2874077974,1427364532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142267,1,'crude tailored engraved tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,1512506290,1849952796,1512506290,1849952796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142268,1,'crude tailored etched boots','Armor',1412,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,828508426,303838095,828508426,303838095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142269,1,'crude tailored etched bracers','Armor',1413,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,-2111093378,47436732,2183873918,47436732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142270,1,'crude tailored etched gloves','Armor',1414,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,563683659,-1134024482,563683659,3160942814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142271,1,'crude tailored etched leather belt','Armor',2133,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,1852747357,-2004821094,1852747357,2290146202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142272,1,'Crude Tailored Etched Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-5254017,-1779293155,4289713279,2515674141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142273,1,'Crude Tailored Etched Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,671197289,-1032374003,671197289,3262593293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142274,1,'Crude Tailored Etched Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,20474149,-1561447263,20474149,2733520033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142275,1,'Crude Tailored Etched Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,76680601,1859124731,76680601,1859124731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142276,1,'Crude Tailored Etched Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,307300078,1556297492,307300078,1556297492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142277,1,'Crude Tailored Etched Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,605773954,1848554322,605773954,1848554322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142278,1,'Crude Tailored Etched Leather Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1809508375,2046134264,2485458921,2046134264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142279,1,'crude tailored etched pants','Armor',1416,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,-899690260,-383653271,3395277036,3911314025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142280,1,'crude tailored etched shoulder pads','Armor',1417,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,-945381297,480616342,3349585999,480616342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142281,1,'crude tailored etched skull cap','Armor',1415,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,1645185102,-1309459519,1645185102,2985507777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142282,1,'crude tailored etched tunic','Armor',1411,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1881197471448,0,41929372,553775129,41929372,553775129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142283,1,'Crude Tailored Fabricator''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,207454855,-1978957805,207454855,2316009491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142284,1,'crude tailored fabricator''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1732970111,-351447773,2561997185,3943519523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142285,1,'crude tailored fabricator''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,1113856037,20273716,1113856037,20273716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142286,1,'Crude Tailored Fabricator''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-390155870,1573829104,3904811426,1573829104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142287,1,'crude tailored fabricator''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,1843467999,140195672,1843467999,140195672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142288,1,'crude tailored fabricator''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,1505303436,1628594404,1505303436,1628594404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142289,1,'Crude Tailored Fabricator''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1990409246,698064991,2304558050,698064991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142290,1,'crude tailored fabricator''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,457138218,1909199258,457138218,1909199258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142291,1,'Crude Tailored Fabricator''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1009327140,-240592444,1009327140,4054374852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142292,1,'crude tailored fabricator''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1176009279,-899798685,3118958017,3395168611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142293,1,'crude tailored fleece robe','Armor',2377,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,249881146,-908723245,249881146,3386244051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142294,1,'crude tailored horned belt','Armor',380,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-758590856,-462528110,3536376440,3832439186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142295,1,'crude tailored horned leather boots','Armor',1468,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,2044352052,-578519232,2044352052,3716448064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142296,1,'crude tailored horned leather bracers','Armor',1469,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,943348446,836491806,943348446,836491806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142297,1,'crude tailored horned leather gloves','Armor',1470,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-525302593,-1216581709,3769664703,3078385587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142298,1,'crude tailored horned leather pants','Armor',1472,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-2098753582,649701030,2196213714,649701030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142299,1,'crude tailored horned leather shoulder pads','Armor',1473,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,476510926,-1493680604,476510926,2801286692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142300,1,'crude tailored horned leather skullcap','Armor',1471,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1896775007,-362586513,1896775007,3932380783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142301,1,'crude tailored horned leather tunic','Armor',1467,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1254593954,-291914538,1254593954,4003052758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142302,1,'Crude Tailored Inventor''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1468307653,710794725,1468307653,710794725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142303,1,'crude tailored inventor''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,343872243,-2005116607,343872243,2289850689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142304,1,'crude tailored inventor''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1619970323,1885556713,2674996973,1885556713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142305,1,'crude tailored inventor''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-2131237782,-851310620,2163729514,3443656676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142306,1,'crude tailored inventor''s hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-974494757,42159512,3320472539,42159512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142307,1,'Crude Tailored Inventor''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-996140277,2070160276,3298827019,2070160276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142308,1,'crude tailored inventor''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,498791216,439887184,498791216,439887184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142309,1,'crude tailored inventor''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-39931945,-137120749,4255035351,4157846547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142310,1,'Crude Tailored Inventor''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1922084164,1724458103,1922084164,1724458103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142311,1,'crude tailored inventor''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1105048915,1362113449,3189918381,1362113449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142312,1,'Crude Tailored Laborer''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1817397871,1568244420,1817397871,1568244420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142313,1,'crude tailored laborer''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-600595177,759631661,3694372119,759631661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142314,1,'crude tailored laborer''s cap','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1024933433,-180216662,3270033863,4114750634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142315,1,'crude tailored laborer''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,941238789,187604285,941238789,187604285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142316,1,'crude tailored laborer''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,38889130,1087098698,38889130,1087098698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142317,1,'crude tailored laborer''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1278414234,-1677885873,3016553062,2617081423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142318,1,'crude tailored laborer''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1719192549,-969886924,1719192549,3325080372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142319,1,'Crude Tailored Laborer''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1843911010,-1825692088,1843911010,2469275208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142320,1,'crude tailored laborer''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,424236613,712892797,424236613,712892797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142321,1,'Crude Tailored Linen Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1096289732,1617960067,1096289732,1617960067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142322,1,'crude tailored linen blouse','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1079313508,1422700863,1079313508,1422700863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142323,1,'crude tailored linen cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1109885931,413600203,1109885931,413600203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142324,1,'Crude Tailored Linen Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1763415805,25922498,2531551491,25922498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142325,1,'Crude Tailored Linen Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,574156662,-1092805310,574156662,3202161986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142326,1,'Crude Tailored Linen Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-527319299,2087996617,3767647997,2087996617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142327,1,'Crude Tailored Linen Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1798651382,1629891265,1798651382,1629891265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142328,1,'crude tailored linen pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-349810265,-1897529135,3945157031,2397438161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142329,1,'crude tailored linen sash','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-1520815970,888361223,2774151326,888361223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142330,1,'crude tailored linen shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-313693801,1973714315,3981273495,1973714315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142331,1,'Crude Tailored Linen Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,993382358,-1479524894,993382358,2815442402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142332,1,'Crude Tailored Linen Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1186994581,1823948403,3107972715,1823948403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142333,1,'crude tailored machinist''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1549863853,1554743736,2745103443,1554743736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142334,1,'Crude Tailored Machinist''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-507667279,-164288712,3787300017,4130678584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142335,1,'crude tailored machinist''s cap','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,803239984,1941643131,803239984,1941643131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142336,1,'crude tailored machinist''s cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,456017155,-92502404,456017155,4202464892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142337,1,'crude tailored machinist''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1996054831,600607152,2298912465,600607152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142338,1,'crude tailored machinist''s shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1519149884,-1697161902,1519149884,2597805394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142339,1,'crude tailored machinist''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1591462743,-1690587280,2703504553,2604380016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142340,1,'Crude Tailored Machinist''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,1818584211,-612336446,1818584211,3682630850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142341,1,'crude tailored machinist''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,981285187,-617612740,981285187,3677354556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142342,1,'crude tailored merchantine bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,1619625014,920958714,1619625014,920958714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142343,1,'crude tailored merchantine cape','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1676837996,20363881,2618129300,20363881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142344,1,'crude tailored merchantine gloves','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,1986467972,991357033,1986467972,991357033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142345,1,'crude tailored merchantine hat','Armor',1527,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,256185945,-420264740,256185945,3874702556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142346,1,'crude tailored merchantine shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,878724837,-135138427,878724837,4159828869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142347,1,'crude tailored merchantine sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1160056748,1680613217,3134910548,1680613217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142348,1,'crude tailored merchantine vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1117911084,543540777,3177056212,543540777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142349,1,'Crude Tailored Merchantine''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1371549698,-822319427,1371549698,3472647869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142350,1,'Crude Tailored Merchantine''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1990652743,-2099759207,1990652743,2195208089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142351,1,'Crude Tailored Merchantine''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-915158531,1661093611,3379808765,1661093611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142352,1,'Crude Tailored Producer''s Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1305738054,417256772,1305738054,417256772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142353,1,'Crude Tailored Producer''s Cape','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1574264183,1282526859,2720703113,1282526859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142354,1,'Crude Tailored Producer''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1979982031,3572069,1979982031,3572069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142355,1,'crude tailored producer''s gloves','Armor',1526,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-139270872,-1671504950,4155696424,2623462346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142356,1,'crude tailored producer''s hat','Armor',1527,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1510116812,852152407,1510116812,852152407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142357,1,'Crude Tailored Producer''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1465388517,-1179109467,1465388517,3115857829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142358,1,'crude tailored producer''s sleeves','Armor',1525,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1698417258,726967552,1698417258,726967552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142359,1,'Crude Tailored Producer''s Sleeves','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1540623220,1839297315,1540623220,1839297315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142360,1,'crude tailored producer''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1030629252,1524344085,1030629252,1524344085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142361,1,'Crude Tailored Producer''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-2089165111,1830990539,2205802185,1830990539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142362,1,'crude tailored rawhide belt','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,633580634,1391700911,633580634,1391700911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142363,1,'crude tailored rawhide boots','Armor',229,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-219163024,-489933975,4075804272,3805033321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142364,1,'crude tailored rawhide gloves','Armor',231,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1853213514,-168706157,2441753782,4126261139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142365,1,'Crude Tailored Rawhide Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,544858069,-1236525190,544858069,3058442106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142366,1,'Crude Tailored Rawhide Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-348390828,1505758967,3946576468,1505758967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142367,1,'Crude Tailored Rawhide Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,937752024,1897627233,937752024,1897627233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142368,1,'Crude Tailored Rawhide Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-616298957,1299302044,3678668339,1299302044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142369,1,'Crude Tailored Rawhide Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-468074774,-1977071409,3826892522,2317895887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142370,1,'Crude Tailored Rawhide Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,2091914945,870129511,2091914945,870129511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142371,1,'Crude Tailored Rawhide Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,325327939,-2058232596,325327939,2236734700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142372,1,'crude tailored rawhide pants','Armor',233,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,164761494,435284623,164761494,435284623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142373,1,'crude tailored rawhide shoulder pads','Armor',234,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1423520842,51445506,2871446454,51445506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142374,1,'crude tailored rawhide skullcap','Armor',232,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1806501024,-113972588,1806501024,4180994708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142375,1,'crude tailored rawhide tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1041099290,-774770433,3253868006,3520196863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142376,1,'crude tailored rawhide wristguards','Armor',230,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1124880636,-692119720,3170086660,3602847576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142377,1,'crude tailored rough linen blouse','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1068929543,-939148363,1068929543,3355818933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142378,1,'Crude Tailored Rough Linen Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,395068602,1590725316,395068602,1590725316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142379,1,'Crude Tailored Rough Linen Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-2073244045,479475543,2221723251,479475543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142380,1,'crude tailored rough linen cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,62738764,836979700,62738764,836979700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142381,1,'crude tailored rough linen cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,2111541627,-1398440209,2111541627,2896527087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142382,1,'Crude Tailored Rough Linen Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1169535555,1883013541,1169535555,1883013541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142383,1,'Crude Tailored Rough Linen Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-2028149816,-1298804690,2266817480,2996162606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142384,1,'crude tailored rough linen mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-1082998544,1846292324,3211968752,1846292324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142385,1,'crude tailored rough linen pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-1899888246,-501981136,2395079050,3792986160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142386,1,'Crude Tailored Rough Linen Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-121460532,-249745595,4173506764,4045221701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142387,1,'crude tailored rough linen sash','Armor',1105,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1887277460,-2101593992,1887277460,2193373304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142388,1,'crude tailored rough linen scarf','Armor',1231,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1447406575,-16006123,1447406575,4278961173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142389,1,'crude tailored rough linen shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,1691791835,-1247257009,1691791835,3047710287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142390,1,'Crude Tailored Rough Linen Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1555600099,1764860165,1555600099,1764860165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142391,1,'Crude Tailored Rough Linen Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,126033395,-891031712,126033395,3403935584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142392,1,'crude tailored rough linen slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,962106077,-1390857928,962106077,2904109368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142393,1,'crude tailored roughspun blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,1807545764,-1759124603,1807545764,2535842693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142394,1,'Crude Tailored Roughspun Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-325282149,806670195,3969685147,806670195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142395,1,'crude tailored roughspun cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,118609942,186380231,118609942,186380231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142396,1,'Crude Tailored Roughspun Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-2048833622,1040765873,2246133674,1040765873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142397,1,'Crude Tailored Roughspun Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-2127825380,-545271502,2167141916,3749695794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142398,1,'crude tailored roughspun cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1444209779,-1988802858,2850757517,2306164438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142399,1,'crude tailored roughspun mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,1799506438,1272715101,1799506438,1272715101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142400,1,'Crude Tailored Roughspun Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1132636055,500596921,1132636055,500596921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142401,1,'Crude Tailored Roughspun Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,250394636,41240664,250394636,41240664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142402,1,'crude tailored roughspun pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,174921635,515936094,174921635,515936094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142403,1,'crude tailored roughspun sash','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,1599747569,1029087690,1599747569,1029087690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142404,1,'Crude Tailored Roughspun Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1742285124,-965545582,2552682172,3329421714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142405,1,'crude tailored roughspun shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1327088851,-1871157642,2967878445,2423809654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142406,1,'crude tailored roughspun slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,1873075462,401572141,1873075462,401572141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142407,1,'Crude Tailored Roughspun Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-473874184,1741753540,3821093112,1741753540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142408,1,'crude tailored ruckas blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-601100831,-1797572254,3693866465,2497395042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142409,1,'Crude Tailored Ruckas Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-605462359,-1641462078,3689504937,2653505218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142410,1,'Crude Tailored Ruckas Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-989826364,1386338596,3305140932,1386338596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142411,1,'crude tailored ruckas cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-425610836,-1290033956,3869356460,3004933340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142412,1,'crude tailored ruckas cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-2085657101,-1051873964,2209310195,3243093332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142413,1,'Crude Tailored Ruckas Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,753284343,865872602,753284343,865872602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142414,1,'crude tailored ruckas mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,1090925688,65338591,1090925688,65338591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142415,1,'Crude Tailored Ruckas Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-296786564,-248153263,3998180732,4046814033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142416,1,'Crude Tailored Ruckas Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,259174392,316246009,259174392,316246009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142417,1,'crude tailored ruckas pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-543721578,-968827984,3751245718,3326139312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142418,1,'crude tailored ruckas sash','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-160418343,-1215600531,4134548953,3079366765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142419,1,'crude tailored ruckas scarf','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,1588501350,-1830611026,1588501350,2464356270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142420,1,'crude tailored ruckas shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-1700641453,-666857996,2594325843,3628109300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142421,1,'Crude Tailored Ruckas Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,904598615,714148474,904598615,714148474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142422,1,'Crude Tailored Ruckas Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1517253845,241895044,1517253845,241895044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142423,1,'crude tailored ruckas slippers','Armor',1489,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-238663289,1624693810,4056304007,1624693810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142424,1,'Crude Tailored Sackcloth Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1630878805,1021893396,1630878805,1021893396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142425,1,'crude tailored sackcloth blouse','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-407832868,-1680214046,3887134428,2614753250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142426,1,'Crude Tailored Sackcloth Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-238979350,-1533788076,4055987946,2761179220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142427,1,'crude tailored sackcloth cap','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1190192443,-1853391838,3104774853,2441575458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142428,1,'crude tailored sackcloth cuffs','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1989447891,-1015408355,1989447891,3279558941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142429,1,'Crude Tailored Sackcloth Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,546098435,-1787785479,546098435,2507181817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142430,1,'Crude Tailored Sackcloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-500851576,1473896306,3794115720,1473896306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142431,1,'crude tailored sackcloth mitts','Armor',1491,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1271021224,30623894,3023946072,30623894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142432,1,'Crude Tailored Sackcloth Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1604517454,236220116,2690449842,236220116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142433,1,'crude tailored sackcloth pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-300179058,312584658,3994788238,312584658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142434,1,'crude tailored sackcloth shawl','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1872343155,-629720643,1872343155,3665246653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142435,1,'Crude Tailored Sackcloth Shawl','Armor',277,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,964816291,-1937920423,964816291,2357046873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142436,1,'Crude Tailored Sackcloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-2135196313,1471621413,2159770983,1471621413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142437,1,'crude tailored sandcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1112756702,190009996,1112756702,190009996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142438,1,'Crude Tailored Sandcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-183040822,-1402831238,4111926474,2892136058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142439,1,'crude tailored sandcloth cap','Armor',1506,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-996633215,-1424463192,3298334081,2870504104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142440,1,'Crude Tailored Sandcloth Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-468636677,-1643424034,3826330619,2651543262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142441,1,'crude tailored sandcloth cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1618544140,-154999278,2676423156,4139968018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142442,1,'Crude Tailored Sandcloth Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1720702602,-1597476362,1720702602,2697490934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142443,1,'Crude Tailored Sandcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1540978943,1650532477,2753988353,1650532477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142444,1,'crude tailored sandcloth mitts','Armor',1505,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1563404415,879474585,1563404415,879474585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142445,1,'crude tailored sandcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1271584168,663246316,1271584168,663246316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142446,1,'Crude Tailored Sandcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1071011093,993891050,1071011093,993891050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142447,1,'crude tailored sandcloth sash','Armor',1106,NULL,0,3,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,837991003,-520364410,837991003,3774602886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142448,1,'crude tailored sandcloth scarf','Armor',1231,NULL,0,3,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,1574960101,-1519624984,1574960101,2775342312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142449,1,'Crude Tailored Sandcloth Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,2139289130,-1178250922,2139289130,3116716374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142450,1,'crude tailored sandcloth shawl','Armor',1508,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-2037655212,-271595854,2257312084,4023371442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142451,1,'crude tailored sandcloth slippers','Armor',1503,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1808728676,2051745032,1808728676,2051745032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142452,1,'Crude Tailored Sandcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1583400718,175483105,1583400718,175483105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142453,1,'crude tailored savant''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1338999661,-1309486963,1338999661,2985480333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142454,1,'crude tailored savant''s cap','Armor',1499,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1700660871,1566369630,1700660871,1566369630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142455,1,'crude tailored savant''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1315036498,-1319717437,1315036498,2975249859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142456,1,'crude tailored savant''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-730678019,-12512773,3564289277,4282454523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142457,1,'crude tailored savant''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1186287046,-1052583556,1186287046,3242383740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142458,1,'crude tailored savant''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1818153880,2062138096,2476813416,2062138096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142459,1,'crude tailored savant''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1865589010,-1878668925,1865589010,2416298371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142460,1,'crude tailored scaled belt','Armor',2131,NULL,0,7,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,1568928891,-1527923878,1568928891,2767043418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142461,1,'crude tailored scaled boots','Armor',1426,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,-305000044,804072426,3989967252,804072426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142462,1,'crude tailored scaled bracers','Armor',1427,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,2122688012,154528249,2122688012,154528249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142463,1,'crude tailored scaled gloves','Armor',1428,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,921841424,-2121446383,921841424,2173520913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142464,1,'Crude Tailored Scaled Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,575148300,-558371104,575148300,3736596192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142465,1,'Crude Tailored Scaled Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-954373756,416597526,3340593540,416597526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142466,1,'Crude Tailored Scaled Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-924209562,1638531018,3370757734,1638531018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142467,1,'Crude Tailored Scaled Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-646592278,629815046,3648375018,629815046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142468,1,'Crude Tailored Scaled Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-728780701,544605389,3566186595,544605389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142469,1,'Crude Tailored Scaled Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-95427962,-460203711,4199539334,3834763585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142470,1,'Crude Tailored Scaled Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,290837146,-307614346,290837146,3987352950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142471,1,'crude tailored scaled pants','Armor',1430,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,384813170,-724504052,384813170,3570463244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142472,1,'crude tailored scaled shoulder pads','Armor',1431,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,-11381496,1474319723,4283585800,1474319723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142473,1,'crude tailored scaled skull cap','Armor',1429,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,1174789206,-84847915,1174789206,4210119381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142474,1,'crude tailored scaled tunic','Armor',1425,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,-556805630,485550204,3738161666,485550204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142475,1,'crude tailored specialist bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,962144782,1427394891,962144782,1427394891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142476,1,'crude tailored specialist cape','Armor',1501,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-904212529,581441571,3390754767,581441571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142477,1,'crude tailored specialist gloves','Armor',1498,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-484131431,156806844,3810835865,156806844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142478,1,'crude tailored specialist hat','Armor',1499,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1422561684,-1590251221,2872405612,2704716075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142479,1,'crude tailored specialist shoes','Armor',1496,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-930096851,1641792937,3364870445,1641792937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142480,1,'crude tailored specialist sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-649470168,-1834518660,3645497128,2460448636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142481,1,'crude tailored specialist vest','Armor',1495,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-347491441,66806883,3947475855,66806883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142482,1,'Crude Tailored Specialist''s Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1335921096,1322354489,2959046200,1322354489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142483,1,'Crude Tailored Specialist''s Cape','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,359297599,1653853272,359297599,1653853272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142484,1,'Crude Tailored Specialist''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1112034405,1143822455,1112034405,1143822455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142485,1,'Crude Tailored Specialist''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1978489740,-1504946487,1978489740,2790020809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142486,1,'Crude Tailored Specialist''s Sleeves','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1843596782,-1638131278,1843596782,2656836018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142487,1,'Crude Tailored Specialist''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,876154495,1136701464,876154495,1136701464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142488,1,'crude tailored stonehide belt','Armor',380,NULL,0,3,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,-1694837166,1274262159,2600130130,1274262159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142489,1,'crude tailored stonehide boots','Armor',1468,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1325462434,-642051144,2969504862,3652916152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142490,1,'crude tailored stonehide bracers','Armor',1469,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,748070972,-1447388953,748070972,2847578343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142491,1,'crude tailored stonehide gloves','Armor',1470,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1293822371,69085937,1293822371,69085937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142492,1,'Crude Tailored Stonehide Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1568762626,-1808774530,2726204670,2486192766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142493,1,'Crude Tailored Stonehide Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,2084904226,648891636,2084904226,648891636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142494,1,'Crude Tailored Stonehide Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1680208941,1985267245,2614758355,1985267245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142495,1,'Crude Tailored Stonehide Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1497582872,1863160728,1497582872,1863160728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142496,1,'Crude Tailored Stonehide Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-802541021,-1200737797,3492426275,3094229499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142497,1,'Crude Tailored Stonehide Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-985547729,-1431624801,3309419567,2863342495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142498,1,'Crude Tailored Stonehide Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1855760536,-1490187800,2439206760,2804779496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142499,1,'crude tailored stonehide pants','Armor',1472,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1271059896,579258974,1271059896,579258974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142500,1,'crude tailored stonehide shoulder pads','Armor',1473,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1770843755,-959707918,1770843755,3335259378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142501,1,'crude tailored stonehide skull cap','Armor',1471,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,2130417073,162696239,2130417073,162696239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142502,1,'crude tailored stonehide tunic','Armor',1467,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-2082287672,-358166482,2212679624,3936800814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142503,1,'crude tailored strengthened boots','Armor',1468,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,1764357797,-481662608,1764357797,3813304688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142504,1,'crude tailored strengthened bracers','Armor',1469,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,-2034871650,441018226,2260095646,441018226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142505,1,'crude tailored strengthened gloves','Armor',1470,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,1739117773,-1852075767,1739117773,2442891529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142506,1,'crude tailored strengthened leather belt','Armor',2130,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1883034576600,0,-1933925918,1043001746,2361041378,1043001746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142507,1,'Crude Tailored Strengthened Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1287190693,1840548548,3007776603,1840548548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142508,1,'Crude Tailored Strengthened Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-969701815,-1545391630,3325265481,2749575666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142509,1,'Crude Tailored Strengthened Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1031234855,1561925759,1031234855,1561925759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142510,1,'Crude Tailored Strengthened Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1216011965,-1769385182,1216011965,2525582114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142511,1,'Crude Tailored Strengthened Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1840095427,-213909251,2454871869,4081058045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142512,1,'Crude Tailored Strengthened Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,530281060,1129171159,530281060,1129171159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142513,1,'Crude Tailored Strengthened Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-2141535027,1588152658,2153432269,1588152658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142514,1,'crude tailored strengthened pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,-1844170941,410497174,2450796355,410497174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142515,1,'crude tailored strengthened skull cap','Armor',1471,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,-1079837960,679915022,3215129336,679915022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142516,1,'crude tailored strengthened tunic','Armor',1467,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,1881197471448,0,1513370931,-799560986,1513370931,3495406310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142517,1,'crude tailored tanned belt','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,-1702095049,348108360,2592872247,348108360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142518,1,'crude tailored tanned boots','Armor',1419,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197471448,0,-1837165620,-589035345,2457801676,3705931951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142519,1,'crude tailored tanned bracers','Armor',1420,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197471448,0,-488017967,643616962,3806949329,643616962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142520,1,'crude tailored tanned gloves','Armor',1421,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197471448,0,1396530132,-2016874451,1396530132,2278092845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142521,1,'Crude Tailored Tanned Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1651920278,1761901101,2643047018,1761901101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142522,1,'Crude Tailored Tanned Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1150949322,-1847422981,3144017974,2447544315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142523,1,'Crude Tailored Tanned Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1820830632,-2067008941,1820830632,2227958355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142524,1,'Crude Tailored Tanned Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1723100044,-1841716277,1723100044,2453251019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142525,1,'Crude Tailored Tanned Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-60063112,-454315557,4234904184,3840651739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142526,1,'Crude Tailored Tanned Leather Skull Cap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-221729960,1415260685,4073237336,1415260685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142527,1,'Crude Tailored Tanned Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1366003204,1511635387,2928964092,1511635387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142528,1,'crude tailored tanned pants','Armor',1423,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197471448,0,1765984810,668586313,1765984810,668586313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142529,1,'crude tailored tanned shoulder pads','Armor',1424,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197471448,0,806279548,-531381850,806279548,3763585446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142530,1,'crude tailored tanned skull cap','Armor',1422,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197471448,0,-1876196996,-1723458932,2418770300,2571508364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142531,1,'crude tailored tanned tunic','Armor',1418,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1881197471448,0,-1587359654,-268842183,2707607642,4026125113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142532,1,'Crude Tailored Threadbare Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1982361308,-1717880961,2312605988,2577086335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142533,1,'crude tailored threadbare blouse','Armor',2441,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,968326748,99839440,968326748,99839440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142534,1,'Crude Tailored Threadbare Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1334690012,2032636166,2960277284,2032636166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142535,1,'crude tailored threadbare cap','Armor',1506,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,353117376,1477165037,353117376,1477165037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142536,1,'Crude Tailored Threadbare Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2062913348,-332820770,2062913348,3962146526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142537,1,'crude tailored threadbare cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-897395394,-1921677286,3397571902,2373290010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142538,1,'crude tailored threadbare mitts','Armor',1505,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,137069749,1339873681,137069749,1339873681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142539,1,'Crude Tailored Threadbare Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1201873201,780197717,3093094095,780197717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142540,1,'Crude Tailored Threadbare Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1625813852,-530232768,1625813852,3764734528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142541,1,'crude tailored threadbare pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1035062119,-1059334475,3259905177,3235632821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142542,1,'Crude Tailored Threadbare Shawl','Armor',277,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1677242340,-182145410,1677242340,4112821886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142543,1,'crude tailored threadbare shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-745540194,-1804031814,3549427102,2490935482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142544,1,'crude tailored threadbare slippers','Armor',1503,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-911491568,-635235123,3383475728,3659732173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142545,1,'Crude Tailored Threadbare Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,519570023,2013433961,519570023,2013433961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142546,1,'Crude Tailored Tradesman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-845491620,-100567036,3449475676,4194400260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142547,1,'crude tailored tradesman''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,859183239,1352654468,859183239,1352654468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142548,1,'crude tailored tradesman''s cape','Armor',1501,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,994537935,-383443585,994537935,3911523711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142549,1,'Crude Tailored Tradesman''s Cape','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,535624054,-376792191,535624054,3918175105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142550,1,'crude tailored tradesman''s gloves','Armor',1498,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-805449137,1866236902,3489518159,1866236902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142551,1,'Crude Tailored Tradesman''s Gloves','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,429516807,-505910929,429516807,3789056367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142552,1,'crude tailored tradesman''s hat','Armor',1499,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,577318077,1300259227,577318077,1300259227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142553,1,'Crude Tailored Tradesman''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,2061968435,1506289134,2061968435,1506289134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142554,1,'crude tailored tradesman''s shoes','Armor',1496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-931232621,63788403,3363734675,63788403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142555,1,'crude tailored tradesman''s sleeves','Armor',1497,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,-1227525722,427797435,3067441574,427797435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142556,1,'Crude Tailored Tradesman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1052738870,-925243455,1052738870,3369723841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142557,1,'crude tailored tradesman''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,437521807,-931765953,437521807,3363201343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142558,1,'Crude Tailored Tranquil Broadcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-937194060,-256933568,3357773236,4038033728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142559,1,'Crude Tailored Tranquil Broadcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1181737645,112855582,3113229651,112855582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142560,1,'Crude Tailored Tranquil Broadcloth Shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1818337457,-951029779,2476629839,3343937517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142561,1,'Crude Tailored Tranquil Broadcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,2075694534,48154072,2075694534,48154072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142562,1,'Crude Tailored Tranquil Cambric Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1943294606,-1940699683,1943294606,2354267613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142563,1,'Crude Tailored Tranquil Cambric Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-798834813,-1006699711,3496132483,3288267585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142564,1,'Crude Tailored Tranquil Cambric Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1980450394,-25795197,1980450394,4269172099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142565,1,'Crude Tailored Tranquil Cambric Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1264445487,1021260808,3030521809,1021260808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142566,1,'Crude Tailored Tranquil Cambric Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1482855707,1049402973,2812111589,1049402973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142567,1,'Crude Tailored Tranquil Cambric Shawl','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1862690554,-411351773,1862690554,3883615523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142568,1,'Crude Tailored Tranquil Cambric Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1216167693,1513638874,1216167693,1513638874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142569,1,'Crude Tailored Tranquil Canvas Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1237868273,-1609764432,3057099023,2685202864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142570,1,'Crude Tailored Tranquil Canvas Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-311809943,-1158294858,3983157353,3136672438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142571,1,'Crude Tailored Tranquil Canvas Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-609755102,980208183,3685212194,980208183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142572,1,'Crude Tailored Tranquil Canvas Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1313992770,1181156858,1313992770,1181156858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142573,1,'Crude Tailored Tranquil Cloth Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-194132963,-1685681520,4100834333,2609285776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142574,1,'Crude Tailored Tranquil Cloth Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,93804096,1588476566,93804096,1588476566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142575,1,'Crude Tailored Tranquil Cloth Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1221729377,-1298302115,3073237919,2996665181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142576,1,'Crude Tailored Tranquil Cloth Shawl','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-567072917,-2062922819,3727894379,2232044477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142577,1,'Crude Tailored Tranquil Cloth Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,192763676,338997862,192763676,338997862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142578,1,'crude tailored tranquil dragon''s breath cap','Armor',1492,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-237841606,-1782228207,4057125690,2512739089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142579,1,'crude tailored tranquil dragon''s breath cuffs','Armor',1490,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,117989224,-1843671804,117989224,2451295492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142580,1,'crude tailored tranquil dragon''s breath pantaloons','Armor',1493,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1695510520,1020444653,1695510520,1020444653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142581,1,'crude tailored tranquil dragon''s breath shawl','Armor',1494,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,503676872,-1961431644,503676872,2333535652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142582,1,'crude tailored tranquil dragon''s breath slippers','Armor',1489,NULL,0,6,3539032716,3539032716,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1838937632,-341873225,1838937632,3953094071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142583,1,'Crude Tailored Tranquil Linen Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1902333499,173247784,1902333499,173247784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142584,1,'Crude Tailored Tranquil Linen Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1400571495,762070099,2894395801,762070099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142585,1,'Crude Tailored Tranquil Linen Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1848485906,-272296488,1848485906,4022670808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142586,1,'Crude Tailored Tranquil Linen Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-578300150,341023013,3716667146,341023013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142587,1,'Crude Tailored Tranquil Linen Shawl','Armor',253,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1249257159,878798067,3045710137,878798067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142588,1,'Crude Tailored Tranquil Linen Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-976340216,-1504931168,3318627080,2790036128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142589,1,'Crude Tailored Tranquil Rough Linen Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,718719583,917121903,718719583,917121903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142590,1,'Crude Tailored Tranquil Rough Linen Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-944865242,-684797321,3350102054,3610169975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142591,1,'Crude Tailored Tranquil Rough Linen Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,84398509,361202684,84398509,361202684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142592,1,'Crude Tailored Tranquil Rough Linen Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-353053053,628424192,3941914243,628424192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142593,1,'Crude Tailored Tranquil Rough Linen Shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-559701882,-836504873,3735265414,3458462423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142594,1,'Crude Tailored Tranquil Rough Linen Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,780831015,650211654,780831015,650211654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142595,1,'Crude Tailored Tranquil Ruckas Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1721789632,-548987085,1721789632,3745980211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142596,1,'Crude Tailored Tranquil Ruckas Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,447811724,-1692996870,447811724,2601970426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142597,1,'Crude Tailored Tranquil Ruckas Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-735193752,-1244933077,3559773544,3050034219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142598,1,'Crude Tailored Tranquil Ruckas Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-404335271,293305926,3890632025,293305926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142599,1,'Crude Tailored Tranquil Sandcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1224667002,-652751458,1224667002,3642215838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142600,1,'Crude Tailored Tranquil Sandcloth Cap','Armor',2397,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-933205632,-547025105,3361761664,3747942191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142601,1,'Crude Tailored Tranquil Sandcloth Cuffs','Armor',1392,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,848722554,-1076360908,848722554,3218606388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142602,1,'Crude Tailored Tranquil Sandcloth Mitts','Armor',261,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-264295439,2104580287,4030671857,2104580287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142603,1,'Crude Tailored Tranquil Sandcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1115708582,-685830964,3179258714,3609136332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142604,1,'Crude Tailored Tranquil Sandcloth Shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,731601626,-1495979628,731601626,2798987668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142605,1,'Crude Tailored Tranquil Sandcloth Slippers','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1921126481,1645152586,2373840815,1645152586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142606,1,'crude tailored tranquil windcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-2005049417,465653746,2289917879,465653746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142607,1,'crude tailored tranquil windcloth cap','Armor',1506,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,2066893100,-645387894,2066893100,3649579402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142608,1,'crude tailored tranquil windcloth cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,189405701,-1096433016,189405701,3198534280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142609,1,'crude tailored tranquil windcloth mitts','Armor',1505,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-907850866,2081198851,3387116430,2081198851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142610,1,'crude tailored tranquil windcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,2009883305,-430552420,2009883305,3864414876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142611,1,'crude tailored tranquil windcloth shawl','Armor',1508,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,306657957,-1482104280,306657957,2812863016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142612,1,'crude tailored tranquil windcloth slippers','Armor',1503,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,944256419,-1460597445,944256419,2834369851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142613,1,'crude tailored tussanen robe','Armor',2551,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,14,0,14,1883034576600,0,-82721995,1441161867,4212245301,1441161867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142614,1,'crude tailored twillcloth robe','Armor',2445,NULL,0,11,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,4,0,4,1883034576600,0,1915645275,-1392803898,1915645275,2902163398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142615,1,'crude tailored waxed belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-672425248,2111658045,3622542048,2111658045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142616,1,'crude tailored waxed boots','Armor',1412,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,360833476,-52236302,360833476,4242730994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142617,1,'crude tailored waxed gloves','Armor',1414,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1566649620,-1842160765,1566649620,2452806531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142618,1,'Crude Tailored Waxed Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,1468090006,2114448030,1468090006,2114448030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142619,1,'Crude Tailored Waxed Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,-1178813814,-1375340857,3116153482,2919626439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142620,1,'Crude Tailored Waxed Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,-666493589,-692841483,3628473707,3602125813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142621,1,'Crude Tailored Waxed Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,-1396924560,-2059783304,2898042736,2235183992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142622,1,'Crude Tailored Waxed Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,-1956057184,118370207,2338910112,118370207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142623,1,'Crude Tailored Waxed Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,495545938,368306739,495545938,368306739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142624,1,'Crude Tailored Waxed Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,1687979264,1293560072,1687979264,1293560072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142625,1,'crude tailored waxed pants','Armor',1416,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-289654750,132068884,4005312546,132068884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142626,1,'crude tailored waxed shoulder pads','Armor',1417,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1012202962,-1084623,1012202962,4293882673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142627,1,'crude tailored waxed skullcap','Armor',1415,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1812480288,-114738617,2482487008,4180228679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142628,1,'crude tailored waxed tunic','Armor',1411,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,647766610,-805360540,647766610,3489606756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142629,1,'crude tailored waxed wristguards','Armor',1413,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1509809380,-1152502281,1509809380,3142465015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142630,1,'crude tailored windcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,59436734,283890316,59436734,283890316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142631,1,'crude tailored windcloth cap','Armor',1506,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1873509043,1840084672,1873509043,1840084672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142632,1,'crude tailored windcloth cuffs','Armor',1504,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1111751007,1340579143,1111751007,1340579143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142633,1,'crude tailored windcloth mitts','Armor',1505,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-2132105004,-1924215604,2162862292,2370751692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142634,1,'crude tailored windcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-271608618,1623499568,4023358678,1623499568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142635,1,'crude tailored windcloth sash','Armor',1106,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-108079052,-1554742544,4186888244,2740224752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142636,1,'crude tailored windcloth scarf','Armor',1232,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-2145715378,474556349,2149251918,474556349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142637,1,'crude tailored windcloth shawl','Armor',1508,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1531894271,1458224615,1531894271,1458224615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142638,1,'crude tailored windcloth slippers','Armor',1503,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1441564167,-1745633904,1441564167,2549333392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142639,1,'Crude Tailored Woven Augmented Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-520932823,-519676886,3774034473,3775290410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142640,1,'Crude Tailored Woven Augmented Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-1920398678,212735171,2374568618,212735171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142641,1,'Crude Tailored Woven Augmented Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-2094022398,438789590,2200944898,438789590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142642,1,'Crude Tailored Woven Augmented Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,466545615,440108492,466545615,440108492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142643,1,'Crude Tailored Woven Augmented Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,2023008093,-1910641092,2023008093,2384326204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142644,1,'Crude Tailored Woven Augmented Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197471448,0,-739315265,-769941572,3555652031,3525025724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142645,1,'Crude Tailored Woven Boiled Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1362703762,-258316623,2932263534,4036650673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142646,1,'Crude Tailored Woven Boiled Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1809391817,2112598816,1809391817,2112598816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142647,1,'Crude Tailored Woven Boiled Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1442517896,195542871,1442517896,195542871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142648,1,'Crude Tailored Woven Boiled Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,591084760,-1586565728,591084760,2708401568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142649,1,'Crude Tailored Woven Cuirboilli Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,42229355,668390113,42229355,668390113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142650,1,'Crude Tailored Woven Cuirboilli Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,455055058,374845024,455055058,374845024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142651,1,'Crude Tailored Woven Cuirboilli Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-105281651,-588575993,4189685645,3706391303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142652,1,'Crude Tailored Woven Cuirboilli Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197471448,0,-581535245,-536325311,3713432051,3758641985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142653,1,'Crude Tailored Woven Cured Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,509406029,-513035588,509406029,3781931708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142654,1,'Crude Tailored Woven Cured Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,-446614869,441871194,3848352427,441871194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142655,1,'Crude Tailored Woven Cured Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197471448,0,759245019,-763989718,759245019,3530977578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142656,1,'crude tailored woven dragonhide boots','Armor',1517,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1920498287,-1459893170,1920498287,2835074126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142657,1,'crude tailored woven dragonhide bracers','Armor',1518,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1403894016,-47161127,1403894016,4247806169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142658,1,'crude tailored woven dragonhide pants','Armor',1521,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,-1991924855,1405490600,2303042441,1405490600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142659,1,'crude tailored woven dragonhide shoulder pads','Armor',1522,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1060357954,1772726656,1060357954,1772726656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142660,1,'crude tailored woven dragonhide skullcap','Armor',1520,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,269358447,-273685818,269358447,4021281478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142661,1,'crude tailored woven dragonhide tunic','Armor',1516,NULL,0,6,2897193374,2897193374,310,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197471448,0,1097185785,-1679421480,1097185785,2615545816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142662,1,'Crude Tailored Woven Engraved Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1908881317,1695329224,1908881317,1695329224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142663,1,'Crude Tailored Woven Engraved Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1739602444,1420291189,1739602444,1420291189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142664,1,'Crude Tailored Woven Engraved Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,-1963266493,-1640926674,2331700803,2654040622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142665,1,'Crude Tailored Woven Engraved Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1572164468,197983555,1572164468,197983555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142666,1,'Crude Tailored Woven Engraved Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197471448,0,1121645619,1443981406,1121645619,1443981406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142667,1,'Crude Tailored Woven Etched Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1314634197,1125846388,1314634197,1125846388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142668,1,'Crude Tailored Woven Etched Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,931846078,-1772747660,931846078,2522219636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142669,1,'Crude Tailored Woven Etched Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1251581901,-1205414766,3043385395,3089552530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142670,1,'Crude Tailored Woven Etched Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1612294692,-21221256,1612294692,4273746040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142671,1,'Crude Tailored Woven Etched Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,2101770819,1879494370,2101770819,1879494370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142672,1,'crude tailored woven horned leather boots','Armor',1517,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-33826010,-1813107591,4261141286,2481859705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142673,1,'crude tailored woven horned leather bracers','Armor',1518,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-741912143,-851633792,3553055153,3443333504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142674,1,'crude tailored woven horned leather gloves','Armor',1519,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,328062074,-399012376,328062074,3895954920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142675,1,'crude tailored woven horned leather pants','Armor',1521,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,113640128,1758721439,113640128,1758721439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142676,1,'crude tailored woven horned leather shoulder pads','Armor',1445,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1135576939,1626033996,1135576939,1626033996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142677,1,'crude tailored woven horned leather skullcap','Armor',1520,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1394017123,-47708433,2900950173,4247258863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142678,1,'crude tailored woven horned leather tunic','Armor',1516,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-823781200,-1594626065,3471186096,2700341231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142679,1,'Crude Tailored Woven Rawhide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1896139805,-173872105,1896139805,4121095191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142680,1,'Crude Tailored Woven Rawhide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1188768147,1031992935,3106199149,1031992935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142681,1,'Crude Tailored Woven Scaled Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,93827743,2129270033,93827743,2129270033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142682,1,'Crude Tailored Woven Scaled Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-760322608,1058839843,3534644688,1058839843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142683,1,'Crude Tailored Woven Scaled Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-1580682437,-1414307653,2714284859,2880659643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142684,1,'Crude Tailored Woven Scaled Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-22385799,-2049454857,4272581497,2245512439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142685,1,'Crude Tailored Woven Scaled Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-1823828116,-1241908603,2471139180,3053058693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142686,1,'Crude Tailored Woven Scaled Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,-1772305305,-1308240583,2522661991,2986726713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142687,1,'Crude Tailored Woven Scaled Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197471448,0,915042569,1308087943,915042569,1308087943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142688,1,'Crude Tailored Woven Stonehide Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1736137759,-2026091436,2558829537,2268875860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142689,1,'Crude Tailored Woven Stonehide Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,161647689,-1599785243,161647689,2695182053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142690,1,'Crude Tailored Woven Stonehide Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,384367633,-1375992835,384367633,2918974461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142691,1,'Crude Tailored Woven Stonehide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1673099783,2080478642,1673099783,2080478642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142692,1,'Crude Tailored Woven Stonehide Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1206718496,-477472906,1206718496,3817494390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142693,1,'Crude Tailored Woven Stonehide Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,525656942,-1063449833,525656942,3231517463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142694,1,'Crude Tailored Woven Stonehide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1416011657,-1272868926,2878955639,3022098370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142695,1,'Crude Tailored Woven Strengthened Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,308774055,905599648,308774055,905599648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142696,1,'Crude Tailored Woven Strengthened Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,176905026,614536651,176905026,614536651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142697,1,'Crude Tailored Woven Strengthened Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1981940845,396293102,2313026451,396293102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142698,1,'Crude Tailored Woven Strengthened Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-379953855,-825785530,3915013441,3469181766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142699,1,'Crude Tailored Woven Strengthened Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-914154169,823345903,3380813127,823345903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142700,1,'Crude Tailored Woven Strengthened Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,561661745,115841334,561661745,115841334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142701,1,'Crude Tailored Woven Tanned Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,647737865,-1914489260,647737865,2380478036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142702,1,'Crude Tailored Woven Tanned Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-576295953,1994321842,3718671343,1994321842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142703,1,'Crude Tailored Woven Tanned Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,361132447,-1090587198,361132447,3204380098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142704,1,'Crude Tailored Woven Waxed Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,-273784804,-1089308897,4021182492,3205658399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142705,1,'Crude Tailored Woven Waxed Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197471448,0,663648876,1999793519,663648876,1999793519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142706,1,'Crude Valefolk Shawl','Armor',1508,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,24,0,24,1883034576600,0,2054215370,987809334,2054215370,987809334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142707,1,'Cruel Cube of Deflection','Armor',1211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1467313005,1104220258,2827654291,1104220258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142708,1,'Cruel Innovator''s Ring','Armor',2234,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-439103199,-1101228310,3855864097,3193738986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142709,1,'Cruel Trinket of Treachery','Armor',2142,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-160059843,-2102366618,4134907453,2192600678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142710,1,'Crumble Crusted Leggings','Armor',256,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1837105152,0,1116479812,56212002,1116479812,56212002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142711,1,'Crumbled Shale Spaulders','Armor',3060,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,565070592,-1951294980,565070592,2343672316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142712,1,'Crundom Gloves','Armor',2747,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,684378753,81419461,684378753,81419461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142713,1,'Crundom Helm','Armor',3062,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1294287348,1465598674,3000679948,1465598674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142714,1,'Crusader''s Argent Barbute','Armor',2743,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-134280705,462199060,4160686591,462199060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142715,1,'Crusader''s Argent Cuirass','Armor',2744,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,777821168,-1037104357,777821168,3257862939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142716,1,'Crusader''s Argent Flared Spaulders','Armor',2751,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1202343612,1491883373,3092623684,1491883373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142717,1,'Crusader''s Argent Gauntlets','Armor',2740,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,949535527,1964873271,949535527,1964873271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142718,1,'Crusader''s Argent Greaves','Armor',2750,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1169922569,-1446507806,1169922569,2848459490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142719,1,'Crusader''s Argent Gussets','Armor',2746,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,12020158,-322635435,12020158,3972331861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142720,1,'Crusader''s Argent Sabatons','Armor',2749,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1537575875,1821492131,1537575875,1821492131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142721,1,'Crusader''s Argent Spaulders','Armor',2751,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1079769152,232697168,1079769152,232697168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142722,1,'Crusader''s Helm of Rovellan','Armor',2858,NULL,0,4,4294967295,4294967295,0,10,'Rovellan''s heroic charge is less remembered than the famous style of helmet his crusaders wore.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-623425915,-1131002801,3671541381,3163964495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142723,1,'Crusading Bangle','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,100,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206158431744,0,-238242083,-1462539807,4056725213,2832427489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142724,1,'Crusading Cloak','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,100,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206158431744,0,513947339,-1304420937,513947339,2990546359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142725,1,'Crusading Earring','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,100,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206158431744,0,-922063196,-432271876,3372904100,3862695420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142726,1,'Crushbone Centurion Belt','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,1851238891,-1326871569,1851238891,2968095727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142727,1,'Crushbone Ceremonial Boots','Armor',497,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,26136,0,219249177,-1809479506,219249177,2485487790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142728,1,'Crushbone Ceremonial Bracers','Armor',500,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197471448,0,717756441,-755029406,717756441,3539937890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142729,1,'Crushbone Ceremonial Breastplate','Armor',1551,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,26136,0,602724492,-1688464139,602724492,2606503157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142730,1,'Crushbone Ceremonial Gloves','Armor',495,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,26136,0,-1524952090,-259587781,2770015206,4035379515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142731,1,'Crushbone Ceremonial Leggings','Armor',496,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,26136,0,1210287880,-1895032690,1210287880,2399934606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142732,1,'Crushbone Ceremonial Pauldrons','Armor',493,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,26136,0,-2138613574,-2070195920,2156353722,2224771376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142733,1,'Crushbone Chain Boots','Armor',1608,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,1432817993,1963604196,1432817993,1963604196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142734,1,'Crushbone Chain Coif','Armor',1632,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1881197274648,0,466502005,2110048538,466502005,2110048538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142735,1,'Crushbone Chain Leggings','Armor',1612,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,468766597,-1122663528,468766597,3172303768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142736,1,'Crushbone Chain Mitts','Armor',1610,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,-500197931,-1035813768,3794769365,3259153528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142737,1,'Crushbone Chain Sleeves','Armor',1613,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,2037264857,544557948,2037264857,544557948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142738,1,'Crushbone Chain Tunic','Armor',1607,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,1719325407,1175976818,1719325407,1175976818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142739,1,'Crushbone Chain Wrists','Armor',1637,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,1649910054,-904916134,1649910054,3390051162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142740,1,'Crushbone Chainmail Tunic','Armor',1411,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,-303020456,344506735,3991946840,344506735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142741,1,'Crushbone Conscript Helmet','Armor',1415,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197274648,0,-2127116009,962135853,2167851287,962135853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142742,1,'Crushbone Emissary Garment','Armor',2445,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1883034576600,0,-938911575,-685274681,3356055721,3609692615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142743,1,'Crushbone Fighting Band','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,207779493,-645949118,207779493,3649018178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142744,1,'Crushbone Insignia Hoop','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1117918924,-1846608925,3177048372,2448358371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142745,1,'Crushbone Insignia Stud','Armor',968,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-2134811747,-1401796278,2160155549,2893171018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142746,1,'Crushbone Jubilee Bracers','Armor',1581,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243785752,0,1774281559,1415473041,1774281559,1415473041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142747,1,'Crushbone Jubilee Earring','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-961622260,787055814,3333345036,787055814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142748,1,'Crushbone Legionnaire Cloak','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,6281081087704,0,-1341370948,1740836220,2953596348,1740836220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142749,1,'Crushbone Legionnaire Mantle','Armor',493,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1881197248512,0,1650951744,1267097141,1650951744,1267097141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142750,1,'Crushbone Legionnaire Pauldrons','Armor',1557,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,26136,0,-1795070683,1507283534,2499896613,1507283534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142751,1,'Crushbone Legionnaire Shoulderpads','Armor',221,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,196800,0,761940460,-1772111308,761940460,2522855988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142752,1,'Crushbone Legionnaire Sleeves','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1837105152,0,-1173760624,-1706053125,3121206672,2588914171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142753,1,'Crushbone Legionnaire Wraps','Armor',494,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,192,0,811558823,139365086,811558823,139365086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142754,1,'Crushbone Oracle Bracers','Armor',1413,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,-828761253,1858019655,3466206043,1858019655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142755,1,'Crushbone Oracle Cloak','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,355152417,-836342398,355152417,3458624898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142756,1,'Crushbone Plate Barbute','Armor',2743,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,830,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-552540410,-305073915,3742426886,3989893381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142757,1,'Crushbone Plate Breastplate','Armor',1635,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,830,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-631129316,-749580802,3663837980,3545386494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142758,1,'Crushbone Plate Gauntlets','Armor',2747,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,830,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1168867773,1705880081,3126099523,1705880081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142759,1,'Crushbone Plate Greaves','Armor',2748,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,830,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1834251504,1603560179,1834251504,1603560179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142760,1,'Crushbone Plate Sabatons','Armor',2749,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,830,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1611911531,114802489,2683055765,114802489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142761,1,'Crushbone Plate Spaulders','Armor',2745,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,830,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1030273756,493785462,3264693540,493785462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142762,1,'Crushbone Ringmail Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,528,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-1747699743,-482977777,2547267553,3811989519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142763,1,'Crushbone Ringmail Bracers','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,528,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-20917180,-483393011,4274050116,3811574285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142764,1,'Crushbone Ringmail Coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,528,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,464640211,1208790096,464640211,1208790096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142765,1,'Crushbone Ringmail Gloves','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,528,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,384281733,1361150357,384281733,1361150357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142766,1,'Crushbone Ringmail Leggings','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,528,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1563271821,1378921327,1563271821,1378921327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142767,1,'Crushbone Ringmail Mantle','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,528,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-775752127,-1778066607,3519215169,2516900689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142768,1,'Crushbone Ringmail Tunic','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,528,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-1530268553,-802448487,2764698743,3492518809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142769,1,'Crushbone Thaumaturgist Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-2112886292,-1101954483,2182081004,3193012813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142770,1,'Crushbone Wartooth','Armor',2211,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,910673416,-429422177,910673416,3865545119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142771,1,'Crushbone Woven Bracers','Armor',1525,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1883034576600,0,1493103647,-1897936053,1493103647,2397031243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142772,1,'Crushed Diamond Earring','Armor',3475,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1662413234,-2093744962,2632554062,2201222334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142773,1,'Crushinator''s Hollowed Core','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1856807085,-1953777013,1856807085,2341190283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142774,1,'Crushing Clamp Pauldrons','Armor',1697,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,12496548,1572129675,12496548,1572129675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142775,1,'Crushing Stone Belt','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1047981504,-1255591842,1047981504,3039375454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142776,1,'Crushstone Necklace','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,5,0,5,6281081087704,0,-518447918,603472092,3776519378,603472092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142777,1,'Crushzem''s Ring of Crushing','Armor',606,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1110320263,-36593083,1110320263,4258374213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142778,1,'Crusty Chain Boots','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6279243785752,0,877485805,1229674386,877485805,1229674386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142779,1,'Cryomantic Bracers','Armor',2746,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1634217775,953849421,2660749521,953849421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142780,1,'Cryomantic Cuirass','Armor',2744,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-484308613,1164922855,3810658683,1164922855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142781,1,'Cryomantic Gauntlets','Armor',2740,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-17908303,-1130022321,4277058993,3164944975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142782,1,'Cryomantic Greaves','Armor',2750,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2000353150,780684830,2294614146,780684830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142783,1,'Cryomantic Helm','Armor',2743,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1636427035,1034581341,2658540261,1034581341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142784,1,'Cryomantic Sabatons','Armor',2749,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,553824249,-669172272,553824249,3625795024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142785,1,'Cryomantic Spaulders','Armor',2751,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2043836714,-999947992,2251130582,3295019304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142786,1,'Cryosilk Cap','Armor',3366,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,542791620,-1086851392,542791620,3208115904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142787,1,'Crypt Beetle Leggings','Armor',1486,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1248548831,-1803226964,3046418465,2491740332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142788,1,'Crypt Marker','Armor',371,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1704463668,1281423544,2590503628,1281423544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142789,1,'Crypt Master Gloves','Armor',3077,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-21285343,-702686711,4273681953,3592280585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142790,1,'Crypt Spaulders','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1375591157,51949804,1375591157,51949804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142791,1,'Crypt Stone','Armor',371,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,165621979,-663311237,165621979,3631656059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142792,1,'Crypt Walker Shoes','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,763812185,129229149,763812185,129229149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142793,1,'Cryptic Boots','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1023753027,337654927,1023753027,337654927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142794,1,'Cryptic Metallic Coat','Armor',1600,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,1645949475,-2114264661,1645949475,2180702635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142795,1,'Cryptic Metallic Cuirass','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,1775770554,-58853909,1775770554,4236113387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142796,1,'Cryptic Metallic Robe','Armor',2446,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1283227359,683844192,3011739937,683844192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142797,1,'Cryptic Pants','Armor',1430,NULL,0,9,2897193374,2897193374,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-969350491,-283251351,3325616805,4011715945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142798,1,'Cryptic Reinforced Tunic','Armor',1425,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-725241510,-1684571423,3569725786,2610395873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142799,1,'Cryptmaster''s Armguards','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-447832831,243572242,3847134465,243572242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142800,1,'Cryptshadow Skullcap','Armor',1429,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,985067308,2145543399,985067308,2145543399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142801,1,'Cryptstalker Helm','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,-600871799,545832289,3694095497,545832289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142802,1,'Crysta Everling''s Boots of Inquisiton ','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,-871264636,267690154,3423702660,267690154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142803,1,'Crysta Everling''s Breastplate of Inquisiton ','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,501838846,-1439600776,501838846,2855366520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142804,1,'Crysta Everling''s Legplates of Inquisiton ','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,-254475869,-41654577,4040491427,4253312719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142805,1,'Crystal Anchored Band','Armor',2235,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1388344533,2114159800,2906622763,2114159800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142806,1,'Crystal Beaded Gloves','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,533439043,-17850095,533439043,4277117201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142807,1,'Crystal covered tunic','Armor',1635,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-935706347,2139285184,3359260949,2139285184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142808,1,'Crystal Drop Earrings','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1824897860,-1760339443,2470069436,2534627853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142809,1,'Crystal Earring of the Stars','Armor',2218,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,811843341,-837922744,811843341,3457044552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142810,1,'crystal embedded earring','Armor',583,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,12,0,12,6281081087704,0,2058362815,2032803067,2058362815,2032803067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142811,1,'crystal embedded ring','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,12,0,12,6281081087704,0,-2003229965,-2041423791,2291737331,2253543505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142812,1,'Crystal Gift','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,272,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,556103334,952973265,556103334,952973265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142813,1,'Crystal Kromzek Trinket','Armor',2242,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1176751593,-120769787,3118215703,4174197509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142814,1,'Crystal of Earth','Armor',2930,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,522391253,-1395378951,522391253,2899588345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142815,1,'Crystal of Energy','Armor',2922,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,334779463,564121502,334779463,564121502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142816,1,'Crystal of Fire','Armor',2917,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1885641441,517695463,2409325855,517695463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142817,1,'Crystal of Haunted Visions','Armor',1180,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1550710144,1997203269,2744257152,1997203269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142818,1,'Crystal of Life','Armor',2945,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-829926866,1606963414,3465040430,1606963414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142819,1,'Crystal of Poison','Armor',2920,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,2106668191,1341828934,2106668191,1341828934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142820,1,'Crystal of Unknown Auras','Armor',1124,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-234837578,1726501005,4060129718,1726501005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142821,1,'Crystal of Water','Armor',2938,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1355453201,482498243,2939514095,482498243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142822,1,'Crystal of Wind','Armor',2927,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279242186752,0,-162645970,1728985814,4132321326,1728985814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142823,1,'Crystal ring','Armor',2236,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-1406802891,-1285557100,2888164405,3009410196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142824,1,'Crystal Ring of Speed','Armor',600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,683777800,2060505152,683777800,2060505152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142825,1,'Crystal Spider Amulet','Armor',3448,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-689872741,1486508824,3605094555,1486508824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142826,1,'Crystal Studded Band of Gall','Armor',554,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,202012781,2081234831,202012781,2081234831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142827,1,'Crystal Studded Band of Gall','Armor',554,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,827569197,2081234831,827569197,2081234831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142828,1,'Crystal Studded Pauldrons','Armor',1571,NULL,0,1,241174330,241174330,265,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,709256323,530871184,709256323,530871184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142829,1,'Crystal-beaded Belt','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1272366400,827872302,3022600896,827872302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142830,1,'Crystal-Embedded Handwraps','Armor',1435,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1881195677400,0,-331495506,656348003,3963471790,656348003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142831,1,'crystalized aqueous blouse','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2047204289,410635364,2247763007,410635364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142832,1,'crystalized aqueous cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-338987563,453911678,3955979733,453911678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142833,1,'crystalized aqueous cowl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-141984880,-1233271647,4152982416,3061695649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142834,1,'crystalized aqueous cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-514085745,-1329309686,3780881551,2965657610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142835,1,'crystalized aqueous mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,603127044,1919748481,603127044,1919748481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142836,1,'crystalized aqueous pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,234228221,672867383,234228221,672867383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142837,1,'crystalized aqueous slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,214270675,-77860475,214270675,4217106821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142838,1,'Crystalized Elemental Circlet','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,831702848,-786537504,831702848,3508429792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142839,1,'Crystalized Gnoll Eye Ring','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-345184962,203144256,3949782334,203144256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142840,1,'Crystalized Leggings of Faroth Mal','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243982552,0,2085373319,82819225,2085373319,82819225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142841,1,'Crystalized Noxious Circlet','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,780184952,1367055028,780184952,1367055028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142842,1,'Crystalized Prismatic Circlet','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1724657022,-127804139,1724657022,4167163157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142843,1,'Crystalized Ravager Rage','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,255037161,1027718158,255037161,1027718158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142844,1,'Crystalized Soul Circlet','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-158645619,1389650037,4136321677,1389650037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142845,1,'Crystalized Soul Earrings','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,-1116314175,458610374,3178653121,458610374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142846,1,'Crystalline Chainmail Coif','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243785752,0,-541540012,248669519,3753427284,248669519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142847,1,'Crystalline Chainmail Gloves','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,-582801292,2126754753,3712166004,2126754753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142848,1,'Crystalline Chainmail Mantle','Armor',1641,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-1049914364,-1176049403,3245052932,3118917893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142849,1,'Crystalline Channeled Band','Armor',598,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,532627687,1068143256,532627687,1068143256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142850,1,'Crystalline Earring of the Underfoot','Armor',393,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1944896691,766574193,2350070605,766574193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142851,1,'Crystalline Earring of the Underfoot','Armor',393,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,507783413,766574193,507783413,766574193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142852,1,'Crystalline Earrings','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1016102663,-834495801,3278864633,3460471495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142853,1,'Crystalline Flowing Cloak','Armor',2726,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,745621267,238405533,745621267,238405533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142854,1,'Crystalline Gem Flecked Fragment','Armor',2918,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-726851433,-2115843073,3568115863,2179124223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142855,1,'Crystalline Prism of Light','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-617620870,-129866355,3677346426,4165100941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142856,1,'crystalline rock shard earrings','Armor',583,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,762656880,-899298350,762656880,3395668946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142857,1,'Crystalline Setting','Armor',595,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1295148880,382343578,1295148880,382343578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142858,1,'Crystalline Spiked Choker','Armor',584,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,419618197,-1598393296,419618197,2696574000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142859,1,'Crystalline Tentacle Waistband','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,1936262238,329129609,1936262238,329129609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142860,1,'Crystalline Woven Gloves','Armor',1519,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-374734550,-809455483,3920232746,3485511813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142861,1,'Crystalline Woven Wristguards','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,-1336158056,1635529970,2958809240,1635529970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142862,1,'Crystalline Wrist Wrap','Armor',384,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,453470105,542159384,453470105,542159384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142863,1,'Crystallized Acid Bracer','Armor',1539,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,710828027,1284064800,710828027,1284064800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142864,1,'Crystallized Blood Earstud','Armor',2216,NULL,0,9,4294967295,4294967295,0,10,'Diaku blood is thick. Like tar in the winter. This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-985717041,-1649622363,3309250255,2645344933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142865,1,'Crystallized Essence of the Void Caster','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,86411383,1854326303,86411383,1854326303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142866,1,'Crystallized Essence of the Void Mender','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1962501109,525938077,1962501109,525938077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142867,1,'Crystallized Essence of the Void Stalker','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1002778641,-2026338613,3292188655,2268628683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142868,1,'Crystallized Essence of the Void Striker','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-727395697,-1750688853,3567571599,2544278443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142869,1,'Crystallized Eye Pendant','Armor',3453,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,232823562,-366748668,232823562,3928218628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142870,1,'Crystallized gloves','Armor',1708,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6279243785752,0,-1193862706,1020033668,3101104590,1020033668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142871,1,'Crystallized headband','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,-1876387503,-1334204541,2418579793,2960762755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142872,1,'Crystallized Mana Chain','Armor',2141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1956995924,-476561492,1956995924,3818405804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142873,1,'Crystallized Miniature Mining Pick','Armor',3186,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,553720297,-545737741,553720297,3749229555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142874,1,'Crystallized Rain Drops','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1401012999,-1230233831,1401012999,3064733465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142875,1,'Crystallized Shadow Ceremonial Chainmail Cuirass','Armor',3631,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-226249689,383551188,4068717607,383551188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142876,1,'Crystallized Shadow Ceremonial Chainmail Gauntlets','Armor',3634,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-1691778213,-1435076904,2603189083,2859890392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142877,1,'Crystallized Shadow Ceremonial Chainmail Greaves','Armor',3628,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-1200876615,2101053229,3094090681,2101053229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142878,1,'Crystallized Shadow Ceremonial Chainmail Gussets','Armor',3633,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1664899163,943158426,2630068133,943158426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142879,1,'Crystallized Shadow Ceremonial Chainmail Helm','Armor',3627,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-640533066,998731427,3654434230,998731427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142880,1,'Crystallized Shadow Ceremonial Chainmail Sabatons','Armor',3632,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-1903811684,1738469135,2391155612,1738469135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142881,1,'Crystallized Shadow Ceremonial Chainmail Vambraces','Armor',3636,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,478931455,406864103,478931455,406864103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142882,1,'Crystallized Shadow Ceremonial Plate Cuirass','Armor',3640,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,700827287,583450334,700827287,583450334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142883,1,'Crystallized Shadow Ceremonial Plate Gauntlets','Armor',3637,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,1712099872,2023428822,1712099872,2023428822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142884,1,'Crystallized Shadow Ceremonial Plate Greaves','Armor',3635,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,1162412738,1226948391,1162412738,1226948391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142885,1,'Crystallized Shadow Ceremonial Plate Gussets','Armor',3633,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-617896257,204295312,3677071039,204295312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142886,1,'Crystallized Shadow Ceremonial Plate Helm','Armor',3643,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,610884508,436589011,610884508,436589011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142887,1,'Crystallized Shadow Ceremonial Plate Sabatons','Armor',3639,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,1438667052,-2021712855,1438667052,2273254441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142888,1,'Crystallized Shadow Ceremonial Plate Spaulders','Armor',3642,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-508626812,5777841,3786340484,5777841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142889,1,'Crystallized Shadow Dust','Armor',3481,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,675827379,665910732,675827379,665910732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142890,1,'Crystallized Shadowsilk Gloves','Armor',3626,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,39921313,2038864066,39921313,2038864066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142891,1,'Crystallized Shadowsilk Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,1105485979,-1943683364,1105485979,2351283932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142892,1,'Crystallized Shadowsilk Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-1450686492,-1943683364,2844280804,2351283932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142893,1,'Crystallized Shadowsilk Robe','Armor',3630,NULL,0,7,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,80,0,80,6281081087704,0,-1211834865,1898465276,3083132431,1898465276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142894,1,'Crystallized Tear','Armor',1196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,978699428,1348553476,978699428,1348553476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142895,1,'Crystallized Thought Earrings','Armor',3469,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1373468280,1440999547,1373468280,1440999547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142896,1,'Crystalshard Necklace','Armor',576,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,129105372,1970866885,129105372,1970866885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142897,1,'Cube of Acid','Armor',2920,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,492743161,-2089218032,492743161,2205749264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142898,1,'Cuff of Compassion','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-135008034,-1390547412,4159959262,2904419884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142899,1,'Cuff of Crystalline Dominion','Armor',3462,NULL,0,9,2072844078,2072844078,1,10,'Mine goes to eleven...',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,55296,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1827891699,399505535,2467075597,399505535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142900,1,'Cuff of Frosted Flesh','Armor',3279,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,86,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-124017180,394123597,4170950116,394123597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142901,1,'Cuff of the Eternal Warlord','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,151833131,1599497608,151833131,1599497608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142902,1,'Cuff of the Stormscholar','Armor',2137,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,26,0,26,6281081087704,0,-2108014531,2016363127,2186952765,2016363127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142903,1,'Cufflinks of Elemental Command','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1912231446,-852918728,1912231446,3442048568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142904,1,'Cuffs of Acerbic Defense','Armor',2200,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,-1058430801,-424140915,3236536495,3870826381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142905,1,'Cuffs of Brutal Sundering','Armor',3071,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,801372232,108473540,801372232,108473540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142906,1,'Cuffs of Chillwinds','Armor',494,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,1698044489,62197220,1698044489,62197220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142907,1,'Cuffs of Coercion','Armor',3226,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,356,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,134217728,0,1012684557,742265690,1012684557,742265690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142908,1,'Cuffs of Construct Binding','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,-629482982,-2040103379,3665484314,2254863917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142909,1,'Cuffs of Cunning','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,1688142513,1691529784,1688142513,1691529784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142910,1,'Cuffs of Dark Arts','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,394,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16777216,0,-1312270575,1809008423,2982696721,1809008423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142911,1,'Cuffs of Definitive Power','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1953364759,540820902,1953364759,540820902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142912,1,'Cuffs of Delusional Power','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-1848055625,382207545,2446911671,382207545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142913,1,'Cuffs of Dissidence','Armor',2884,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1363909831,204547029,1363909831,204547029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142914,1,'Cuffs of Elemental Fascination','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,250,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,2016509523,150275612,2016509523,150275612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142915,1,'Cuffs of Ethereal Foci','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1837105152,0,-1848032036,1126830557,2446935260,1126830557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142916,1,'Cuffs of Ethereal Focus','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-727976284,-681903709,3566991012,3613063587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142917,1,'Cuffs of Fixed Attention','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2021175240,-687278638,2273792056,3607688658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142918,1,'Cuffs of Flowing Rime','Armor',488,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-484537291,21475422,3810430005,21475422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142919,1,'Cuffs of Flowing Satin','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1471238098,1632543152,1471238098,1632543152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142920,1,'Cuffs of Force','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,906,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,134217728,0,-1059150899,575416289,3235816397,575416289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142921,1,'Cuffs of Foreboding Contention','Armor',1483,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837301952,0,1565291458,-2085625391,1565291458,2209341905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142922,1,'Cuffs of Glowing Scales','Armor',506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1864916963,1731973936,2430050333,1731973936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142923,1,'Cuffs of Grave Reckoning','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,582,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,476349849,298843866,476349849,298843866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142924,1,'Cuffs of Greater Skyshrine','Armor',3633,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1830383749,-378557694,1830383749,3916409602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142925,1,'Cuffs of Growing vines','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-787328492,1265027903,3507638804,1265027903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142926,1,'Cuffs of Hamslamming','Armor',1519,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,2027247717,-1761628555,2027247717,2533338741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142927,1,'Cuffs of Illumination','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,124,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,67108864,0,-718014001,-1780553977,3576953295,2514413319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142928,1,'Cuffs of Illusory Vexation','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,474,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,67108864,0,-740599508,237639331,3554367788,237639331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142929,1,'Cuffs of Incantations','Armor',1616,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,58,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,536870912,0,678032699,-1062803308,678032699,3232163988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142930,1,'Cuffs of Insight','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1951422453,1953415158,2343544843,1953415158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142931,1,'Cuffs of Insult','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,528284938,1034204007,528284938,1034204007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142932,1,'Cuffs of Jarring Impact','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,336,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16777216,0,-241934305,1093897557,4053032991,1093897557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142933,1,'Cuffs of Jarring Impact','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,690,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,16777216,0,-1323886258,1093897557,2971081038,1093897557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142934,1,'Cuffs of Malevolence','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1348662299,362316947,1348662299,362316947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142935,1,'Cuffs of Mythic Convocation','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,71223838,-464116898,71223838,3830850398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142936,1,'Cuffs of Nexus Disruption','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,466,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,498183670,135213122,498183670,135213122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142937,1,'Cuffs of Opulent Splendor','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,67108864,0,1831857793,-377597482,1831857793,3917369814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142938,1,'Cuffs of Rage','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,-2003265474,1157822000,2291701822,1157822000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142939,1,'Cuffs of Reaching Vines','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,33276850,-1029304899,33276850,3265662397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142940,1,'Cuffs of Resolve','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-288844979,-323016687,4006122317,3971950609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142941,1,'Cuffs of Ro ','Armor',1707,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-175117275,-1416512267,4119850021,2878455029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142942,1,'Cuffs of Runed Silk','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,826,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,536870912,0,-678017420,772244342,3616949876,772244342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142943,1,'Cuffs of Runed Silk','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,30,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,536870912,0,-1089358209,772244342,3205609087,772244342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142944,1,'Cuffs of Sepulchral Judgment','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,248,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,44385586,-1091493324,44385586,3203473972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142945,1,'Cuffs of Shimmering Hues','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,614,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,-1568201352,-30536784,2726765944,4264430512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142946,1,'Cuffs of Silent Incantations','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,84,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,536870912,0,162370929,-186169431,162370929,4108797865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142947,1,'Cuffs of Spectral Coercion','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,452,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,-466737241,1592405112,3828230055,1592405112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142948,1,'Cuffs of Spirit Siphoning','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,546,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1073741824,0,-534757179,594403516,3760210117,594403516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142949,1,'Cuffs of Subversion','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1913377378,-1297728472,2381589918,2997238824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142950,1,'Cuffs of Summoning Earth','Armor',1483,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837301952,0,177755358,-1126358683,177755358,3168608613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142951,1,'Cuffs of Systematic Blight','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,894,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1073741824,0,-1747596780,-294690979,2547370516,4000276317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142952,1,'Cuffs of Systematic Blight','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,328,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,1073741824,0,186261292,-294690979,186261292,4000276317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142953,1,'Cuffs of Temporal Foresight','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,170,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8388608,0,-1208914172,-903151366,3086053124,3391815930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142954,1,'Cuffs of the Bitter Wind','Armor',3066,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,320672249,1847424317,320672249,1847424317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142955,1,'Cuffs of the Bloodmagus','Armor',1504,NULL,0,4,3539032716,3539032716,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,1883034576600,0,1981303079,-743292337,1981303079,3551674959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142956,1,'Cuffs of the Cliff Golem','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1883034576600,0,-1123107074,-664037057,3171860222,3630930239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142957,1,'Cuffs of the Concussive','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,302,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,8388608,0,-962239148,920310543,3332728148,920310543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142958,1,'Cuffs of the Concussive','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,104,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8388608,0,-2016314195,920310543,2278653101,920310543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142959,1,'Cuffs of the Cutthroat','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-307717931,-88563479,3987249365,4206403817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142960,1,'Cuffs of the Desert Savant','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6281081087704,0,498928379,-1805602970,498928379,2489364326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142961,1,'Cuffs of the Durus Clan','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1107269571,262782043,1107269571,262782043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142962,1,'Cuffs of the Enlightening','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,118,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,67108864,0,-797834352,277323493,3497132944,277323493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142963,1,'Cuffs of the Enticing','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,352,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,134217728,0,716697719,-1152301298,716697719,3142665998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142964,1,'Cuffs of the Eternal Battlefield','Armor',2396,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1757545549,-2016134799,1757545549,2278832497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142965,1,'Cuffs of the Grove','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1883034576600,0,-1305451028,-2032410669,2989516268,2262556627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142966,1,'Cuffs of the Irate Iksar','Armor',3226,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1265862655,2034367417,3029104641,2034367417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142967,1,'Cuffs of the Jungle Fighter','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-884469051,-1769983944,3410498245,2524983352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142968,1,'Cuffs of the Magician','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,366,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,536870912,0,1217111019,-436537332,1217111019,3858429964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142969,1,'Cuffs of the Manticore','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,-1348274809,-675283200,2946692487,3619684096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142970,1,'Cuffs of the Meridian','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,134217728,0,-1414910469,-545687666,2880056827,3749279630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142971,1,'Cuffs of the Netherealm','Armor',3226,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,278,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16777216,0,-1673188350,1113041665,2621778946,1113041665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142972,1,'Cuffs of the Occultist','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,800,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16777216,0,-206989820,1676668873,4087977476,1676668873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142973,1,'Cuffs of the Orclord','Armor',1490,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-426041141,797175868,3868926155,797175868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142974,1,'Cuffs of the Polliwog Protector','Armor',2198,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1545990367,-1172585549,2748976929,3122381747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142975,1,'Cuffs of the Seductress','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,973854820,1312722886,973854820,1312722886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142976,1,'Cuffs of the Spell Spinner','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-94273352,1043949257,4200693944,1043949257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142977,1,'Cuffs of the Terrible','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,2113516696,2013162468,2113516696,2013162468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142978,1,'Cuffs of the Ursine Threat','Armor',1413,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1837105152,0,584579560,2051982745,584579560,2051982745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142979,1,'Cuffs of the Vault Mage','Armor',1392,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1848472304,299336737,2446494992,299336737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142980,1,'Cuffs of the Venerated','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,604431809,1780771553,604431809,1780771553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142981,1,'Cuffs of the Zenith','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,732,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,134217728,0,1433082709,-845001932,1433082709,3449965364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142982,1,'Cuffs of the Zenith','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,198,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,134217728,0,333134549,-845001932,333134549,3449965364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142983,1,'Cuffs of Torsis','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,289070184,-525405789,289070184,3769561507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10142984,1,'Cuffs of Visionary Being','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1268314639,611590857,1268314639,611590857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142985,1,'Cuffs of Woven Screams','Armor',1490,NULL,0,5,3539032716,3539032716,265,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1883034576600,0,1660301268,1785969332,1660301268,1785969332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142986,1,'Cuirass of Confrontation','Armor',2449,NULL,0,5,241174330,241174330,260,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,1629016727,1318643309,1629016727,1318643309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142987,1,'Cuirass of Crush','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-289533720,-1080594918,4005433576,3214372378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142988,1,'Cuirass of Divine Equilibrium','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,223070992,-688565789,223070992,3606401507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142989,1,'Cuirass of Echoing Pain','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-862554388,-1866983308,3432412908,2427983988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142990,1,'Cuirass of Fortitude','Armor',1705,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,9240,0,1680658704,-621411546,1680658704,3673555750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142991,1,'Cuirass of Frenzied Wrath','Armor',2905,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,244,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16,0,988968745,-380980385,988968745,3913986911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142992,1,'Cuirass of Grim Reproach','Armor',2905,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,316,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,512,0,-1631188363,-47566496,2663778933,4247400800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142993,1,'Cuirass of Hatred','Armor',1705,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1529142301,-162159141,1529142301,4132808155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142994,1,'Cuirass of Innoruuk''s Chosen','Armor',2744,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1918309224,-854436988,2376658072,3440530308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142995,1,'Cuirass of Molten Rock','Armor',3613,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-999457219,-997343262,3295510077,3297624034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142996,1,'Cuirass of Perpetuity','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,280374350,-1675848324,280374350,2619118972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142997,1,'Cuirass of Protection','Armor',0,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,26136,0,-1951099860,131455111,2343867436,131455111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10142998,1,'Cuirass of Rigorous Striking','Armor',2400,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1199927790,-1977345435,3095039506,2317621861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10142999,1,'Cuirass of Shadowfire','Armor',1726,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,1790254084,17636659,1790254084,17636659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143000,1,'Cuirass of the Acrimonious','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,26136,0,533873940,910438761,533873940,910438761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143001,1,'Cuirass of the Angelic Soul','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,296,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1024,0,-951775584,661298810,3343191712,661298810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143002,1,'Cuirass of the Angelic Soul','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,172,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1024,0,912529695,661298810,912529695,661298810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143003,1,'Cuirass of the Ardent Blessing','Armor',2905,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,876,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1024,0,-414962436,42413736,3880004860,42413736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143004,1,'Cuirass of the Banished','Armor',2449,NULL,0,5,241174330,241174330,240,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,26136,0,945525503,424565353,945525503,424565353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143005,1,'Cuirass of the Caertaxian Assassin','Armor',1516,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,1881197274648,0,1013570841,-1970116131,1013570841,2324851165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143006,1,'Cuirass of the Connoisseur','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197471448,0,-1864373385,-1465420826,2430593911,2829546470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143007,1,'Cuirass of the Cuisinier','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1301377389,489073549,1301377389,489073549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143008,1,'Cuirass of the Dar Assassin','Armor',3075,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1655722297,56369014,2639244999,56369014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143009,1,'Cuirass of the Daywalker','Armor',1684,NULL,0,9,241174330,241174330,290,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,58,0,58,26136,0,-2097878862,-469471127,2197088434,3825496169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143010,1,'Cuirass of the Djinn','Armor',1593,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,-114319803,335850181,4180647493,335850181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143011,1,'Cuirass of the Doomguard','Armor',2905,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,42,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8,0,-1978535438,157070326,2316431858,157070326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143012,1,'Cuirass of the Enforcer','Armor',1712,NULL,0,2,241174330,241174330,230,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,26136,0,1572639099,-957519487,1572639099,3337447809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143013,1,'Cuirass of the Gazer','Armor',1467,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197274648,0,-1890769371,1831915449,2404197925,1831915449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143014,1,'Cuirass of the Ghoul Knight','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-2096564732,1071587250,2198402564,1071587250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143015,1,'Cuirass of the Gold Hoarder','Armor',3064,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,687044647,1207785326,687044647,1207785326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143016,1,'Cuirass of the High Priest','Armor',2905,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-282877506,-1063259084,4012089790,3231708212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143017,1,'Cuirass of the High Priestess','Armor',1635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-968759453,-1342118760,3326207843,2952848536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143018,1,'Cuirass of the Hold','Armor',2,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1059687093,-733353350,1059687093,3561613946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143019,1,'Cuirass of the Jarsath','Armor',3668,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,-1128424276,206818579,3166543020,206818579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143020,1,'Cuirass of the Matriarch','Armor',1537,NULL,0,5,241174330,241174330,240,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,26136,0,438649063,57172830,438649063,57172830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143021,1,'Cuirass of the Mazewalker','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,946828942,-1215309760,946828942,3079657536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143022,1,'Cuirass of the Metallica Supreme','Armor',1705,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,1957807518,506748498,1957807518,506748498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143023,1,'Cuirass of the Overguard','Armor',2449,NULL,0,5,241174330,241174330,260,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,52,0,52,26136,0,-1488925806,-1106384853,2806041490,3188582443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143024,1,'Cuirass of the Ruinous','Armor',1705,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16920,0,823528033,-326720703,823528033,3968246593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143025,1,'Cuirass of the Saracen','Armor',1621,NULL,0,4,241174330,241174330,255,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,943505857,-1120151215,943505857,3174816081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143026,1,'Cuirass of the Shin Knight','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1573322986,-896230977,1573322986,3398736319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143027,1,'Cuirass of the Shin Protector','Armor',3362,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1700880958,1077440077,1700880958,1077440077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143028,1,'Cuirass of the Spire','Armor',1558,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1547396127,-2000301447,2747571169,2294665849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143029,1,'Cuirass of the Trueblood','Armor',1684,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,84790232,2111587043,84790232,2111587043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143030,1,'Cuirass of the Valewatcher','Armor',1698,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-578235735,34751813,3716731561,34751813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143031,1,'Cuirass of the Vanquisher','Armor',1712,NULL,0,2,241174330,241174330,250,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,26136,0,688971329,1948595721,688971329,1948595721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143032,1,'Cuirass of the Vashotan Justicar','Armor',3242,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,1981532595,250574458,1981532595,250574458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143033,1,'Cuirass of the Weaponsmith','Armor',1411,NULL,0,4,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1560,0,1536752301,1468176869,1536752301,1468176869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143034,1,'Cuirass of the Wildbeard','Armor',2894,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,26136,0,1589925645,-731883649,1589925645,3563083647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143035,1,'Cuirass of Undaunted Glory','Armor',2744,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-1011803773,-14852692,3283163523,4280114604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143036,1,'cuirboilli leather belt','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1695900368,398230535,1695900368,398230535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143037,1,'Cuirboilli Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-338344771,-1225929449,3956622525,3069037847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143038,1,'cuirboilli leather boots','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-1244906141,981751708,3050061155,981751708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143039,1,'Cuirboilli Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,566401691,-514938812,566401691,3780028484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143040,1,'Cuirboilli Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,1950789673,1108918870,1950789673,1108918870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143041,1,'cuirboilli leather gloves','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471448,0,359880323,956232036,359880323,956232036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143042,1,'Cuirboilli Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,283680091,1305482481,283680091,1305482481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143043,1,'cuirboilli leather pants','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243982552,0,1324475525,-1044803974,1324475525,3250163322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143044,1,'Cuirboilli Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-87871619,802827650,4207095677,802827650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143045,1,'cuirboilli leather shoulder pads','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197471448,0,861862994,-1846791869,861862994,2448175427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143046,1,'Cuirboilli Leather Skull Cap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,1466622795,-1844683331,1466622795,2450283965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143047,1,'cuirboilli leather skullcap','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,1780499099,866991222,1780499099,866991222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143048,1,'Cuirboilli Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-657946837,-2047865215,3637020459,2247102081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143049,1,'cuirboilli leather tunic','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197471448,0,-2033058059,161059850,2261909237,161059850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143050,1,'cuirboilli leather wristguards','Armor',1455,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,-1578651030,577264165,2716316266,577264165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143051,1,'cuirbouilli leather skullcap','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243982552,0,923283544,1553153140,923283544,1553153140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143052,1,'Culling Undead Sphere','Armor',3083,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-922141063,-1956245940,3372826233,2338721356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143053,1,'Cultist Robes','Armor',3769,NULL,0,4,2072844078,2072844078,1,10,'These are the same robes worn by the arasai cultists in Longshadow Alley.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Nobody Expects It',NULL,0,0,0,0,0,0,0,6281081087704,0,777538021,-1617028937,777538021,2677938359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143054,1,'Cultist''s White Cowl','Armor',965,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,20,0,20,6281081087704,0,1657151462,-948659668,1657151462,3346307628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143055,1,'Cummerbund of Chilling Dark Magic','Armor',985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-937828661,1715206102,3357138635,1715206102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143056,1,'Cummerbund of Decimation','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1047410633,-253089821,3247556663,4041877475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143057,1,'Cummerbund of Ferocity','Armor',2188,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,19473128,-1752308050,19473128,2542659246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143058,1,'Cummerbund of Rejuvenation','Armor',1112,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-647960078,134654307,3647007218,134654307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143059,1,'Cummerbund of Stealth','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1822324243,1887244266,1822324243,1887244266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143060,1,'Cummerbund of the Far Reach','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-685653473,-1555225555,3609313823,2739741741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143061,1,'Cummerbund of the Faydark Druid','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1182217257,-154669836,3112750039,4140297460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143062,1,'Cummerbund of the Fayhunter','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-633542750,1467265956,3661424546,1467265956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143063,1,'Cummerbund of the Flame Assassin','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,985043551,-1227431679,985043551,3067535617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143064,1,'Cummerbund of the Forest Fist','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1770709725,1645926797,2524257571,1645926797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143065,1,'Cummerbund of the Natural Caster','Armor',1102,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-350018266,-2022102216,3944949030,2272865080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143066,1,'Cummerbund of the Shadow Assassin','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,73118195,285404455,73118195,285404455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143067,1,'Cunning Arbiter Remnant','Armor',3838,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,938,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242188504,0,-668386393,-1714672703,3626580903,2580294593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143068,1,'Cunning Darkness Signet','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-472281255,-1579443553,3822686041,2715523743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143069,1,'Cunning Mind Effigy','Armor',2712,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,1409699206,-103271982,1409699206,4191695314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143070,1,'Curate''s Barbute','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,-685589256,1156273342,3609378040,1156273342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143071,1,'Curate''s Breastplate','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,766,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8192,0,181390337,1428877210,181390337,1428877210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143072,1,'Curate''s Buckle','Armor',2188,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-292994632,1826455252,4001972664,1826455252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143073,1,'Curate''s Cap','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,-120297019,1581549223,4174670277,1581549223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143074,1,'Curate''s Chausses','Armor',2433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,1886547908,-888839446,1886547908,3406127850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143075,1,'Curate''s Coif','Armor',2432,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,714726098,2107847346,714726098,2107847346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143076,1,'Curate''s Cuffs','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,633723598,-655973934,633723598,3638993362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143077,1,'Curate''s Exalted Plate Barbute','Armor',1688,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-436270293,-1789809364,3858697003,2505157932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143078,1,'Curate''s Exalted Plate Boots','Armor',1622,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,2096867704,-401222012,2096867704,3893745284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143079,1,'Curate''s Exalted Plate Gloves','Armor',2452,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,-513018201,725678259,3781949095,725678259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143080,1,'Curate''s Exalted Plate Pauldrons','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,-1556414097,-1413278156,2738553199,2881689140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143081,1,'Curate''s Exalted Wristguard','Armor',1623,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-62250602,-1702964072,4232716694,2592003224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143082,1,'Curate''s Gauntlets','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,-24926082,-1004526786,4270041214,3290440510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143083,1,'Curate''s Gauntlets','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,766,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8192,0,-1168505804,-1004526786,3126461492,3290440510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143084,1,'Curate''s Gloves','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,-1497099590,719231767,2797867706,719231767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143085,1,'Curate''s Greaves','Armor',1570,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,-1916204562,-156252344,2378762734,4138714952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143086,1,'Curate''s Helm','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,766,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8192,0,1629286530,1301290408,1629286530,1301290408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143087,1,'Curate''s Legplates','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,766,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8192,0,-1725983530,-412765220,2568983766,3882202076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143088,1,'Curate''s Pants','Armor',1535,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,-1572873005,1446685987,2722094291,1446685987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143089,1,'Curate''s Pauldrons','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,766,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8192,0,1387217572,752182702,1387217572,752182702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143090,1,'Curate''s Plate Barbute','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1857352230,1316803112,2437615066,1316803112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143091,1,'Curate''s Plate Barbute of the Battlepriest','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-2063721772,-1535268703,2231245524,2759698593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143092,1,'Curate''s Plate Barbute of the Zealous','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,512982052,-1370114986,512982052,2924852310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143093,1,'Curate''s Plate Boots','Armor',3662,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,139440009,1466921678,139440009,1466921678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143094,1,'Curate''s Plate Boots of the Battlepriest','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,766529411,1794947035,766529411,1794947035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143095,1,'Curate''s Plate Cuirass','Armor',1551,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1227947932,-1746976729,3067019364,2547990567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143096,1,'Curate''s Plate Cuirass of the Battlepriest','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1164806825,-1383920316,1164806825,2911046980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143097,1,'Curate''s Plate Gloves','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,732266539,-1107940711,732266539,3187026585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143098,1,'Curate''s Plate Gloves of the Battlepriest','Armor',3252,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-550189271,-1964822249,3744778025,2330145047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143099,1,'Curate''s Plate Gloves of the Zealous','Armor',1729,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1288283337,1726808976,3006683959,1726808976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143100,1,'Curate''s Plate Greaves','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-878659380,-63421986,3416307916,4231545310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143101,1,'Curate''s Plate Greaves of the Battlepriest','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,594391787,1208949853,594391787,1208949853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143102,1,'Curate''s Plate Greaves of the Zealous','Armor',1549,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1191128037,-1204453216,3103839259,3090514080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143103,1,'Curate''s Plate Pauldrons','Armor',3249,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,2046872928,253060272,2046872928,253060272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143104,1,'Curate''s Plate Pauldrons of the Battlepriest','Armor',1690,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,1866378945,1169323341,1866378945,1169323341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143105,1,'Curate''s Plate Pauldrons of the Zealous','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,1904724411,-1711350548,1904724411,2583616748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143106,1,'Curate''s Sabertooth Bone Manacle','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-1275178135,165146749,3019789161,165146749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143107,1,'Curate''s Spaulders of Veeshan''s Will','Armor',2745,NULL,0,12,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-872373481,-1855327204,3422593815,2439640092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143108,1,'Curate''s Tonlets','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,766,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8192,0,-304740837,-674068565,3990226459,3620898731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143109,1,'Curate''s Vambraces','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,766,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8192,0,141308427,1981158657,141308427,1981158657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143110,1,'Curate''s Wristguard','Armor',1630,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,299692671,817596587,299692671,817596587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143111,1,'Curate''s Wristguard of the Battlepriest','Armor',3638,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,1092799053,-1826438287,1092799053,2468529009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143112,1,'Curate''s Wristguard of the Zealous','Armor',2451,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,1741901179,-1451434084,1741901179,2843533212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143113,1,'Curator''s Lightning Etched Band','Armor',597,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,152,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,990919005,-934125499,990919005,3360841797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143114,1,'Curator''s Zek Etched Ring','Armor',596,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,292,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1598693032,991041753,1598693032,991041753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143115,1,'Curdlehorn Gauntlets','Armor',2902,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,24576,0,-2040288937,-2017430344,2254678359,2277536952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143116,1,'Cured Arms of Barrier','Armor',542,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243982552,0,-148154464,1816073164,4146812832,1816073164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143117,1,'Cured Helm of Monsterous Affliction','Armor',516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,968507222,1542103009,968507222,1542103009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143118,1,'cured leather belt','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,1826032375,-1983235199,1826032375,2311732097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143119,1,'Cured Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,1129132670,1794774483,1129132670,1794774483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143120,1,'Cured Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,2020827783,-959431425,2020827783,3335535871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143121,1,'cured leather cap','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197471448,0,1078810554,1757385361,1078810554,1757385361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143122,1,'Cured Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,1988344661,-556936409,1988344661,3738030887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143123,1,'cured leather leggings','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197471448,0,2079283900,1735414665,2079283900,1735414665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143124,1,'Cured Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-1200559208,-1849177035,3094408088,2445790261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143125,1,'Cured Leather Sandals','Armor',119,NULL,0,5,2897193374,2897193374,90,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,18,0,18,192,0,1831638608,1324671963,1831638608,1324671963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143126,1,'cured leather shawl','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197471448,0,-816639707,1378742913,3478327589,1378742913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143127,1,'Cured Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,808504001,466389270,808504001,466389270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143128,1,'Cured Leather Skull Cap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,192,0,41655689,1650416141,41655689,1650416141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143129,1,'Cured Leather Skullcap','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,1158546077,1033471847,1158546077,1033471847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143130,1,'cured leather sleeves','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-696918714,622692887,3598048582,622692887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143131,1,'Cured Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,1884353000,1508365893,1884353000,1508365893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143132,1,'cured leather vest','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,931135058,-1679034921,931135058,2615932375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143133,1,'cured leather wraps','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-952198356,1514174600,3342768940,1514174600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143134,1,'Cured Rawhide Boots','Armor',1440,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,1881197471448,0,1776528701,627334581,1776528701,627334581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143135,1,'Cured Treebark Apron','Armor',924,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1869403461,-1730924836,1869403461,2564042460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143136,1,'Cured Wraps','Armor',740,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,-1677078459,295359686,2617888837,295359686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143137,1,'Curer''s Ring of the Darkwing','Armor',2235,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1827007935,-1189759842,2467959361,3105207454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143138,1,'Curing Cohort Clogs','Armor',1559,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1210091405,-1107880212,3084875891,3187087084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143139,1,'Curled Sash','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,744,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1467225716,-832576888,1467225716,3462390408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143140,1,'Curn Eye Necklace','Armor',576,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,6281081087704,0,-502639314,-1854437001,3792327982,2440530295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143141,1,'Cursed Band of Waking Demon','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,515686169,-1356746398,515686169,2938220898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143142,1,'Cursed Bangle of Destruction','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,1397932316,893362285,1397932316,893362285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143143,1,'Cursed Bangle of Guk','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1905724665,-1848460562,2389242631,2446506734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143144,1,'Cursed Bone Barbute','Armor',1632,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,465946244,-289198409,465946244,4005768887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143145,1,'Cursed Bracelet of Wisdom','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1810399799,-1713115102,2484567497,2581852194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143146,1,'Cursed Chains of Guk','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1080475966,-922841691,3214491330,3372125605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143147,1,'Cursed Cloak of the Everliving','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1199221284,-1330518884,1199221284,2964448412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143148,1,'Cursed Cloak of Thex','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-195483345,1084813418,4099483951,1084813418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143149,1,'Cursed Coffin Nail','Armor',202,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1581846508,-1336387319,1581846508,2958579977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143150,1,'Cursed Coif','Armor',3648,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1013922953,1725328454,1013922953,1725328454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143151,1,'Cursed Coin of Graverobbers','Armor',976,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-770537003,96714550,3524430293,96714550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143152,1,'Cursed Crest of Waking Demon','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,1106914083,2062614201,1106914083,2062614201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143153,1,'Cursed Doll of Cruelty','Armor',2253,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,1410366060,-1252174743,1410366060,3042792553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143154,1,'Cursed Doll of the Unknown','Armor',3195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-29555633,-1300942492,4265411663,2994024804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143155,1,'Cursed Effigy of Necromancy','Armor',2346,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,1956785196,2119768890,1956785196,2119768890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143156,1,'Cursed Fiendskin Cowl','Armor',1429,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1883034576600,0,827879728,92932100,827879728,92932100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143157,1,'Cursed Icy Sphere of Light','Armor',1182,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-215453029,-2095967659,4079514267,2198999637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143158,1,'Cursed Kerran Doll','Armor',2256,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1216008676,1071608677,3078958620,1071608677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143159,1,'cursed knight''s boots of Nektropos','Armor',1685,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,26136,0,-229013161,681501056,4065954135,681501056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143160,1,'cursed knight''s bracers of Nektropos','Armor',1686,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,26136,0,-2050347150,-1837419933,2244620146,2457547363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143161,1,'cursed knight''s breastplate of Nektropos','Armor',1684,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,26136,0,-1872369035,-1481132939,2422598261,2813834357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143162,1,'cursed knight''s gauntlets of Nektropos','Armor',1687,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,26136,0,252066365,-1518854367,252066365,2776112929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143163,1,'cursed knight''s helmet of Nektropos','Armor',1688,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,26136,0,548562417,-1097551169,548562417,3197416127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143164,1,'cursed knight''s legplates of Nektropos','Armor',1689,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,26136,0,-1368785059,68672065,2926182237,68672065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143165,1,'cursed knight''s vambracers of Nektropos','Armor',1690,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,26136,0,-1761760328,69066371,2533206968,69066371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143166,1,'Cursed Loop of Waking Demon','Armor',3906,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-111064815,-1448090432,4183902481,2846876864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143167,1,'Cursed Manacle of Guk','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-263440904,135774933,4031526392,135774933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143168,1,'Cursed Ringlet of Waking Demon','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,97074449,-1904186241,97074449,2390781055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143169,1,'Cursed Ringmail Boots','Armor',2394,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1868894016,-2079045218,1868894016,2215922078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143170,1,'Cursed Scroll of the Rite','Armor',2299,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1770281957,-1180621563,2524685339,3114345733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143171,1,'Cursed Shackle of Guk','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1075206094,461686677,3219761202,461686677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143172,1,'Cursed Silk Habit','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1376971713,-208385679,1376971713,4086581617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143173,1,'Cursed Smokestained Mail Sleeves','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1760089918,2064918110,2534877378,2064918110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143174,1,'Cursed Steel Cuirass','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-1711983505,-1461655982,2582983791,2833311314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143175,1,'Cursed Stormhold Facet','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,7,0,7,6281081087704,0,-1291974019,843930758,3002993277,843930758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143176,1,'Cursed Stud of the Abyss','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,226,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1973974705,1276311793,2320992591,1276311793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143177,1,'Cursed Symbol of Sathir','Armor',3148,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,719137522,840950507,719137522,840950507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143178,1,'Cursed Tonlets of the Plaguebringer','Armor',1636,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,23,0,23,26136,0,-319199569,300916090,3975767727,300916090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143179,1,'Cursing Coil','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,1000,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-145783645,-1925443063,4149183651,2369524233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143180,1,'Curtail Clumsiness Wristbands','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1682906096,-151941339,2612061200,4143025957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143181,1,'Custom Heavy Sleeves','Armor',2887,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881197274648,0,-616124687,-179488098,3678842609,4115479198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143182,1,'Customized Acrid Sanguine Helm','Armor',2901,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1048576,0,-532650773,1117908624,3762316523,1117908624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143183,1,'Customized Barbute of Annihilation','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16,0,64750307,-1435720394,64750307,2859246902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143184,1,'Customized Blackheart Hat','Armor',2736,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16777216,0,1802280687,-1600365037,1802280687,2694602259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143185,1,'Customized Deathcaster Cap','Armor',142,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1073741824,0,-299071248,958441992,3995896048,958441992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143186,1,'Customized Elder''s Skullcap of Nature','Armor',554,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,65536,0,1777283123,1962707,1777283123,1962707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143187,1,'Customized Hat of Resounding Presence','Armor',2855,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,68719476736,0,-1942348918,-775292189,2352618378,3519675107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143188,1,'Customized Hat of the Meridian','Armor',3373,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,134217728,0,-1550475556,383397858,2744491740,383397858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143189,1,'Customized Hoo''Loh''s Cap','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,128,0,-2027841227,1471235705,2267126069,1471235705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143190,1,'Customized Hoo''Loh''s Defiled Hat','Armor',101,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1048576,0,908272032,1919408401,908272032,1919408401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143191,1,'Customized Hoo''Loh''s Faithful Helm','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,8192,0,-652311107,2007198750,3642656189,2007198750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143192,1,'Customized Hoo''Loh''s Frenzied Helm','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,16,0,1217748911,-433539572,1217748911,3861427724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143193,1,'Customized Hoo''Loh''s Guarding Helmet','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,8,0,2020492065,613570666,2020492065,613570666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143194,1,'Customized Hoo''Loh''s Inhumer Cowl','Armor',2857,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1099511627776,0,-1799310826,685929972,2495656470,685929972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143195,1,'Customized Hoo''Loh''s Merry Hat','Armor',2855,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,68719476736,0,968372139,-1414949222,968372139,2880018074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143196,1,'Customized Hoo''Loh''s Mournful Hat','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,137438953472,0,350003893,2019511133,350003893,2019511133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143197,1,'Customized Mithrian Barbute of the Veteran','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8,0,584379591,-175299155,584379591,4119668141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143198,1,'Customized Nightfall Hood','Armor',2857,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1099511627776,0,1802964066,340494535,1802964066,340494535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143199,1,'Customized Runesilk Hat','Armor',3327,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,536870912,0,330431526,10460867,330431526,10460867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143200,1,'Customized Skullcap of the Renegade','Armor',2882,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,128,0,-1436407358,1800735233,2858559938,1800735233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143201,1,'Customized Sonorant Hat','Armor',2882,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,137438953472,0,-1923731287,309341148,2371236009,309341148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143202,1,'Customized Stormwrath Skullcap','Armor',581,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,131072,0,154106915,-1449718676,154106915,2845248620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143203,1,'Customized Truefaith Cap','Armor',2874,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8192,0,-1572122939,77935593,2722844357,77935593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143204,1,'Custos'' Frosted Foot Wraps','Armor',229,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,549662944,-1990234559,549662944,2304732737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143205,1,'Cut Quartz Cuirass','Armor',1432,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,26136,0,-1315209867,1330346880,2979757429,1330346880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143206,1,'Cutthroat Insignia Ring','Armor',2223,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,6281081087704,0,879016704,1989730532,879016704,1989730532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143207,1,'Cutthroat''s Chain Gloves','Armor',1449,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1779569672,-1853888732,1779569672,2441078564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143208,1,'Cutthroat''s Chain Spaulders','Armor',3629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1732078363,-1198135633,2562888933,3096831663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143209,1,'Cutthroat''s Fashioned Chain Gloves','Armor',3296,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-641931895,439123541,3653035401,439123541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143210,1,'Cutthroat''s Fashioned Chain Helmet','Armor',3627,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,604844085,2059982893,604844085,2059982893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143211,1,'Cutthroat''s Fashioned Chain Leggings','Armor',3673,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-2086758390,-1261905759,2208208906,3033061537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143212,1,'Cutthroat''s Fashioned Chain Shoes','Armor',3303,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1924962974,2039708337,2370004322,2039708337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143213,1,'Cutthroat''s Fashioned Chain Spaulders','Armor',3290,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,803330959,-1085811362,803330959,3209155934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143214,1,'Cutthroat''s Fashioned Chain Tunic','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1139124233,-654304068,1139124233,3640663228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143215,1,'Cutthroat''s Fashioned Vambraces','Armor',3302,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-549947645,1256467501,3745019651,1256467501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143216,1,'Cutthroat''s Studded Chain Gloves','Armor',3657,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,886046204,1701744947,886046204,1701744947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143217,1,'Cutthroat''s Studded Chain Helmet','Armor',1429,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-275356235,92944203,4019611061,92944203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143218,1,'Cutthroat''s Studded Chain Leggings','Armor',1437,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1208339850,-1210411989,1208339850,3084555307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143219,1,'Cutthroat''s Studded Chain Shoes','Armor',1447,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1188573410,1366403069,1188573410,1366403069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143220,1,'Cutthroat''s Studded Chain Spaulders','Armor',1620,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1147351783,-1305891540,3147615513,2989075756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143221,1,'Cutthroat''s Studded Chain Tunic','Armor',1614,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1365856132,-236797456,2929111164,4058169840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143222,1,'Cutthroat''s Studded Vambraces','Armor',1427,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-971676278,-86046169,3323291018,4208921127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143223,1,'Cutthroat''s Thickened Chain Gloves','Armor',3305,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1482010846,226448273,2812956450,226448273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143224,1,'Cutthroat''s Thickened Chain Gloves of Alacrity','Armor',3671,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1110317628,899668948,1110317628,899668948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143225,1,'Cutthroat''s Thickened Chain Gloves of the Heartstriker','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-814590433,1131680028,3480376863,1131680028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143226,1,'Cutthroat''s Thickened Chain Helmet','Armor',1415,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-206449998,1838937577,4088517298,1838937577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143227,1,'Cutthroat''s Thickened Chain Helmet of Alacrity','Armor',3330,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,995332294,1820029050,995332294,1820029050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143228,1,'Cutthroat''s Thickened Chain Helmet of the Heartstriker','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,404059726,29988632,404059726,29988632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143229,1,'Cutthroat''s Thickened Chain Leggings','Armor',3337,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1411545741,1585545677,1411545741,1585545677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143230,1,'Cutthroat''s Thickened Chain Leggings of Alacrity','Armor',3357,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1665124103,512187578,2629843193,512187578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143231,1,'Cutthroat''s Thickened Chain Leggings of the Heartstriker','Armor',1584,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1081680271,-1842288374,3213287025,2452678922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143232,1,'Cutthroat''s Thickened Chain Shoes','Armor',3333,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1526695909,-1660879569,1526695909,2634087727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143233,1,'Cutthroat''s Thickened Chain Shoes of Alacrity','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1843542639,-962831285,2451424657,3332136011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143234,1,'Cutthroat''s Thickened Chain Shoes of the Heartstriker','Armor',1433,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1319427303,1902459678,2975539993,1902459678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143235,1,'Cutthroat''s Thickened Chain Spaulders','Armor',1431,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1925910318,-72765068,1925910318,4222202228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143236,1,'Cutthroat''s Thickened Chain Spaulders of Alacrity','Armor',1585,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-111369461,756281428,4183597835,756281428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143237,1,'Cutthroat''s Thickened Chain Spaulders of the Heartstriker','Armor',3292,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-46455908,-468192960,4248511388,3826774336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143238,1,'Cutthroat''s Thickened Chain Tunic of Alacrity','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-663267396,778744024,3631699900,778744024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143239,1,'Cutthroat''s Thickened Chain Tunic of the Heartstriker','Armor',3362,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1428888479,-821742987,1428888479,3473224309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143240,1,'Cutthroat''s Thickened Vambraces','Armor',3360,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-308469645,-804909144,3986497651,3490058152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143241,1,'Cutthroat''s Thickened Vambraces of Alacrity','Armor',1476,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1568718480,565153950,1568718480,565153950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143242,1,'Cutthroat''s Thickened Vambraces of the Heartstriker','Armor',1511,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1776219007,742381653,2518748289,742381653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143243,1,'Cutthroat''s Vambraces','Armor',1602,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1811899318,1540298286,1811899318,1540298286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143244,1,'Cyclops'' Arcane Ring','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1430861102,109912637,2864106194,109912637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143245,1,'Cyclops'' Divine Ring','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,119314392,-1658394389,119314392,2636572907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143246,1,'Cyclops'' Martial Ring','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1503903468,1631105461,1503903468,1631105461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143247,1,'Cyclops'' Quickened Ring','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1765624523,-177300557,1765624523,4117666739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143248,1,'D''ina''s Frozen Hoop','Armor',2214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,410649651,-1912744061,410649651,2382223235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143249,1,'D''ina''s Frozen Loop','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-509539382,43991252,3785427914,43991252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143250,1,'D''ina''s Icy Hoop','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,1502174040,1638242807,1502174040,1638242807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143251,1,'D''ina''s Icy Loop','Armor',2216,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,2034401733,-288944480,2034401733,4006022816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143252,1,'D''ina''s Loop','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1781468681,-608255913,2513498615,3686711383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143253,1,'D''ina''s Wintery Loop','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,113537974,1144230278,113537974,1144230278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143254,1,'D''Kilneld Company Emblem of Power','Armor',3456,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-34370660,1334438315,4260596636,1334438315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143255,1,'D''Kilneld Company Martial Insignia','Armor',3454,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,-2085881169,-2139904373,2209086127,2155062923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143256,1,'D''Kilneld Company Scout Medallion','Armor',962,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,1254841614,-781277805,1254841614,3513689491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143257,1,'D''Kilneld Company Symbol of Conviction','Armor',3453,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-685573847,-189432836,3609393449,4105534460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143258,1,'D''Morte Ancestral Gloves','Armor',2896,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196800,0,30311190,1162994040,30311190,1162994040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143259,1,'D''Morte Heirloom Earring','Armor',970,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,432425218,2132600478,432425218,2132600478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143260,1,'D''Morte kindred chainmail boots','Armor',1608,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,2035090111,-1019360186,2035090111,3275607110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143261,1,'D''Morte kindred chainmail bracers','Armor',1609,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1941205468,904495383,2353761828,904495383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143262,1,'D''Morte kindred chainmail coat','Armor',1607,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1215999599,394112357,3078967697,394112357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143263,1,'D''Morte kindred chainmail coif','Armor',1611,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1931105583,740120101,2363861713,740120101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143264,1,'D''Morte kindred chainmail gloves','Armor',1610,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1696970429,1577153333,2597996867,1577153333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143265,1,'D''Morte kindred chainmail leggings','Armor',1612,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,283986063,-1350268010,283986063,2944699286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143266,1,'D''Morte kindred chainmail mantle','Armor',1613,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,1576997767,-1725683215,1576997767,2569284081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143267,1,'D''Morte kindred leather boots','Armor',1412,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,1810264355,1355870749,1810264355,1355870749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143268,1,'D''Morte kindred leather gloves','Armor',1414,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,1668365663,-1574234505,1668365663,2720732791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143269,1,'D''Morte kindred leather pants','Armor',1416,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,-1864652603,-1410520069,2430314693,2884447227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143270,1,'D''Morte kindred leather shoulder pads','Armor',1417,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,161138394,1601400259,161138394,1601400259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143271,1,'D''Morte kindred leather skullcap','Armor',1415,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,-1647507878,1814860010,2647459418,1814860010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143272,1,'D''Morte kindred leather tunic','Armor',1411,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,1492890293,1674391947,1492890293,1674391947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143273,1,'D''Morte kindred leather wristguards','Armor',1413,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,2065979950,1315724221,2065979950,1315724221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143274,1,'D''Morte kindred platemail breastplate','Armor',1572,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-507703976,653510761,3787263320,653510761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143275,1,'D''Morte kindred platemail gauntlets','Armor',1575,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-1848412422,-184043527,2446554874,4110923769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143276,1,'D''Morte kindred platemail helm','Armor',1576,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-79788847,1539733541,4215178449,1539733541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143277,1,'D''Morte kindred platemail legplates','Armor',1577,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-1298733544,-700307685,2996233752,3594659611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143278,1,'D''Morte kindred platemail pauldrons','Armor',1578,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,2032545898,502460777,2032545898,502460777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143279,1,'D''Morte kindred platemail tonlets','Armor',1573,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,488598398,-1531091891,488598398,2763875405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143280,1,'D''Morte kindred platemail vambraces','Armor',1574,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,602226885,1194426822,602226885,1194426822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143281,1,'D''Morte kindred silk blouse','Armor',2378,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,466467240,-116680547,466467240,4178286749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143282,1,'D''Morte kindred silk cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,1203471456,-813125404,1203471456,3481841892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143283,1,'D''Morte kindred silk cowl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,1278102626,-1502398353,1278102626,2792568943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143284,1,'D''Morte kindred silk cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-1303144312,-871843519,2991822984,3423123777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143285,1,'D''Morte kindred silk mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,1895483651,245491914,1895483651,245491914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143286,1,'D''Morte kindred silk pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,1595598132,1925460716,1595598132,1925460716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143287,1,'D''Morte kindred silk slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-1132728384,1378082798,3162238912,1378082798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143288,1,'D''Raethe''s Gauntlets of Might','Armor',3229,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-2066356934,1397106528,2228610362,1397106528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143289,1,'D''Vinnian Court Robe','Armor',2378,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281081087704,0,-1834354142,535162800,2460613154,535162800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143290,1,'D''Vinnian Court Sandals','Armor',1398,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281081087704,0,-755972611,1689797185,3538994685,1689797185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143291,1,'Dabberdoodle Sleeves','Armor',259,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,-1926376426,216947127,2368590870,216947127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143292,1,'Dabbledrifter Boots','Armor',263,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,196608,0,-54008389,-1486504821,4240958907,2808462475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143293,1,'Dagarn''s Awakened Legion Insignia','Armor',3138,NULL,0,9,2072844078,2072844078,1,10,'An insignia ripped from Dagarn upon his death, it displays his rank among with Awakened Legion.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-650939519,-1422526002,3644027777,2872441294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143294,1,'Dagarn''s Bloody Band','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'The blood of Dagarn has stained this band a dark red. Efforts to wash it away have failed.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1685054033,294176998,1685054033,294176998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143295,1,'Dagarn''s Broken Horn','Armor',1219,NULL,0,9,2072844078,2072844078,1,10,'A horn broken from the elite wurm in battle, procured by a collector and removed from the Underdepths of Skyshrine.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-80538338,2004891645,4214428958,2004891645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143296,1,'Dagarn''s Hoard Key','Armor',2171,NULL,0,9,2072844078,2072844078,1,10,'A key found near the dead form of Dagarn.  If only the chest was found nearby as well.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,419534827,-546703800,419534827,3748263496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143297,1,'Dagarn''s Stone-Chiseled Ring','Armor',2235,NULL,0,9,2072844078,2072844078,1,10,'Appropriated by Dagarn upon expelling the Temple of the Scars, this ring did not remain in the wurm''s possession for long before being reclaimed by others.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1455626490,-44312119,2839340806,4250655177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143298,1,'Dagorel''s Brawler Tunic','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,1296415347,545745393,1296415347,545745393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143299,1,'Dagorel''s Crusader Chainmail','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197274648,0,-1644455610,-2022653356,2650511686,2272313940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143300,1,'Dagorel''s Ring of Brawling','Armor',606,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,192,0,138257540,1920763633,138257540,1920763633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143301,1,'Dagorel''s Ring of Faith','Armor',596,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1536,0,1148137342,-822017846,1148137342,3472949450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143302,1,'Dagorel''s Ring of Might','Armor',592,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,24,0,249764504,-2054343380,249764504,2240623916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143303,1,'Dagorel''s Warrior Chainmail','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197274648,0,1865482531,1835097299,1865482531,1835097299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143304,1,'Damaged Idol of Zan Fi','Armor',1214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279242186752,0,-672445539,-1337495638,3622521757,2957471658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143305,1,'Damask Cuffs','Armor',2739,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-899499365,278217880,3395467931,278217880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143306,1,'Damask Sash','Armor',1232,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-48657550,-737847863,4246309746,3557119433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143307,1,'Damask Scarf','Armor',1230,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,530679992,1128005218,530679992,1128005218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143308,1,'Damask Splitpaw Cowl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,415135907,-2111034266,415135907,2183933030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143309,1,'Damask Splitpaw Slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,1286550552,891567746,1286550552,891567746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143310,1,'Damned Effigy of a Lost God','Armor',2240,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,775042521,489465216,775042521,489465216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143311,1,'Damsel of the Harvest Foliage','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1301058305,1818994697,1301058305,1818994697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143312,1,'Danak Crested Chainmail Coat','Armor',3644,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,1083928250,-1258157167,1083928250,3036810129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143313,1,'Danak Crested Gloves','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1883034576600,0,-1138374729,947930617,3156592567,947930617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143314,1,'Danak Crested Pauldrons','Armor',2738,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-909377132,482413684,3385590164,482413684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143315,1,'Danak Crested Tunic','Armor',3654,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197471448,0,1827576089,1999440138,1827576089,1999440138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143316,1,'Danak Earring of Service','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,888756265,-728370972,888756265,3566596324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143317,1,'Danak Essence Vial Necklace','Armor',3459,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1433729429,870494300,2861237867,870494300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143318,1,'Danak Girdle of Allegiance','Armor',404,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1704511675,579886246,2590455621,579886246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143319,1,'Danak Hoop of Subversion','Armor',3470,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,2030441308,-1792328053,2030441308,2502639243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143320,1,'Danak Marshal''s Barbute','Armor',3672,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,-372706880,1563269183,3922260416,1563269183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143321,1,'Danak Marshal''s Bracers','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1306442341,-113519718,1306442341,4181447578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143322,1,'Danak Marshal''s Coif','Armor',2901,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,-1317812533,-822536158,2977154763,3472431138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143323,1,'Danak Marshal''s Crown','Armor',115,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1883034576600,0,1395323969,-1971116989,1395323969,2323850307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143324,1,'Danak Marshal''s Cuffs','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1883034576600,0,-235685698,677013692,4059281598,677013692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143325,1,'Danak Marshal''s Forearms','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,670807298,172867558,670807298,172867558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143326,1,'Danak Marshal''s Helm','Armor',2736,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-2126452271,-20302024,2168515025,4274665272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143327,1,'Danak Marshal''s Wristguards','Armor',3670,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,-895155842,-1130133732,3399811454,3164833564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143328,1,'Danak Regimental Bracers','Armor',3656,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1204499839,2136917327,1204499839,2136917327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143329,1,'Danak Sash of Valor','Armor',736,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-863879786,-1835714206,3431087510,2459253090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143330,1,'Danak Wishbone','Armor',2227,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-970817177,801154722,3324150119,801154722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143331,1,'Dancing Earhoop','Armor',3472,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1313267471,-1366059487,2981699825,2928907809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143332,1,'Dancing Fire Emerald Band','Armor',603,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,579002810,396365938,579002810,396365938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143333,1,'Dancing Fire Opal Band','Armor',592,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-2105679340,-1009851390,2189287956,3285115906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143334,1,'Dancing Fire Ruby Band','Armor',606,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1413241283,-1269643531,1413241283,3025323765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143335,1,'Dancing Fire Sapphire Band','Armor',605,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1136495469,560044077,3158471827,560044077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143336,1,'Dane''s chain boots','Armor',1608,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197274648,0,1234707196,279111970,1234707196,279111970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143337,1,'Dane''s light boots','Armor',1412,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197471448,0,1237059472,277269582,1237059472,277269582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143338,1,'Dane''s light shoes','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1883034576600,0,-634215925,-2096600619,3660751371,2198366677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143339,1,'Dane''s plate boots','Armor',2408,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,26136,0,-1581418472,-874210414,2713548824,3420756882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143340,1,'Dangle of Clerical Precision','Armor',3467,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1726998591,278992300,1726998591,278992300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143341,1,'Dangle of Twisted Thoughts','Armor',3447,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1308454009,1556516884,2986513287,1556516884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143342,1,'Dangling Boar Tusk Trinket','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1652368324,-841646770,2642598972,3453320526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143343,1,'Dangling Charm Wristlet','Armor',2297,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1840787012,-869140498,1840787012,3425826798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143344,1,'Dangling Earring of Harpy Quills','Armor',3473,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-71799317,-225260396,4223167979,4069706900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143345,1,'Danielle''s Bearhide Mantle','Armor',1424,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,1422711358,-705488811,1422711358,3589478485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143346,1,'Danielle''s Bearhide Shawl','Armor',1501,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1883034576600,0,-1876663036,300991440,2418304260,300991440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143347,1,'Danielle''s Bearhide Shoulderpads','Armor',1473,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,-971326595,-495657517,3323640701,3799309779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143348,1,'Dannkurts Makeshift Crown ','Armor',956,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,6281081087704,0,-1698059511,373428460,2596907785,373428460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143349,1,'Dansiss'' Bracelet of Honor','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-2094490438,2144883874,2200476858,2144883874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143350,1,'Dapper Drakota Hide Drape','Armor',2392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1957067657,1892579845,1957067657,1892579845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143351,1,'Dapper Hat of the Vault Raider','Armor',2855,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-26259777,-1994369329,4268707519,2300597967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143352,1,'Dar Brooch','Armor',972,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1406691116,218212427,2888276180,218212427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143353,1,'Daredevil Gloves','Armor',3671,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881197274648,0,-791980730,-276151945,3502986566,4018815351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143354,1,'Daredevil Leggings','Armor',3673,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197274648,0,2040244884,-1524873702,2040244884,2770093594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143355,1,'Daredevil Shoulderguards','Armor',3674,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197274648,0,-1518749125,-1728403557,2776218171,2566563739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143356,1,'Daredevil Treads','Armor',3669,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197274648,0,-443127744,-623412111,3851839552,3671555185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143357,1,'Daredevil Vest','Armor',3644,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,2105669710,-1143468200,2105669710,3151499096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143358,1,'Daring Band','Armor',596,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2052864339,455994980,2052864339,455994980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143359,1,'Daring Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,731850729,672638844,731850729,672638844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143360,1,'Daring Bracelet','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1128989453,-1428096551,1128989453,2866870745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143361,1,'Daring Bracers','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,732885603,-903869292,732885603,3391098004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143362,1,'Daring Chainmail','Armor',2414,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-691313049,-684511352,3603654247,3610455944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143363,1,'Daring Coif','Armor',2418,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,908249698,138433504,908249698,138433504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143364,1,'Daring Dangle','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-300150533,1722586825,3994816763,1722586825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143365,1,'Daring Gemstone','Armor',1172,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,1428566301,888960414,1428566301,888960414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143366,1,'Daring Gloves','Armor',2417,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,411070375,-1729724180,411070375,2565243116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143367,1,'Daring Greaves','Armor',2419,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1039936048,-596454201,1039936048,3698513095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143368,1,'Daring Shoulderpads','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-352909442,-627827072,3942057854,3667140224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143369,1,'Dark Arcanist Wristwraps','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,598941424,-2059976503,598941424,2234990793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143370,1,'Dark Bangle','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1182558505,-728351647,1182558505,3566615649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143371,1,'Dark Bargainers ceremonial smithing pants','Armor',2505,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2144456954,2041631190,2144456954,2041631190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143372,1,'Dark Bargainers ceremonial smithing vest','Armor',2502,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1249671952,-1318590106,3045295344,2976377190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143373,1,'Dark Bargainers Necklace','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,-215088381,1115629729,4079878915,1115629729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143374,1,'dark bargainers negotiator boots','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1056122672,837380134,3238844624,837380134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143375,1,'dark bargainers negotiator pantaloons','Armor',2382,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,976290102,-147957961,976290102,4147009335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143376,1,'dark bargainers negotiator shirt','Armor',2381,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-840429364,1024303162,3454537932,1024303162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143377,1,'Dark Bargainers Sash','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,879431617,-1893409850,879431617,2401557446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143378,1,'Dark Battlemage''s Armor','Armor',3689,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,168058734,-1067377291,168058734,3227590005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143379,1,'Dark Bloodstained Handwraps','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-19703425,615133443,4275263871,615133443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143380,1,'Dark Bodyguard''s Bracers','Armor',1392,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,192,0,1756319082,345666395,1756319082,345666395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143381,1,'Dark Bodyguard''s Gloves','Armor',1393,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,192,0,-326494303,-1727559167,3968472993,2567408129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143382,1,'Dark Bodyguard''s Hood','Armor',2857,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,192,0,1769223073,-1448108758,1769223073,2846858538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143383,1,'Dark Bodyguard''s Leggings','Armor',1395,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,192,0,866092727,-791677473,866092727,3503289823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143384,1,'Dark Bodyguard''s Sandals','Armor',1391,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,192,0,-261058062,-1665225601,4033909234,2629741695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143385,1,'Dark Bodyguard''s Shoulders','Armor',1396,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,192,0,396646964,-134226037,396646964,4160741259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143386,1,'Dark Bodyguard''s Tunic','Armor',1390,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,192,0,1910544366,561090475,1910544366,561090475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143387,1,'dark ceremonial cuirass','Armor',2744,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,314284843,1050909616,314284843,1050909616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143388,1,'dark ceremonial gauntlets','Armor',2747,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1515512596,-924738339,1515512596,3370228957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143389,1,'dark ceremonial greaves','Armor',2750,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2036112082,1430559305,2036112082,1430559305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143390,1,'dark ceremonial helm','Armor',2743,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,973135193,947884928,973135193,947884928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143391,1,'dark ceremonial sabatons','Armor',2749,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1251501983,761869651,1251501983,761869651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143392,1,'dark ceremonial spaulders','Armor',2751,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,580376691,-1339906118,580376691,2955061178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143393,1,'Dark Chain','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,148867976,381021859,148867976,381021859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143394,1,'Dark Chain Leggings','Armor',3244,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1433539167,281553218,1433539167,281553218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143395,1,'Dark Chainmail','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-547942352,-509159495,3747024944,3785807801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143396,1,'Dark Chitin Ring','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,705444478,1581188994,705444478,1581188994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143397,1,'dark chitin shawl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,1585270790,1962749383,1585270790,1962749383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143398,1,'Dark Chitin Torque','Armor',271,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-278350286,-1556346775,4016617010,2738620521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143399,1,'Dark Circlet of Sorcery','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,1729938606,-1174147468,1729938606,3120819828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143400,1,'Dark Circlet of Sorcery','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,68885898,-1174147468,68885898,3120819828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143401,1,'Dark Coif','Armor',3245,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,261728073,-2079823955,261728073,2215143341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143402,1,'Dark Core Bangle','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1678447352,-1974330303,2616519944,2320636993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143403,1,'Dark Coven Boots','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-25827994,-1061706951,4269139302,3233260345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143404,1,'Dark Evoker''s Bracers','Armor',3693,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1837105152,0,-695741778,1618437248,3599225518,1618437248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143405,1,'Dark Evoker''s Gloves','Armor',3685,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1837105152,0,-326909036,-977089662,3968058260,3317877634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143406,1,'Dark Evoker''s Hat','Armor',3686,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1837105152,0,1621100193,-1549172610,1621100193,2745794686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143407,1,'Dark Evoker''s Leggings','Armor',3687,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1837105152,0,978039735,-1044769900,978039735,3250197396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143408,1,'Dark Evoker''s Robe','Armor',3689,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1837105152,0,1911112667,-1553707190,1911112667,2741260106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143409,1,'Dark Evoker''s Slippers','Armor',3692,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1837105152,0,-106650382,260198082,4188316914,260198082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143410,1,'dark fancy dress','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1699199851,-476002757,1699199851,3818964539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143411,1,'dark fancy dress','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2057623931,-476002757,2237343365,3818964539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143412,1,'Dark Festival Garb','Armor',278,NULL,0,5,3539032716,3539032716,1,10,'A festive outfit made of dark, gloomy fabric!',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1613481630,431722583,2681485666,431722583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143413,1,'Dark Flesh Sandals','Armor',2885,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-187215007,-865595579,4107752289,3429371717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143414,1,'Dark Forester''s Headgear','Armor',1415,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197274648,0,1237359316,-158577357,1237359316,4136389939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143415,1,'Dark Forge Wrist Straps','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1479818520,338332882,1479818520,338332882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143416,1,'dark formal outfit','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1471235222,2131362355,1471235222,2131362355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143417,1,'dark formal outfit','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-665343963,2131362355,3629623333,2131362355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143418,1,'Dark Frozen Band','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1154411797,2044193968,1154411797,2044193968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143419,1,'Dark Gauntlets of Thriving','Armor',1561,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,1482081013,-349332135,1482081013,3945635161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143420,1,'Dark Glowing Pearl','Armor',1176,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,666825780,-1239752318,666825780,3055214978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143421,1,'Dark Greaves of Rage','Armor',2454,NULL,0,5,241174330,241174330,285,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,57,0,57,26136,0,1119376591,-1668578470,1119376591,2626388826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143422,1,'Dark Gussets of Rage','Armor',2451,NULL,0,5,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,751615095,-218141726,751615095,4076825570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143423,1,'Dark Helm of the Wood','Armor',1625,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,26136,0,788693424,-668751321,788693424,3626215975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143424,1,'Dark Infused Signet','Armor',557,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,344232909,-1530034334,344232909,2764932962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143425,1,'Dark Invoker''s Girdle','Armor',1107,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1310222426,808040047,1310222426,808040047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143426,1,'Dark Kindred Hoop','Armor',964,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1346321160,1072428599,1346321160,1072428599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143427,1,'Dark Knight''s Wristwrap','Armor',1595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,862772686,156938942,862772686,156938942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143428,1,'Dark Knight''s Wristwrap','Armor',1595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,616921725,156938942,616921725,156938942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143429,1,'Dark League Coat','Armor',1572,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,-889381023,1415772932,3405586273,1415772932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143430,1,'Dark League Gloves','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-868973318,-1594909171,3425993978,2700058125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143431,1,'Dark League Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,-1069566563,1721784134,3225400733,1721784134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143432,1,'Dark Lined Shawl','Armor',529,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1837105152,0,1894260704,-2116719320,1894260704,2178247976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143433,1,'Dark Mail  Leggings of the Voice','Armor',1416,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,745471038,168616247,745471038,168616247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143434,1,'Dark Mail Armguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,1169028312,-1562647408,1169028312,2732319888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143435,1,'Dark Mail Boots of the Voice','Armor',1412,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-888509033,-1651303130,3406458263,2643664166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143436,1,'Dark Mail Chain Leggings of the Voice','Armor',1416,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,1380902483,-287252526,1380902483,4007714770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143437,1,'Dark Mail Forearms of the Voice','Armor',1413,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,442688897,-854874314,442688897,3440092982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143438,1,'Dark Mail Gauntlets','Armor',2747,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1101373989,-865436038,1101373989,3429531258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143439,1,'Dark Mail Gauntlets','Armor',2747,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-75085902,-865436038,4219881394,3429531258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143440,1,'Dark Mail Gauntlets','Armor',2747,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-313766798,-865436038,3981200498,3429531258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143441,1,'Dark Mail Gauntlets','Armor',2747,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,757425729,-865436038,757425729,3429531258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143442,1,'Dark Mail Hood of the Voice','Armor',2857,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,433384387,-571339327,433384387,3723627969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143443,1,'Dark Mail Pauldrons of the Voice','Armor',1718,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1875949795,71653131,2419017501,71653131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143444,1,'Dark Mail Shoulders of the Voice','Armor',1417,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,537832556,-1344810607,537832556,2950156689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143445,1,'Dark Mail Tunic of the Voice','Armor',1411,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-132665855,-393741535,4162301441,3901225761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143446,1,'Dark Majestic Sabatons','Armor',2749,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-5917508,1611473847,4289049788,1611473847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143447,1,'Dark Malevolent Barbute','Armor',2856,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1202834989,-232339003,3092132307,4062628293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143448,1,'Dark Malevolent Breastplate','Armor',2870,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,512,0,-1258209516,1082743838,3036757780,1082743838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143449,1,'Dark Malevolent Gauntlets','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,699096998,-2041193929,699096998,2253773367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143450,1,'Dark Malevolent Greaves','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,168469029,1080187443,168469029,1080187443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143451,1,'Dark Malevolent Gussets','Armor',2868,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,512,0,1325814162,91138436,1325814162,91138436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143452,1,'Dark Malevolent Sabatons','Armor',2869,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,512,0,1764906520,-1649636431,1764906520,2645330865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143453,1,'Dark Malevolent Spaulders','Armor',2872,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,512,0,1365796033,-23666352,1365796033,4271300944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143454,1,'Dark Marshall''s Barbute','Armor',1688,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1560,0,-519255062,2018988087,3775712234,2018988087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143455,1,'Dark Marshall''s Boots','Armor',1685,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1560,0,2013817273,-1656862986,2013817273,2638104310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143456,1,'Dark Marshall''s Bracers','Armor',1686,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1560,0,-1679275822,-599712878,2615691474,3695254418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143457,1,'Dark Marshall''s Breastplate','Armor',1684,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1560,0,-1872333042,-1519574076,2422634254,2775393220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143458,1,'Dark Marshall''s Gauntlets','Armor',1687,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1560,0,218953537,688715929,218953537,688715929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143459,1,'Dark Marshall''s Greaves','Armor',1689,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1560,0,-1142456580,-904674367,3152510716,3390292929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143460,1,'Dark Marshall''s Pauldrons','Armor',1690,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1560,0,-756210033,-1040597495,3538757263,3254369801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143461,1,'Dark Metal Gauntlets','Armor',1631,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1775508531,1407381458,1775508531,1407381458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143462,1,'Dark Muslin Breeches','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-572990169,-1714350357,3721977127,2580616939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143463,1,'Dark Muslin Gloves','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-481242320,1753579962,3813724976,1753579962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143464,1,'Dark Muslin Raiment','Armor',2894,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,253639887,49841059,253639887,49841059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143465,1,'Dark Mystical Chains','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,214051511,-1127526105,214051511,3167441191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143466,1,'Dark Oppressor''s Gloves','Armor',2396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197471448,0,137058339,-1176032299,137058339,3118934997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143467,1,'Dark Pathfinder''s Boots','Armor',1433,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6279242186752,0,2052025420,1358374114,2052025420,1358374114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143468,1,'Dark Pathfinder''s Bracers','Armor',1434,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6279242186752,0,2108544066,1364394362,2108544066,1364394362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143469,1,'Dark Pathfinder''s Cowl','Armor',1436,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6279242186752,0,-481571297,-610354839,3813395999,3684612457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143470,1,'Dark Pathfinder''s Gloves','Armor',1435,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6279242186752,0,-1059473705,-1893081556,3235493591,2401885740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143471,1,'Dark Pathfinder''s Leggings','Armor',1430,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6279242186752,0,-1180665079,-1662833421,3114302217,2632133875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143472,1,'Dark Pathfinder''s Shoulderpads','Armor',1431,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6279242186752,0,570749015,2065185339,570749015,2065185339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143473,1,'Dark Pathfinder''s Tunic','Armor',1432,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6279242186752,0,1572026008,1676339060,1572026008,1676339060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143474,1,'Dark Pendant','Armor',2142,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,-2016052313,-12560304,2278914983,4282406992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143475,1,'Dark Priest''s Cape of Rites','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-573610449,-1475612322,3721356847,2819354974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143476,1,'Dark Priest''s Choker of Rites','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1436542653,-1240643893,1436542653,3054323403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143477,1,'Dark Priest''s Waistband of Rites','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1863695403,703366981,2431271893,703366981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143478,1,'Dark Reflection triregnum','Armor',1576,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,-1286236946,1187119615,3008730350,1187119615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143479,1,'Dark Robe of the Magistrate','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1837105152,0,1832492638,-879213494,1832492638,3415753802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143480,1,'Dark Runed Signet','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,1290303526,-106433146,1290303526,4188534150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143481,1,'Dark Sabatons of Rage','Armor',2450,NULL,0,5,241174330,241174330,280,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,26136,0,-220057722,-935936878,4074909574,3359030418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143482,1,'Dark Shard','Armor',1133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,308543055,1068915621,308543055,1068915621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143483,1,'Dark Soul Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1058118339,2006539088,1058118339,2006539088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143484,1,'Dark Sovereign Bracer','Armor',1630,NULL,0,5,2246237129,2246237129,85,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,17,0,17,1881197274648,0,1813832831,-2067406138,1813832831,2227561158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143485,1,'Dark Spiritualist''s Boots','Armor',2877,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1572864,0,868658934,-704518140,868658934,3590449156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143486,1,'Dark Spiritualist''s Bracer','Armor',2876,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1572864,0,2013848228,-990973501,2013848228,3303993795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143487,1,'Dark Spiritualist''s Gloves','Armor',2883,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1572864,0,-349936249,-960073811,3945031047,3334893485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143488,1,'Dark Spiritualist''s Guard','Armor',2878,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1572864,0,1984882120,-28123196,1984882120,4266844100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143489,1,'Dark Spiritualist''s Helm','Armor',2874,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1572864,0,-1430123355,-98078110,2864843941,4196889186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143490,1,'Dark Spiritualist''s Leggings','Armor',2873,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1572864,0,-265700941,35475212,4029266355,35475212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143491,1,'Dark Stompers','Armor',3076,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,196800,0,-1802517024,-1722259206,2492450272,2572708090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143492,1,'Dark Tempest Boots','Armor',3243,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,890,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-641205103,1797472765,3653762193,1797472765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143493,1,'Dark Tempest Gloves','Armor',3246,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,890,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,1185730162,35260348,1185730162,35260348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143494,1,'Dark Tempest Leggings','Armor',3244,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,890,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-1519614520,313344426,2775352776,313344426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143495,1,'Dark Tempest Shoulder Pads','Armor',3240,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,890,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-763424299,687558785,3531542997,687558785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143496,1,'Dark Tempest Skullcap','Armor',3080,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,890,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-1722557746,781328044,2572409550,781328044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143497,1,'Dark Tempest Tunic','Armor',3242,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,890,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-354795769,1480491627,3940171527,1480491627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143498,1,'Dark Tempest Wristguards','Armor',3241,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,890,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-1157333418,-1281195581,3137633878,3013771715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143499,1,'dark tradesman''s boots','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-603022592,345657623,3691944704,345657623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143500,1,'dark tradesman''s pants','Armor',2382,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,657670886,-274233103,657670886,4020734193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143501,1,'dark tradesman''s tunic','Armor',2381,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-283944810,663196289,4011022486,663196289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143502,1,'Dark Treeglider Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-1321624361,-959258311,2973342935,3335708985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143503,1,'Dark Twisted Ring','Armor',600,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,804150051,-267113986,804150051,4027853310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143504,1,'Dark Underpaw Embossed Ring','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,254666606,-1969163916,254666606,2325803380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143505,1,'Dark Vicar''s Barbute','Armor',1562,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,24576,0,-1421984374,-1178796690,2872982922,3116170606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143506,1,'Dark Vicar''s Boots','Armor',1559,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,24576,0,842702809,1208325357,842702809,1208325357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143507,1,'Dark Vicar''s Bracers','Armor',1560,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,24576,0,1795050572,497727179,1795050572,497727179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143508,1,'Dark Vicar''s Breastplate','Armor',1558,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,24576,0,-576838496,-1826523682,3718128800,2468443614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143509,1,'Dark Vicar''s Gauntlets','Armor',1561,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,24576,0,1089774831,-367919046,1089774831,3927048250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143510,1,'Dark Vicar''s Greaves','Armor',1563,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,24576,0,-237664100,200830616,4057303196,200830616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143511,1,'Dark Vicar''s Pauldrons','Armor',1564,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,24576,0,-978612536,48711338,3316354760,48711338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143512,1,'Dark Voodoo Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1643870245,-1866205580,2651097051,2428761716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143513,1,'Dark Voodoo Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-699865187,-1828413156,3595102109,2466554140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143514,1,'Dark Voodoo Chain Shirt','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1395928239,-928443688,2899039057,3366523608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143515,1,'Dark Voodoo Crown','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,1330398670,1144797428,1330398670,1144797428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143516,1,'Dark Voodoo Handguards','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,832656158,-869191774,832656158,3425775522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143517,1,'Dark Voodoo Legguards','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,363327704,-1283295649,363327704,3011671647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143518,1,'Dark Voodoo Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1422626076,143230267,2872341220,143230267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143519,1,'Dark Warrior''s Metalic Mantle','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1397807140,1660370292,1397807140,1660370292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143520,1,'Dark Warrior''s Metalic Neckguard','Armor',964,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1385189849,223573490,1385189849,223573490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143521,1,'Dark Warrior''s Metalic Weapon Belt','Armor',1232,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-987025361,-1931658572,3307941935,2363308724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143522,1,'Dark Weave Silk Cuffs','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,1016188210,218861501,1016188210,218861501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143523,1,'Dark Weave Silk Pantaloons','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-829030918,-85495653,3465936378,4209471643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143524,1,'Dark Windcaller''s Boots','Armor',1482,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,196608,0,-450920764,-1997500780,3844046532,2297466516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143525,1,'Dark Windcaller''s Bracers','Armor',1469,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,196608,0,-1863717367,506809851,2431249929,506809851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143526,1,'Dark Windcaller''s Gloves','Armor',1470,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,196608,0,589688279,915869071,589688279,915869071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143527,1,'Dark Windcaller''s Helm','Armor',1471,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,196608,0,2082200727,-709301222,2082200727,3585666074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143528,1,'Dark Windcaller''s Leggings','Armor',1472,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,196608,0,653289857,101972233,653289857,101972233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143529,1,'Dark Windcaller''s Shoulderpads','Armor',1473,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,196608,0,-1008259979,501719236,3286707317,501719236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143530,1,'Dark Windcaller''s Tunic','Armor',1467,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,196608,0,-1102090856,-1142076158,3192876440,3152891138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143531,1,'Dark-Metal Ingot','Armor',3778,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1398291589,-800950344,1398291589,3494016952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143532,1,'Darkblade Foreguards','Armor',1413,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,554319343,1919531296,554319343,1919531296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143533,1,'Darkblade''s Boots of the Citadel','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,1901787514,1616175497,1901787514,1616175497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143534,1,'Darkblade''s Chausses of the Citadel','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-239780380,911689239,4055186916,911689239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143535,1,'Darkblade''s Coif of the Citadel','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,483067808,-987132340,483067808,3307834956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143536,1,'Darkblade''s Cuffs of the Citadel','Armor',2431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,1227868172,1342893030,1227868172,1342893030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143537,1,'Darkblade''s Hauberk of the Citadel','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1795057866,782512948,2499909430,782512948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143538,1,'Darkblade''s Lacerating Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,501423511,242667351,501423511,242667351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143539,1,'Darkblade''s Lacerating Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1660102391,362887182,2634864905,362887182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143540,1,'Darkblade''s Lacerating Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,1886577485,-1340549936,1886577485,2954417360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143541,1,'Darkblade''s Lacerating Cuffs','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1745293523,2073500224,2549673773,2073500224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143542,1,'Darkblade''s Lacerating Hauberk','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1678637282,-524558340,2616330014,3770408956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143543,1,'Darkblade''s Lacerating Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,2025657320,458922594,2025657320,458922594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143544,1,'Darkblade''s Lacerating Wristguard','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,1102068997,-2129143795,1102068997,2165823501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143545,1,'Darkblade''s Massacring Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,1736649059,-54858457,1736649059,4240108839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143546,1,'Darkblade''s Massacring Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-35059043,1949341719,4259908253,1949341719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143547,1,'Darkblade''s Massacring Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1019658182,507177603,3275309114,507177603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143548,1,'Darkblade''s Massacring Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,1495941137,-1990510544,1495941137,2304456752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143549,1,'Darkblade''s Massacring Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1126956391,451155234,3168010905,451155234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143550,1,'Darkblade''s Massacring Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-541718906,2135991042,3753248390,2135991042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143551,1,'Darkblade''s Massacring Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1090846148,-859720852,3204121148,3435246444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143552,1,'Darkblade''s Mauling Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,1204499504,1274195719,1204499504,1274195719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143553,1,'Darkblade''s Mauling Chausses','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-953880402,-164283803,3341086894,4130683493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143554,1,'Darkblade''s Mauling Coif','Armor',1436,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,710593258,-349900291,710593258,3945067005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143555,1,'Darkblade''s Mauling Cuffs','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-552537777,1041463824,3742429519,1041463824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143556,1,'Darkblade''s Mauling Hauberk','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-991500789,397583988,3303466507,397583988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143557,1,'Darkblade''s Mauling Spaulders','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,294261340,-1042696528,294261340,3252270768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143558,1,'Darkblade''s Mauling Wristguard','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,1886615446,-384767783,1886615446,3910199513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143559,1,'Darkblade''s Pummeling Hauberk','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,1553938174,-80864342,1553938174,4214102954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143560,1,'Darkblade''s Slaughtering Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1168908569,469305414,3126058727,469305414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143561,1,'Darkblade''s Slaughtering Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,540671257,-235327900,540671257,4059639396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143562,1,'Darkblade''s Slaughtering Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,518633406,-437089139,518633406,3857878157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143563,1,'Darkblade''s Slaughtering Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1289562145,1847123281,3005405151,1847123281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143564,1,'Darkblade''s Slaughtering Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1457296727,-1235042704,1457296727,3059924592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143565,1,'Darkblade''s Slaughtering Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,964604072,-1227273678,964604072,3067693618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143566,1,'Darkblade''s Slaughtering Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,353447283,-355399127,353447283,3939568169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143567,1,'Darkblade''s Spaulders of the Citadel','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-232577059,139166485,4062390237,139166485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143568,1,'Darkblade''s Thrashing Hauberk','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1075034572,1253101349,1075034572,1253101349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143569,1,'Darkblade''s Wristguard of the Citadel','Armor',2430,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1169300450,3578487,3125666846,3578487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143570,1,'Darkbone Greaves','Armor',1710,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,26136,0,515500297,1139319870,515500297,1139319870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143571,1,'Darkbough Pauldrons','Armor',2751,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26112,0,-997677659,1203643043,3297289637,1203643043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143572,1,'Darkbriar''s Masquerade Gloves','Armor',531,NULL,0,7,3539032716,3539032716,1,10,'Once  known as the Foci of Freeport, Opal Darkbriar wore this finery during the Age of Turmoil to disguise herself as the high elf Sapphire Moonshadow.  Being under illusionary incantations for greatly extended periods of time has caused these silks to retain additional magical properties.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,480,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,201326592,0,1445243819,-1361906611,1445243819,2933060685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143573,1,'Darkbriar''s Masquerade Guise','Armor',528,NULL,0,7,3539032716,3539032716,1,10,'Once  known as the Foci of Freeport, Opal Darkbriar wore this finery during the Age of Turmoil to disguise herself as the high elf Sapphire Moonshadow.  Being under illusionary incantations for greatly extended periods of time has caused these silks to retain additional magical properties.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,480,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,201326592,0,-1014753116,1467324281,3280214180,1467324281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143574,1,'Darkbriar''s Masquerade Robe','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,480,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,201326592,0,-373233655,2088022400,3921733641,2088022400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143575,1,'Darkbriar''s Masquerade Silks','Armor',532,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,480,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,201326592,0,1009724962,-1461804545,1009724962,2833162751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143576,1,'Darkbriar''s Masquerade Sleeves','Armor',529,NULL,0,7,3539032716,3539032716,1,10,'Once  known as the Foci of Freeport, Opal Darkbriar wore this finery during the Age of Turmoil to disguise herself as the high elf Sapphire Moonshadow.  Being under illusionary incantations for greatly extended periods of time has caused these silks to retain additional magical properties.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,480,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,201326592,0,288067262,1488601004,288067262,1488601004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143577,1,'Darkbriar''s Masquerade Slippers','Armor',533,NULL,0,7,3539032716,3539032716,1,10,'Once  known as the Foci of Freeport, Opal Darkbriar wore this finery during the Age of Turmoil to disguise herself as the high elf Sapphire Moonshadow.  Being under illusionary incantations for greatly extended periods of time has caused these silks to retain additional magical properties.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,480,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,201326592,0,108405655,-175717522,108405655,4119249774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143578,1,'Darkbriar''s Masquerade Wristlets','Armor',530,NULL,0,7,3539032716,3539032716,1,10,'Once  known as the Foci of Freeport, Opal Darkbriar wore this finery during the Age of Turmoil to disguise herself as the high elf Sapphire Moonshadow.  Being under illusionary incantations for greatly extended periods of time has caused these silks to retain additional magical properties.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,480,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,201326592,0,-880239999,253370585,3414727297,253370585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143579,1,'Darkcoil''s Hide','Armor',2737,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1683241220,130894895,1683241220,130894895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143580,1,'Darkcrest Mitts','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1037491313,-573443309,1037491313,3721523987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143581,1,'Darkened Amber Bracelet','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2040565316,1245533772,2040565316,1245533772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143582,1,'Darkened Boots of Tallon','Armor',1720,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,26136,0,-537143531,386763107,3757823765,386763107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143583,1,'Darkened Bracers of Shadowrage','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,110,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,-58869926,-1101878837,4236097370,3193088459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143584,1,'Darkened Breastplate of Shadowrage','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,110,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,-1911487337,692119394,2383479959,692119394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143585,1,'Darkened Caertaxian Blood Ruby','Armor',771,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242188504,0,-1031785638,1678062944,3263181658,1678062944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143586,1,'Darkened Circlet the Farseeker','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,26136,0,-1309821823,-211136348,2985145473,4083830948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143587,1,'Darkened Dangling Skull Earrings','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,925952395,-1120678976,925952395,3174288320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143588,1,'Darkened Earstud of the Night','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1885742852,-1907568498,2409224444,2387398798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143589,1,'Darkened Epaulets of Shadowrage','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,110,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,86896062,-1634907321,86896062,2660059975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143590,1,'Darkened Faith Gauntlets','Armor',2902,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-2102906979,-237409643,2192060317,4057557653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143591,1,'Darkened Flesh Coif','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1205831447,1093496073,3089135849,1093496073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143592,1,'Darkened Flesh Skull Wrap','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-259904719,53516596,4035062577,53516596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143593,1,'Darkened Floral Pendant','Armor',3200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1444405865,-448390274,1444405865,3846577022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143594,1,'Darkened Gauntlets','Armor',3246,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1515075828,1639542880,1515075828,1639542880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143595,1,'Darkened Gauntlets of Disdain','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1424655730,-322091260,1424655730,3972876036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143596,1,'Darkened Gauntlets of Shadowrage','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,110,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,-939008444,269950575,3355958852,269950575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143597,1,'Darkened Geode','Armor',3822,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,517400427,-999780094,517400427,3295187202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143598,1,'Darkened Greaves of Shadowrage','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,110,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,-1023978996,-2133308259,3270988300,2161659037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143599,1,'Darkened Helm of Shadowrage','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,110,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,-297299627,-201489568,3997667669,4093477728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143600,1,'Darkened Jewel of Kurn','Armor',1175,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1422062799,-786915591,1422062799,3508051705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143601,1,'Darkened Jewel of Poisonous Fire','Armor',2929,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-121443830,1708620293,4173523466,1708620293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143602,1,'Darkened Jewel of the Void','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-85770429,-1881835564,4209196867,2413131732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143603,1,'Darkened Kaborite Crystal','Armor',3832,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-378365621,-2074239138,3916601675,2220728158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143604,1,'Darkened Leather Chaps','Armor',2888,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,-685480248,977347642,3609487048,977347642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143605,1,'Darkened Legplates of Tallon','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,26136,0,-2035639129,-46680749,2259328167,4248286547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143606,1,'Darkened Mantle','Armor',2399,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243785752,0,939048291,-229546352,939048291,4065420944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143607,1,'Darkened Mithril Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1062389556,-1760855323,1062389556,2534111973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143608,1,'Darkened Naga Flesh Strap','Armor',737,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1194816641,543375701,1194816641,543375701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143609,1,'Darkened Naga Hide Armband','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,885670997,190945739,885670997,190945739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143610,1,'Darkened Ravasect carapace Bracelet','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,341089154,1464480586,341089154,1464480586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143611,1,'Darkened Sabatons of Shadowrage','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,110,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,1188871888,-579069911,1188871888,3715897385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143612,1,'Darkened Sallet Helm','Armor',2743,NULL,0,4,4294967295,4294967295,0,10,'Never before has the inverse bowl been such a force of protection.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2041472870,-1884070372,2253494426,2410896924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143613,1,'Darkened Treant Wood Circlet','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-1278449248,326245869,3016518048,326245869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143614,1,'Darkened Trinket of the Venerated Fanatic','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'Evdokia allowed you to keep this curious trinket due to your dedication to the cause of The Plaguebringer.  Due to its size, this trinket must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1883034576600,0,-685397939,1012293105,3609569357,1012293105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143615,1,'Darkened Yeti Fur Cloak','Armor',2392,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1467647506,580208240,1467647506,580208240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143616,1,'Darkest Crystal','Armor',3167,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-430177987,1200521221,3864789309,1200521221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143617,1,'Darkest Crystal','Armor',3167,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,777966626,1200521221,777966626,1200521221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143618,1,'Darkest Fleck of Umbrage','Armor',2924,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1283041522,361820302,3011925774,361820302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143619,1,'Darkfaith Bracer','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-692167648,1153847053,3602799648,1153847053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143620,1,'Darkfall Sash','Armor',2194,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,207995535360,0,-1727468089,-1492243927,2567499207,2802723369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143621,1,'Darkfelt Noose','Armor',610,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2083136094,-1296747078,2211831202,2998220218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143622,1,'Darkflame Chestplate of Dusk','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-801666367,-543434517,3493300929,3751532779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143623,1,'Darkflame Chestplate of the Black','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-2126515811,1836727355,2168451485,1836727355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143624,1,'Darkflame Chestplate of the Night','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,1784849573,-182089340,1784849573,4112877956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143625,1,'Darkflame Chestplate of Twilight','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-593878627,210686572,3701088669,210686572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143626,1,'Darkflame Links of Dismay','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1589659038,1770883644,1589659038,1770883644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143627,1,'Darkflame Links of Dismay','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,361124475,1770883644,361124475,1770883644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143628,1,'Darkflame Links of Guilt','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-436190926,-1286561007,3858776370,3008406289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143629,1,'Darkflame Links of Misery','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-261730400,561957854,4033236896,561957854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143630,1,'Darkflame Tunic of Corruption','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-1410526967,-1241640991,2884440329,3053326305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143631,1,'Darkflame Tunic of Decay','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-218014015,1727335466,4076953281,1727335466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143632,1,'Darkflame Tunic of Decay','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1312621340,1727335466,2982345956,1727335466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143633,1,'Darkflame Tunic of Rot','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,774685003,-284796420,774685003,4010170876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143634,1,'Darklight Circlet','Armor',955,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1883034576600,0,1231302007,-760590419,1231302007,3534376877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143635,1,'Darklight Defender''s Choker','Armor',955,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,79594694,657933729,79594694,657933729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143636,1,'Darklight Defender''s Cloak','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-831160514,-1489937959,3463806782,2805029337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143637,1,'Darklight Defender''s Sash','Armor',1107,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1466747395,-1860855366,1466747395,2434111930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143638,1,'Darklight Defender''s Shroud','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,441053177,1066256292,441053177,1066256292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143639,1,'Darklight Defender''s Strap','Armor',983,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2091885884,-857257756,2203081412,3437709540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143640,1,'Darklight Defender''s Torque','Armor',966,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2095144539,-250112544,2199822757,4044854752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143641,1,'Darklight Healer''s Choker','Armor',3455,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,597485451,-22284886,597485451,4272682410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143642,1,'Darklight Healer''s Cloak','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1784425004,-304378320,2510542292,3990588976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143643,1,'Darklight Healer''s Sash','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1596380493,-1536740898,1596380493,2758226398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143644,1,'Darklight Healer''s Shroud','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,302248119,-435062865,302248119,3859904431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143645,1,'Darklight Healer''s Strap','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-662245330,-2045927667,3632721966,2249039629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143646,1,'Darklight Healer''s Torque','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1961208294,680207851,2333759002,680207851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143647,1,'Darklight Helm','Armor',1702,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,26136,0,-796222763,-61232197,3498744533,4233735099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143648,1,'Darklight Hood','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197471448,0,-1880296348,-1556101878,2414670948,2738865418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143649,1,'Darklight Magi''s Bracelet','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,822684131,-1438013525,822684131,2856953771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143650,1,'Darklight Medium''s Choker','Armor',3456,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,256101560,821268876,256101560,821268876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143651,1,'Darklight Medium''s Cloak','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1284606503,-732219577,1284606503,3562747719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143652,1,'Darklight Medium''s Sash','Armor',1107,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-522556560,661488701,3772410736,661488701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143653,1,'Darklight Medium''s Shroud','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1375777142,675877769,2919190154,675877769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143654,1,'Darklight Medium''s Strap','Armor',1111,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,28618717,-1081268614,28618717,3213698682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143655,1,'Darklight Medium''s Torque','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1864333811,-422362675,1864333811,3872604621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143656,1,'Darklight Priest''s Bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,358922266,-1249632671,358922266,3045334625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143657,1,'Darklight Scout''s Bracelet','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1094972827,-163144974,1094972827,4131822322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143658,1,'Darklight Stalker''s Choker','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-922547413,-382776636,3372419883,3912190660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143659,1,'Darklight Stalker''s Cloak','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1824095522,-556096594,1824095522,3738870702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143660,1,'Darklight Stalker''s Sash','Armor',2194,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1994725047,-1504228685,2300242249,2790738611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143661,1,'Darklight Stalker''s Shroud','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1002451789,-241841983,3292515507,4053125313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143662,1,'Darklight Stalker''s Strap','Armor',2186,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,563894488,-1257459053,563894488,3037508243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143663,1,'Darklight Stalker''s Torque','Armor',955,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,678285190,1057987205,678285190,1057987205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143664,1,'Darklight Warrior''s Bracelet','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1440769494,807605203,1440769494,807605203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143665,1,'Darklink Chain Pants','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1009900842,-1887640695,1009900842,2407326601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143666,1,'Darklink Chain Vambraces','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,293364566,2011745881,293364566,2011745881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143667,1,'Darkmetal Bracers','Armor',2876,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1187296434,-1438675772,1187296434,2856291524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143668,1,'Darkmetal Breastplate','Armor',3233,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,253299712,-1148363330,253299712,3146603966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143669,1,'Darkmetal Gauntlets','Armor',3229,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-2131383945,-1417252142,2163583351,2877715154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143670,1,'Darkmetal Legplates','Armor',3231,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-1548732011,-2000428496,2746235285,2294538800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143671,1,'Darkmetal Pauldrons','Armor',3235,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,1744891879,1131623490,1744891879,1131623490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143672,1,'Darkmist Bracelet','Armor',2196,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,1042691645,190659294,1042691645,190659294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143673,1,'Darkness Imbued Barbute','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1916927534,-1117692939,1916927534,3177274357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143674,1,'Darkness Imbued Barbute','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,58439431,-1117692939,58439431,3177274357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143675,1,'Darkness Imbued Robes','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-902911256,1172253289,3392056040,1172253289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143676,1,'Darkness Imbued Robes','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1204419406,1172253289,3090547890,1172253289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143677,1,'Darkness Loop','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1098121432,209024362,3196845864,209024362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143678,1,'Darkness Loop','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-135488619,209024362,4159478677,209024362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143679,1,'Darkness Soaked Links','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-463324965,428545536,3831642331,428545536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143680,1,'Darkness Soaked Links','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1770350975,428545536,2524616321,428545536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143681,1,'Darkness-etched Breastplate','Armor',2878,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-1763263897,18447765,2531703399,18447765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143682,1,'Darkpaw Casting Bone','Armor',322,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-1312594918,927344069,2982372378,927344069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143683,1,'Darkpaw Champions Pelt','Armor',133,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1883034576600,0,974001899,-1394699207,974001899,2900268089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143684,1,'Darkpaw Trinket of Wisdom','Armor',2921,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,68036545,1500542200,68036545,1500542200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143685,1,'Darkpriest Breastplate of the Void','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-628080596,-139288126,3666886700,4155679170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143686,1,'Darkpriest Neckguard','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1633148236,270336601,2661819060,270336601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143687,1,'Darkpriest''s Flowing Earring','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,580287578,1259860077,580287578,1259860077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143688,1,'Darkpriest''s Totem of Revivification ','Armor',861,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-1685537847,-1099452253,2609429449,3195515043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143689,1,'Darkruned Blood Iron Chestplate','Armor',3242,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,400,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,16896,0,1574274676,2062534265,1574274676,2062534265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143690,1,'Darkruned Blood Iron Gauntlets','Armor',3246,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,400,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,16896,0,-1687744212,-1553549731,2607223084,2741417565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143691,1,'Darkruned Blood Iron Greaves','Armor',3244,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,400,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,16896,0,-30567839,1304620168,4264399457,1304620168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143692,1,'Darkruned Blood Iron Helmet','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,400,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,16896,0,-1521338078,743898842,2773629218,743898842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143693,1,'Darkruned Blood Iron Sabatons','Armor',3243,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,400,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,16896,0,410514593,-1055768317,410514593,3239198979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143694,1,'Darkruned Blood Iron Vambraces','Armor',3240,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,400,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,16896,0,693184275,290488418,693184275,290488418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143695,1,'Darkscale Pauldrons','Armor',2906,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6279243785752,0,-937488144,1584058988,3357479152,1584058988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143696,1,'Darkscout Neckguard','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1314622831,374057750,1314622831,374057750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143697,1,'Darkscrawl Leggings','Armor',1423,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471448,0,2083687687,879042781,2083687687,879042781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143698,1,'Darkseep Leggings','Armor',1444,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,609010038,2117343903,609010038,2117343903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143699,1,'Darkseep Shoulderpads','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,-2113093864,-1435288786,2181873432,2859678510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143700,1,'Darkslayer''s Gem of Stolen Souls','Armor',964,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,373534059,2125126351,373534059,2125126351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143701,1,'Darkslayer''s Girdle of Stolen Souls','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-15079297,-108184752,4279887999,4186782544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143702,1,'Darkslayer''s Shroud of Stolen Souls','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1304638075,1760589077,2990329221,1760589077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143703,1,'Darksome Cap','Armor',1415,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,-1402747591,1309364096,2892219705,1309364096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143704,1,'Darkstone Pauldrons','Armor',2880,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,456219993,1271453423,456219993,1271453423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143705,1,'Darkstrider Slippers','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,349693101,255972027,349693101,255972027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143706,1,'Darkstrike Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,14,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,60,0,60,1099511627776,0,-294616455,1017623658,4000350841,1017623658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143707,1,'Darkstrike Boots','Armor',3669,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,992,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1134440355,1017623658,3160526941,1017623658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143708,1,'Darkstrike Bracers','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,832,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1744919906,1376185389,2550047390,1376185389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143709,1,'Darkstrike Bracers','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,14,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,1099511627776,0,-61609231,1376185389,4233358065,1376185389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143710,1,'Darkstrike Coat','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,14,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1099511627776,0,1490821018,-2106592836,1490821018,2188374460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143711,1,'Darkstrike Coat','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,832,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-761662895,-2106592836,3533304401,2188374460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143712,1,'Darkstrike Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,832,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1341354526,1814463918,1341354526,1814463918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143713,1,'Darkstrike Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,14,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,1099511627776,0,-397798586,1814463918,3897168710,1814463918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143714,1,'Darkstrike Hood','Armor',2857,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,14,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1099511627776,0,1673323738,-698725545,1673323738,3596241751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143715,1,'Darkstrike Hood','Armor',2857,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,832,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1408108349,-698725545,2886858947,3596241751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143716,1,'Darkstrike Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,832,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-151368235,1777319241,4143599061,1777319241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143717,1,'Darkstrike Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,14,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1099511627776,0,-433817936,1777319241,3861149360,1777319241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143718,1,'Darkstrike Mantle','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,832,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-417937289,-1425809558,3877030007,2869157738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143719,1,'Darkstrike Mantle','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,14,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1099511627776,0,795822466,-1425809558,795822466,2869157738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143720,1,'Darkthread Cuffs of Rift Evocation','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,654,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16777216,0,-1008621244,1118434158,3286346052,1118434158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143721,1,'Darkthread Gloves of Rift Evocation','Armor',3647,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,654,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16777216,0,2056978518,1143665669,2056978518,1143665669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143722,1,'Darkthread Hood of Rift Evocation','Armor',3268,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,654,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16777216,0,-1966247850,575292751,2328719446,575292751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143723,1,'Darkthread Leggings of Rift Evocation','Armor',3621,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,654,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16777216,0,-1163563855,1658936189,3131403441,1658936189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143724,1,'Darkthread Robe of Rift Evocation','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,654,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16777216,0,-711306398,2099078779,3583660898,2099078779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143725,1,'Darkthread Sleeves of Rift Evocation','Armor',3622,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,654,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16777216,0,1901748270,1720558667,1901748270,1720558667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143726,1,'Darkthread Slippers of Rift Evocation','Armor',3624,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,654,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16777216,0,-1822758200,1260313860,2472209096,1260313860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143727,1,'Darktide Earrings','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1375000053,375353544,2919967243,375353544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143728,1,'Darktide Leggings','Armor',2900,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1130590454,105169962,1130590454,105169962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143729,1,'Darktide Necklace','Armor',964,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,242151897,-1237669094,242151897,3057298202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143730,1,'Darkwander Boots','Armor',1517,NULL,0,4,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,196608,0,762298370,-1691430433,762298370,2603536863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143731,1,'Darkweave Pantaloons','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-229065284,-241795583,4065902012,4053171713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143732,1,'Dartain''s Destructive Band','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,252290758,337529389,252290758,337529389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143733,1,'Dartain''s Empowered Band','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-266821641,-992060217,4028145655,3302907079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143734,1,'Dartain''s Ensorcelled Band','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1517007388,-1098669809,2777959908,3196297487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143735,1,'Dartain''s Magical Band','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,146883609,1682680667,146883609,1682680667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143736,1,'Dartain''s Signet of Execution','Armor',3441,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1279042182,-524841696,3015925114,3770125600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143737,1,'Dartain''s Signet of Resolve','Armor',3442,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1110366847,689136634,3184600449,689136634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143738,1,'Daruk''s Silk Bracers','Armor',210,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1881197471448,0,716925237,815327131,716925237,815327131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143739,1,'Dasher Scale Ring','Armor',601,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,765157376,0,2123275457,-1976845709,2123275457,2318121587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143740,1,'Dashing Gloves','Armor',2740,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-114182237,471322761,4180785059,471322761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143741,1,'Dashing Pantaloons','Armor',2741,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1721356121,147797899,2573611175,147797899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143742,1,'Dashing Shouldercuffs','Armor',1735,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-82368014,705370988,4212599282,705370988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143743,1,'Dashing Tunic','Armor',2381,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1480394700,1411112953,2814572596,1411112953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143744,1,'Daunting Cloak of the Everliving','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,342000480,-393675647,342000480,3901291649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143745,1,'Dauntless Gauntlets of Dracurion Accord','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,909588382,281419538,909588382,281419538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143746,1,'Dauntless Gladiator''s Breastplate','Armor',3640,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1714167698,-803343040,2580799598,3491624256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143747,1,'Dauntless Gladiator''s Breastplate','Armor',1551,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-759942160,-803343040,3535025136,3491624256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143748,1,'Dauntless Gladiator''s Gauntlets','Armor',3637,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,26136,0,1223523952,-2034219123,1223523952,2260748173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143749,1,'Dauntless Gladiator''s Legplates','Armor',2426,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,1594512247,-1517955217,1594512247,2777012079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143750,1,'Dauntless Gladiator''s Sabatons','Armor',1559,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,1171736493,137441713,1171736493,137441713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143751,1,'Dauntless Helm of Dracurion Accord','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1259545398,227280767,3035421898,227280767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143752,1,'Dauntless Marauder''s Blackened Alloy Bracers','Armor',1623,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-391224700,587417847,3903742596,587417847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143753,1,'Dauntless Marauder''s Blackened Alloy Breastplate','Armor',1586,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-663625998,673347094,3631341298,673347094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143754,1,'Dauntless Marauder''s Blackened Alloy Gauntlets','Armor',1561,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1109955442,-1008428937,1109955442,3286538359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143755,1,'Dauntless Marauder''s Blackened Alloy Helmet','Armor',1723,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-726041611,-1193054062,3568925685,3101913234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143756,1,'Dauntless Marauder''s Blackened Alloy Pauldrons','Armor',2455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1544182553,722591463,1544182553,722591463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143757,1,'Dauntless Marauder''s Eternal War Bracers','Armor',1546,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-166263298,-46807052,4128703998,4248160244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143758,1,'Dauntless Marauder''s Eternal War Breastplate','Armor',1572,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-214441367,948562915,4080525929,948562915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143759,1,'Dauntless Marauder''s Eternal War Helmet','Armor',1625,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1195644949,905098879,3099322347,905098879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143760,1,'Dauntless Marauder''s Eternal War Legplates','Armor',3250,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,522735572,-1232397359,522735572,3062569937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143761,1,'Dauntless Marauder''s Eternal War Pauldrons','Armor',1592,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1038186808,2101071267,1038186808,2101071267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143762,1,'Dauntless Marauder''s Eternal War Sabatons','Armor',2422,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,301314748,1785059753,301314748,1785059753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143763,1,'Dauntless Voidlink Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,94,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1073784340,-1936308851,3221182956,2358658445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143764,1,'Dauntless Voidlink Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,94,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,845630443,1483132806,845630443,1483132806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143765,1,'Dauntless Voidlink Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,94,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1753152342,1392034692,1753152342,1392034692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143766,1,'Dauntless Voidlink Hauberk','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,94,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-18469001,-1778312521,4276498295,2516654775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143767,1,'Dauntless Voidlink Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,94,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,37195423,-1724142822,37195423,2570824474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143768,1,'Dauntless Voidlink Spaulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,94,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,2123380643,-472298455,2123380643,3822668841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143769,1,'Davissi''s Skinned Hide','Armor',3223,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-388869883,-280132722,3906097413,4014834574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143770,1,'Daybreak Hunter''s Obi','Armor',381,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1951951930,181511345,2343015366,181511345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143771,1,'Daybreak Hunter''s Shroud','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,500988877,495165874,500988877,495165874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143772,1,'Daybreak Hunter''s Trinket','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-625939397,-1243642470,3669027899,3051324826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143773,1,'Daydreamer''s Cloth Cap','Armor',3166,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-731840707,-1509620721,3563126589,2785346575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143774,1,'Daywalker''s Scorched Cowl','Armor',1515,NULL,0,9,3539032716,3539032716,285,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1883034576600,0,-1525665167,-2015278805,2769302129,2279688491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143775,1,'Dazzling Amber Band','Armor',592,NULL,0,4,2072844078,2072844078,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,2021733618,651587274,2021733618,651587274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143776,1,'Dazzling Amber Bracelet','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1692152896,1229060104,1692152896,1229060104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143777,1,'Dazzling Amber Earring','Armor',395,NULL,0,4,2072844078,2072844078,240,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,6281081087704,0,-306255436,1922903115,3988711860,1922903115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143778,1,'Dazzling Jiniskian Earring','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-967015477,-1143429701,3327951819,3151537595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143779,1,'Dazzling Stud of Dualism','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1030877303,938275890,1030877303,938275890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143780,1,'Dazzlingly Polished Cog Brooch','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,508966335,-1038188625,508966335,3256778671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143781,1,'Deacon''s Boots','Armor',2429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,55013837,37493456,55013837,37493456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143782,1,'Deacon''s Bracers','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1903693644,2101484139,1903693644,2101484139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143783,1,'Deacon''s Cuffs','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1511984508,2011025351,1511984508,2011025351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143784,1,'Deacon''s Gauntlets','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-2124841012,-1686817800,2170126284,2608149496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143785,1,'Deacon''s Gloves','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1753277997,1202472082,1753277997,1202472082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143786,1,'Deacon''s Moccasins','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1153483745,-1173598726,1153483745,3121368570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143787,1,'Deacon''s Sabatons','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-17033241,173351073,4277934055,173351073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143788,1,'Deacon''s Vambraces','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,29632506,692258247,29632506,692258247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143789,1,'Deacon''s Wristguard','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1177298656,1122220606,1177298656,1122220606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143790,1,'dead eye earring','Armor',591,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,260603697,-1143627968,260603697,3151339328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143791,1,'Deadlink Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,59300174,-1554713118,59300174,2740254178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143792,1,'Deadlink Mail','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,152857193,-1447016763,152857193,2847950533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143793,1,'Deadly Caertaxian Fighter''s Tunic','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,196800,0,2053672945,-1890544554,2053672945,2404422742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143794,1,'Deadly Drape of Vuh-Duh','Armor',1099,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-888763991,830028207,3406203305,830028207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143795,1,'Deadly Icestorm''s Ear-Chip','Armor',3472,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1837303512,0,209936098,1739657428,209936098,1739657428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143796,1,'Deadly Residue','Armor',2573,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1473085475,1824235037,1473085475,1824235037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143797,1,'Deadly Zol Choker','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-973473001,1511590258,3321494295,1511590258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143798,1,'Deadmind Cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,250,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-597792056,-1428612042,3697175240,2866355254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143799,1,'Death Bringer''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1395192233,-1799983315,1395192233,2494983981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143800,1,'Death Bringer''s Cord','Armor',610,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1956520223,-561623719,2338447073,3733343577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143801,1,'Death Chimes','Armor',1012,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,835047042,1044179888,835047042,1044179888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143802,1,'Death Defying Girdle','Armor',2136,NULL,0,9,4294967295,4294967295,0,10,'The owner of this girdle has found their way out of many sticky situations. Defying death is not an easy task for the brave.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2113902345,1518683924,2113902345,1518683924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143803,1,'Death Drenched Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-40090060,465610668,4254877236,465610668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143804,1,'Death Drenched Shawl','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,280054236,-501300591,280054236,3793666705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143805,1,'Death Gripped Barbute','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-2089521454,1081844505,2205445842,1081844505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143806,1,'Death Rattle Cage','Armor',2905,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,-565410518,-2044869791,3729556778,2250097505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143807,1,'Death Trance','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-264705582,1875104465,4030261714,1875104465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143808,1,'Death-Tinged Hoop','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,194626222,240510081,194626222,240510081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143809,1,'Death-Wrought Bracelet','Armor',2195,NULL,0,4,2072844078,2072844078,245,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,-242378940,448115058,4052588356,448115058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143810,1,'Deathbearer''s Mantle of Pain','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-464373735,-2001073332,3830593561,2293893964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143811,1,'Deathbearer''s Necklace of Pain','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-881716642,1846997429,3413250654,1846997429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143812,1,'Deathbearer''s Studded Belt of Pain','Armor',1102,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1451811357,148852629,2843155939,148852629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143813,1,'Deathcaster Cap','Armor',2856,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1073741824,0,1757140532,285024139,1757140532,285024139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143814,1,'Deathcaster Cowl','Armor',2899,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1073741824,0,537385437,2074161417,537385437,2074161417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143815,1,'Deathcaster Cuffs','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1073741824,0,-371122432,1745137445,3923844864,1745137445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143816,1,'Deathcaster Gloves','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1073741824,0,1110585169,162995878,1110585169,162995878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143817,1,'Deathcaster Pantaloons','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1073741824,0,831995396,-1468699733,831995396,2826267563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143818,1,'Deathcaster Slippers','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1073741824,0,49314191,148063562,49314191,148063562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143819,1,'Deathcaster Vest','Armor',2894,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1073741824,0,-2033469545,1727090208,2261497751,1727090208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143820,1,'Deathdealer Cloak','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-639024887,-420763233,3655942409,3874204063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143821,1,'Deathdealer Crown','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1100397073,987744363,3194570223,987744363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143822,1,'Deathdealer Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,2100913728,-1256087657,2100913728,3038879639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143823,1,'Deathdealer Hoop','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,819632705,922912654,819632705,922912654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143824,1,'Deathdealer Jade Armband','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,30822231,-1595231997,30822231,2699735299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143825,1,'Deathdealer Jade Earring','Armor',2219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,184420831,-195775765,184420831,4099191531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143826,1,'Deathdealer Jade Ring','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-157799448,1221632797,4137167848,1221632797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143827,1,'Deathdealer Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-461180679,-1710681970,3833786617,2584285326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143828,1,'Deathdealer Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1689526439,1912915283,1689526439,1912915283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143829,1,'Deathdealer Necklace','Armor',389,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1421827317,712474558,2873139979,712474558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143830,1,'Deathdealer Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-531372529,-791303469,3763594767,3503663827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143831,1,'Deathdealer Ruby Armband','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,222187891,-214213526,222187891,4080753770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143832,1,'Deathdealer Ruby Earring','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-22546244,-1484431486,4272421052,2810535810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143833,1,'Deathdealer Ruby Ring','Armor',559,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,554546151,-1325560961,554546151,2969406335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143834,1,'Deathdealer Sash','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-830063040,1335869201,3464904256,1335869201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143835,1,'Deathdealer Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,661514172,1412517336,661514172,1412517336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143836,1,'Deathdealer Wristwraps','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1530700307,1705880981,2764266989,1705880981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143837,1,'Deathfist Bone Spike','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1335790095,-2057111914,1335790095,2237855382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143838,1,'Deathfist Imperial Loop','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-437926079,898199376,3857041217,898199376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143839,1,'Deathfist Runner''s Band','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,1213468703,-1114065700,1213468703,3180901596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143840,1,'Deathfist Scouting Band','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,689026829,1314229234,689026829,1314229234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143841,1,'Deathfist Slop Bucket','Armor',915,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,-2061934694,-2043030388,2233032602,2251936908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143842,1,'Deathgazer Armguards','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,150941407,1873161772,150941407,1873161772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143843,1,'Deathgazer Earstud','Armor',2220,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,714950919,-1568900043,714950919,2726067253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143844,1,'Deathly Bangle','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1861246251,410454761,1861246251,410454761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143845,1,'Deathly Binding','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1673877159,297922446,2621090137,297922446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143846,1,'Deathly Breastplate','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1622529691,-2157656,1622529691,4292809640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143847,1,'Deathly Greaves','Armor',2454,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1742057324,-2068702551,1742057324,2226264745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143848,1,'Deathly Handguards','Armor',1729,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1693170444,-445795477,2601796852,3849171819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143849,1,'Deathly Helmet','Armor',2453,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1027480186,1350588841,1027480186,1350588841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143850,1,'Deathly Knight''s Sphere of Strength','Armor',2053,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,759420309,-1467943007,759420309,2827024289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143851,1,'Deathly Leader''s Badge','Armor',1303,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,448650066,2050258657,448650066,2050258657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143852,1,'Deathly Leggings','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1807758629,1905794064,2487208667,1905794064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143853,1,'deathly scarab chitin leggings','Armor',1458,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197471448,0,451869424,-1154039849,451869424,3140927447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143854,1,'Deathly Scintillating Trinket','Armor',2352,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1350011431,973294451,1350011431,973294451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143855,1,'Deathly Sigil','Armor',2811,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,999200661,-919921042,999200661,3375046254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143856,1,'Deathly Skullcap','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-824934451,1302807318,3470032845,1302807318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143857,1,'Deathly Tunic','Armor',2438,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,893590225,-22410169,893590225,4272557127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143858,1,'Deathly Wand of Timelessness','Armor',877,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-447151793,2102948291,3847815503,2102948291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143859,1,'Deathmonger''s Armlet of Obliteration','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'From the destroyed fragments of the Deathmonger''s fallen bone golems, Sevalor created this bracelet, indestructable through arcanic experimentation.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1762951226,-1932387132,1762951226,2362580164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143860,1,'Deathreaver''s Leather Boots','Armor',3361,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1664191308,-1160210834,2630775988,3134756462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143861,1,'Deathreaver''s Leather Forearms','Armor',3360,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,660648670,1071785505,660648670,1071785505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143862,1,'Deathreaver''s Leather Gloves','Armor',3359,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,233640893,1808613013,233640893,1808613013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143863,1,'Deathreaver''s Leather Leggings','Armor',3356,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,292334433,166608798,292334433,166608798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143864,1,'Deathreaver''s Leather Shoulder','Armor',2887,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1546356825,1151933606,1546356825,1151933606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143865,1,'Deathreaver''s Leather Shoulder Guard','Armor',2880,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-398538736,-2097662720,3896428560,2197304576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143866,1,'Deathreaver''s Leather Shoulder Pads','Armor',3363,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1863081859,743465323,1863081859,743465323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143867,1,'Deathreaver''s Leather Vest','Armor',3362,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-202832396,1010529220,4092134900,1010529220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143868,1,'Deathshell Hauberk','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,729395278,389728247,729395278,389728247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143869,1,'Deathskin Robe','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,958932650,-1147990482,958932650,3146976814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143870,1,'Deathward Hoop','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,188548171,1412072933,188548171,1412072933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143871,1,'Deathweave Cowl','Armor',1494,NULL,0,5,3539032716,3539032716,250,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,50,0,50,1883034576600,0,76873609,-1730422224,76873609,2564545072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143872,1,'Deathweave Cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,240,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,1883034576600,0,-2050811445,937582022,2244155851,937582022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143873,1,'Deaythan''s Boots','Armor',1412,NULL,0,7,2897193374,2897193374,30,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,6,0,6,1881197471448,0,2000335001,2061716952,2000335001,2061716952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143874,1,'Debtor''s Gloves of Obligation','Armor',206,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1596462305,-2051265369,2698504991,2243701927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143875,1,'Debtor''s Hood of Obligation','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1570296704,-437963242,1570296704,3857004054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143876,1,'Debtor''s Shoes of Obligation','Armor',119,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-996380205,283414324,3298587091,283414324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143877,1,'Decayed Chain Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-118073572,-1217425090,4176893724,3077542206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143878,1,'Decayed Copper Chain','Armor',389,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1632644201,-1575594201,1632644201,2719373095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143879,1,'Decayed Finger Bone','Armor',2212,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1071435718,751700381,1071435718,751700381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143880,1,'Decayed Topaz Trinket','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1239015033,-976211675,1239015033,3318755621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143881,1,'Decaying Earspike','Armor',102,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,382131870,32085961,382131870,32085961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143882,1,'Decaying Nose Ring','Armor',2337,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1172584217,704756843,1172584217,704756843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143883,1,'Deceitful Boots of Phantasma','Armor',1412,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,635079881,-816607952,635079881,3478359344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143884,1,'Deceitful Bracers of Phantasma','Armor',1413,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1099511627776,0,-1779162012,-1121134101,2515805284,3173833195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143885,1,'Deceitful Choker','Armor',2140,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281081087704,0,693218385,254686981,693218385,254686981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143886,1,'Deceitful Coat of Phantasma','Armor',1411,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1099511627776,0,349656342,-803991486,349656342,3490975810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143887,1,'Deceitful Coif of Phantasma','Armor',1415,NULL,0,6,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,20,0,20,1099511627776,0,1552048464,-1740561404,1552048464,2554405892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143888,1,'Deceitful Gloves of Phantasma','Armor',1400,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1099511627776,0,-916246503,-1952209679,3378720793,2342757617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143889,1,'Deceitful Leggings of Phantasma','Armor',1416,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1099511627776,0,179985882,-237089593,179985882,4057877703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143890,1,'Deceitful Mantle of Phantasma','Armor',1417,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1099511627776,0,-1344706029,-317063429,2950261267,3977903867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143891,1,'Deceiver''s Armguards','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1504388914,-150116226,1504388914,4144851070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143892,1,'Deceiver''s Hauberk','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881195675648,0,1185455634,-513649401,1185455634,3781317895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143893,1,'Deceiver''s Leggings','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1881195675648,0,-1548907940,1378712537,2746059356,1378712537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143894,1,'Deceiver''s Leggings','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1883034576600,0,-163692326,1378712537,4131274970,1378712537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143895,1,'Deceivers Neckguard','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,152793919,186053367,152793919,186053367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143896,1,'Decimator''s Barbute of Assault','Armor',1730,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1257392648,1699867555,3037574648,1699867555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143897,1,'Decimator''s Bracers of Assault','Armor',1728,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1250571824,1929171827,1250571824,1929171827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143898,1,'Decimator''s Breastplate of Assault','Armor',1726,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1472627784,-1600664702,2822339512,2694302594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143899,1,'Decimator''s Gauntlets of Assault','Armor',1729,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-18774153,-139236989,4276193143,4155730307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143900,1,'Decimator''s Greaves of Assault','Armor',1731,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1703107562,957806263,2591859734,957806263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143901,1,'Decimator''s Pauldrons of Assault','Armor',1732,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-2068192514,827610929,2226774782,827610929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143902,1,'Decimator''s Sabatons of Assault','Armor',1727,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,738793387,-1114519605,738793387,3180447691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143903,1,'Deckhand Labor Boots','Armor',257,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,70,0,70,1883034576600,0,-1608707948,1348572341,2686259348,1348572341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143904,1,'Decorated Band','Armor',954,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,1173218124,709937010,1173218124,709937010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143905,1,'Decorated Griffin Feather Bracelet','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-894217788,-680162415,3400749508,3614804881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143906,1,'Decorative Frostfell Gift-Wrap','Armor',1097,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1961994268,631803586,1961994268,631803586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143907,1,'Decorative Frostfell Wrap','Armor',1098,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,894216180,1090070193,894216180,1090070193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143908,1,'Decorative Nisch Mal Skullcap','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1682448630,1109303676,1682448630,1109303676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143909,1,'Decorin Runed Cape','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1598370937,-153035445,2696596359,4141931851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143910,1,'Decorin Runed Earhoop','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1818635825,-222163149,2476331471,4072804147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143911,1,'Decorin Runed Girdle','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,918627212,525718608,918627212,525718608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143912,1,'Decorin Runed Loop','Armor',951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1334847444,77204066,1334847444,77204066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143913,1,'Decorin Runed Ring','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,152,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1969970913,706339578,2324996383,706339578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143914,1,'Decorin''s Empowered Summoning Totem','Armor',860,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,859469114,-1157991193,859469114,3136976103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143915,1,'Decrepit Brigandine Boots','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,11,0,11,1881197274648,0,101632695,-31051397,101632695,4263915899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143916,1,'Decrepit Woven Leggings','Armor',1416,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,102801569,602085021,102801569,602085021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143917,1,'Dedicated Bracelet of Syllok','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1085689056,784910141,3209278240,784910141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143918,1,'Dedicated Wrap','Armor',277,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-238057974,-1695253410,4056909322,2599713886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143919,1,'Deep Cavern Bracers','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-839632214,1271535105,3455335082,1271535105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143920,1,'deep cavern walkers','Armor',1601,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,26136,0,-566325810,-501805485,3728641486,3793161811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143921,1,'Deep Dweller Boots','Armor',2394,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,658505952,1068595007,658505952,1068595007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143922,1,'Deep Earth Ring','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-58783576,1070233757,4236183720,1070233757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143923,1,'Deep Forge Beaten Circlet','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,735524509,-1592673565,735524509,2702293731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143924,1,'Deep Forge Hammered Circlet','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1122335480,1032926728,1122335480,1032926728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143925,1,'Deep Forge Molded Circlet','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1505014604,1756178312,2789952692,1756178312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143926,1,'Deep Forge Tempered Circlet','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1279047043,96696473,1279047043,96696473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143927,1,'Deep Geode','Armor',3825,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1620767994,2012658555,1620767994,2012658555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143928,1,'Deep Ice Earing','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,-1964195067,-730362580,2330772229,3564604716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143929,1,'Deep Infernium Girdle','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1433227399,-261425004,2861739897,4033542292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143930,1,'Deep Metal Faceting','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1695102863,-559984795,2599864433,3734982501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143931,1,'Deep Night Talisman','Armor',964,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1599780967,1649692252,1599780967,1649692252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143932,1,'Deepbloom Hoop','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-361425334,-355582071,3933541962,3939385225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143933,1,'Deepearth Leggings','Armor',2398,NULL,0,6,2246237129,2246237129,275,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1881197274648,0,-1860487457,-2011815981,2434479839,2283151315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143934,1,'Deepening Barrier','Armor',1480,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,-1998663621,-2072802159,2296303675,2222165137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143935,1,'Deepforest Bloodhelm','Armor',3072,NULL,0,7,2246237129,2246237129,1,30,'Within the sprawling underworld of Norrath, therein lies the dense woodlands of Deepforest. This subterranean world is unlike any forest found above ground. Here, massives trees sprout and curl from the forest floor, the walls and even the cavern ceilings. This place is home to many fierce underworld denizens including the ferocious bugbear nation known as Clan Terrok.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197273088,0,308336279,1518236528,308336279,1518236528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143936,1,'Deepforest Boots','Armor',229,NULL,0,7,2897193374,2897193374,1,20,'Within the sprawling underworld of Norrath, therein lies the dense woodlands of Deepforest. This subterranean world is unlike any forest found above ground. Here, massives trees sprout and curl from the forest floor, the walls and even the cavern ceilings. This place is home to many fierce underworld denizens including the ferocious bugbear nation known as Clan Terrok.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,196800,0,1309695982,2009450831,1309695982,2009450831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143937,1,'Deepforest Fistwraps','Armor',1449,NULL,0,7,2897193374,2897193374,1,20,'Within the sprawling underworld of Norrath, therein lies the dense woodlands of Deepforest. This subterranean world is unlike any forest found above ground. Here, massives trees sprout and curl from the forest floor, the walls and even the cavern ceilings. This place is home to many fierce underworld denizens including the ferocious bugbear nation known as Clan Terrok.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,198336,0,-845799594,-2054636879,3449167702,2240330417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143938,1,'Deepforest Skullcap','Armor',1450,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196800,0,439143450,1383817664,439143450,1383817664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143939,1,'Deepforest Spirit Earring','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1716921138,522592899,2578046158,522592899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143940,1,'Deepforest Tunic','Armor',278,NULL,0,7,3539032716,3539032716,1,10,'Within the sprawling underworld of Norrath, therein lies the dense woodlands of Deepforest. This subterranean world is unlike any forest found above ground. Here, massives trees sprout and curl from the forest floor, the walls and even the cavern ceilings. This place is home to many fierce underworld denizens including the ferocious bugbear nation known as Clan Terrok.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1837105152,0,1780873400,1155009241,1780873400,1155009241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143941,1,'deeply scuffed cap','Armor',1415,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197471448,0,1581578341,-553791798,1581578341,3741175498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143942,1,'Deepwater Band of the Defender','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-947222615,-1014119314,3347744681,3280847982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143943,1,'Deepwater Band of the Elementalist','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-751939623,38074401,3543027673,38074401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143944,1,'Deepwater Band of the Fleetfoot','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-1974033476,-1890389012,2320933820,2404578284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143945,1,'Deepwater Band of the Pugilist','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,19091752,86250223,19091752,86250223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143946,1,'Deepwater Band of the Righteous','Armor',602,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,610761924,560147604,610761924,560147604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143947,1,'Deepwater Band of the Sureshot','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-158836671,-225502330,4136130625,4069464966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143948,1,'Deepwater Band of the Templar','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-674844009,195256337,3620123287,195256337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143949,1,'Deepwater Bangle','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-1546554473,-1491263753,2748412823,2803703543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143950,1,'Deepwater Bauble of  Strength','Armor',3157,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,647891842,-1573351329,647891842,2721615967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143951,1,'Deepwater Bracelet','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-1631853244,-836165248,2663114052,3458802048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143952,1,'Deepwater Brooch of Conjuration','Armor',2929,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1741634779,672760417,2553332517,672760417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143953,1,'Deepwater Brooch of Honor','Armor',2925,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,2041399166,1340645754,2041399166,1340645754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143954,1,'Deepwater Brooch of Power','Armor',2919,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1071256760,-161477300,3223710536,4133489996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143955,1,'Deepwater Brooch of Reconnaissance','Armor',83,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279242186752,0,727584999,-149040285,727584999,4145927011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143956,1,'Deepwater Brooch of the Majestor','Armor',182,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279242186752,0,-1064717543,2144709243,3230249753,2144709243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143957,1,'Deepwater Brooch of the Sea Captain','Armor',85,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1888047664,-2026521530,2406919632,2268445766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143958,1,'Deepwater Brooch of the Wayfarer','Armor',2932,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-345858253,1413383761,3949109043,1413383761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143959,1,'Deepwater Cape of Defense','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-668864442,379333633,3626102854,379333633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143960,1,'Deepwater Cape of Destruction','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-3604026,-455179655,4291363270,3839787641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143961,1,'Deepwater Cape of Rejuvenation','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,864517551,-465701231,864517551,3829266065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143962,1,'Deepwater Cape of Stalking','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1780675619,-962680161,1780675619,3332287135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143963,1,'Deepwater Circle Handguards','Armor',2740,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,564399097,1255542912,564399097,1255542912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143964,1,'Deepwater Circle Headguard','Armor',2882,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1660760660,2075639556,1660760660,2075639556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143965,1,'Deepwater Circle Highboots','Armor',2877,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,152298906,274294986,152298906,274294986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143966,1,'Deepwater Circle Leggings','Armor',2888,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-462573379,-1026125525,3832393917,3268841771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143967,1,'Deepwater Circle Vestments','Armor',2871,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,823398025,677282777,823398025,677282777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143968,1,'Deepwater Clasp of Defense','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,624560606,1391894524,624560606,1391894524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143969,1,'Deepwater Clasp of Destruction','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-813030481,-1184298258,3481936815,3110669038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143970,1,'Deepwater Clasp of Rejuvenation','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1920868581,-1978972162,2374098715,2315995134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143971,1,'Deepwater Clasp of Stalking','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1691007897,97930893,2603959399,97930893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143972,1,'Deepwater Girdle','Armor',2189,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-312066805,-550923525,3982900491,3744043771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143973,1,'Deepwater Honorguard Vest','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,106685298,-1216515110,106685298,3078452186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143974,1,'Deepwater Mark of Duty','Armor',1787,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2025036043,-505834766,2025036043,3789132530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143975,1,'Deepwater Medallion','Armor',3159,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279242186752,0,1226133419,1551355806,1226133419,1551355806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143976,1,'Deepwater Researcher''s Sigil','Armor',1803,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,999949146,187633652,999949146,187633652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143977,1,'Deepwater Shackle','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1313740870,566199438,1313740870,566199438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143978,1,'Deepwater Symbol of the Ameliorant','Armor',146,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-222974274,-607313879,4071993022,3687653417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143979,1,'Deepwater Symbol of the Elementalist','Armor',2795,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1423414734,1624706636,1423414734,1624706636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143980,1,'Deepwater Symbol of the Oceanlord','Armor',2545,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6279242186752,0,150667025,577687153,150667025,577687153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143981,1,'Deepwater Symbol of the Shoreman','Armor',654,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6279242186752,0,164490542,-1622021489,164490542,2672945807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143982,1,'Deepwater Symbol of the Tidebreaker','Armor',2541,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,748825624,411135249,748825624,411135249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143983,1,'Deepwater Symbol of the Tidemaster','Armor',2326,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-546632230,-1829504845,3748335066,2465462451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143984,1,'Deepwater Symbol of the Trident','Armor',3596,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6279242186752,0,-73473585,891715472,4221493711,891715472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143985,1,'Deepwater Symbol of the Voyager','Armor',170,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-697065578,1138536668,3597901718,1138536668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143986,1,'Deepwater Symbol of the Wavecrasher','Armor',768,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-715009213,-1155289814,3579958083,3139677482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143987,1,'Deepwater Tome of the Old Ways','Armor',719,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-892633987,1367655829,3402333309,1367655829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143988,1,'Deepwater Tunic of the Wanderer','Armor',1481,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1422809318,1629304213,1422809318,1629304213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143989,1,'Deepwater Waistclasp of Defense','Armor',983,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-1794845252,1190311786,2500122044,1190311786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143990,1,'Deepwater Waistclasp of Destruction','Armor',2186,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-1293147076,1772794551,3001820220,1772794551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143991,1,'Deepwater Waistclasp of Rejuvenation','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,2124568661,-1737724650,2124568661,2557242646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143992,1,'Deepwater Waistclasp of Stalking','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,654823897,481197268,654823897,481197268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143993,1,'Deepwater Wristlet','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,2062323654,-1637598246,2062323654,2657369050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143994,1,'Defender Forged Band','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1912118935,-213237168,2382848361,4081730128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10143995,1,'Defender of the Harvest Foliage','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,261074139,-1003619003,261074139,3291348293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143996,1,'Defender''s Amulet','Armor',390,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,787499789,-1021779866,787499789,3273187430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143997,1,'Defender''s Band','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-18649301,-740699301,4276317995,3554267995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10143998,1,'Defender''s Beads of the Geyser','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1374625268,404569193,1374625268,404569193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10143999,1,'Defender''s Breastplate','Armor',0,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,9240,0,512887331,-102770714,512887331,4192196582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144000,1,'Defender''s Cape of Enchanted Energy','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-535635854,-721318147,3759331442,3573649149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144001,1,'Defender''s Chain of Enchanted Energy','Armor',966,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,1995057441,-1335490101,1995057441,2959477195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144002,1,'Defender''s Choker of the Mist','Armor',3449,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1752896116,2093992812,2542071180,2093992812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144003,1,'Defender''s Cincture of Enchanted Energy','Armor',758,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,1986605177,-481730313,1986605177,3813236983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144004,1,'Defender''s Cloak of the Mist','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1217685987,-1367910384,1217685987,2927056912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144005,1,'Defender''s Drape of War','Armor',1099,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1876708539,38241312,2418258757,38241312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144006,1,'Defender''s Gauntlets','Armor',1547,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,9240,0,-548891743,1817920984,3746075553,1817920984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144007,1,'Defender''s Girdle','Armor',2134,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,1814119996,-931703039,1814119996,3363264257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144008,1,'Defender''s Girdle','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,631241834,-931703039,631241834,3363264257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144009,1,'Defender''s Girdle of the Mist','Armor',1103,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-554728984,738604977,3740238312,738604977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144010,1,'Defender''s Helm','Armor',1541,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,9240,0,1312513897,-259571259,1312513897,4035396037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144011,1,'Defender''s Legplates','Armor',2454,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,9240,0,-1340568467,1327420730,2954398829,1327420730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144012,1,'Defender''s Mantle of Fear','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,737012402,1663106369,737012402,1663106369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144013,1,'Defender''s Mantle of Orc Slaying','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,95694145,-1809271721,95694145,2485695575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144014,1,'Defender''s Medallion of Fear','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,1347532236,2078660364,1347532236,2078660364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144015,1,'Defender''s Medallion of Flowing Power','Armor',964,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1220669081,588384738,1220669081,588384738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144016,1,'Defender''s Medallion of Orc Slaying','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,603935253,-1550082459,603935253,2744884837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144017,1,'Defender''s Sabatons','Armor',1538,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,9240,0,869796557,1182031157,869796557,1182031157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144018,1,'Defender''s Sash of Fear','Armor',2127,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,1724436296,1672494908,1724436296,1672494908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144019,1,'Defender''s Sash of Orc Slaying','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,1217464507,-1800299245,1217464507,2494668051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144020,1,'Defender''s Shroud of the Geyser','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1844637011,-1549820398,1844637011,2745146898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144021,1,'Defender''s Strap of the Geyser','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,551012521,849549396,551012521,849549396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144022,1,'Defender''s Stud','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1516374576,-2002302560,2778592720,2292664736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144023,1,'Defensive Cincture of Rage','Armor',2187,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,10975918,-172845846,10975918,4122121450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144024,1,'Defensive Ornamental Sash of Odus','Armor',1113,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1428599339,678330232,1428599339,678330232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144025,1,'Defensive Veil of Odus','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-869222813,-1976598491,3425744483,2318368805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144026,1,'Defiant Girdle of Destruction','Armor',1108,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-701953319,116280209,3593013977,116280209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144027,1,'Defiant Highwayman''s Chain Helmet of Deftness','Armor',3301,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1072630194,-2082176822,3222337102,2212790474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144028,1,'Defiant Highwayman''s Chain Helmet of the Bloodsinger','Armor',3285,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,932439477,-361692167,932439477,3933275129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144029,1,'Defiant Highwayman''s Chain Leggings of Deftness','Armor',3300,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1736662641,714208590,1736662641,714208590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144030,1,'Defiant Highwayman''s Chain Leggings of the Bloodsinger','Armor',1479,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1879028342,-862558118,2415938954,3432409178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144031,1,'Defiant Highwayman''s Chain Shoes of Deftness','Armor',1545,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1767809817,263509479,1767809817,263509479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144032,1,'Defiant Highwayman''s Chain Shoes of the Bloodsinger','Armor',3655,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1629638430,-2017196887,2665328866,2277770409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144033,1,'Defiant Highwayman''s Chain Spaulders of the Bloodsinger','Armor',3292,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,435156702,637761002,435156702,637761002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144034,1,'Defiant Highwayman''s Chain Tunic of the Bloodsinger','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1370573316,-321028133,2924393980,3973939163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144035,1,'Defiant Highwayman''s Vambraces of Deftness','Armor',1546,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-2106869342,-1535607147,2188097954,2759360149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144036,1,'Defiant Highwayman''s Vambraces of the Bloodsinger','Armor',3625,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-765472599,963100504,3529494697,963100504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144037,1,'Defiant Vagabond''s Chain Gloves','Armor',1512,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,401887290,696053743,401887290,696053743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144038,1,'Defiant Vagabond''s Chain Helmet','Armor',3330,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,-465585807,1234717079,3829381489,1234717079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144039,1,'Defiant Vagabond''s Chain Leggings','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1135350094,770313745,1135350094,770313745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144040,1,'Defiant Vagabond''s Chain Shoes','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1299311654,706684380,1299311654,706684380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144041,1,'Defiant Vagabond''s Chain Spaulders','Armor',2887,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1041466321,1958691844,3253500975,1958691844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144042,1,'Defiant Vagabond''s Chain Tunic','Armor',3293,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243785752,0,-1918034502,-1970519087,2376932794,2324448209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144043,1,'Defiant Vagabond''s Vambraces','Armor',1546,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,899505714,868156299,899505714,868156299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144044,1,'Defibrillating Shozoku','Armor',3651,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,856206917,-68667026,856206917,4226300270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144045,1,'Defiled Barbute of Withering','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,26136,0,-631777812,1221495315,3663189484,1221495315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144046,1,'Defiled Coif of the Befallen','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1183921467,149425036,3111045829,149425036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144047,1,'Defiled Sanguine Brigandine Footpads','Armor',1468,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197274648,0,-1111429383,-379549996,3183537913,3915417300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144048,1,'Defiled Sanguine Brigandine Handguards','Armor',1470,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197274648,0,-1971238789,-373117090,2323728507,3921850206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144049,1,'Defiled Sanguine Brigandine Helm','Armor',1471,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197274648,0,1606718749,-135677401,1606718749,4159289895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144050,1,'Defiled Sanguine Gloves','Armor',255,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16777216,0,-1879239373,-1212006718,2415727923,3082960578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144051,1,'Defiled Sanguine Pantaloons','Armor',256,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16777216,0,552801350,1525505575,552801350,1525505575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144052,1,'Defiled Sanguine Robe','Armor',2752,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16777216,0,226309440,1550159950,226309440,1550159950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144053,1,'Defiled Sanguine Shawl','Armor',253,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16777216,0,-388968875,255458295,3905998421,255458295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144054,1,'Defiled Sanguine Slippers','Armor',257,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16777216,0,-1825086249,841774420,2469881047,841774420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144055,1,'Defiled Sanguine Wristwraps','Armor',254,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16777216,0,-1601704400,-627465135,2693262896,3667502161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144056,1,'Defiled Spaulders of Withering','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,1952955775,-2043223147,1952955775,2251744149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144057,1,'Defiler''s Banner of War','Armor',2725,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,35538699,-1154979848,35538699,3139987448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144058,1,'Defiler''s Boots','Armor',1615,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1048576,0,1960632056,1632643098,1960632056,1632643098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144059,1,'Defiler''s Chestguard','Armor',1614,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1048576,0,2061011054,-193098628,2061011054,4101868668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144060,1,'Defiler''s Leggings','Armor',1619,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1048576,0,-809633274,-1020037139,3485334022,3274930157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144061,1,'Deflecting Cloak of the Everliving','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1944634774,1247455373,2350332522,1247455373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144062,1,'Deft Boots of the Cutpurse','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1996821090,1869835216,1996821090,1869835216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144063,1,'Deific Rhapsodist''s Chausses','Armor',1444,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,489566674,458291101,489566674,458291101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144064,1,'Deific Rhapsodist''s Despotic Boots','Armor',2408,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-210293220,-578051215,4084674076,3716916081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144065,1,'Deific Rhapsodist''s Despotic Chausses','Armor',2412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-322730733,589670533,3972236563,589670533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144066,1,'Deific Rhapsodist''s Despotic Coif','Armor',2411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-869477626,-1686107721,3425489670,2608859575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144067,1,'Deific Rhapsodist''s Despotic Cuffs','Armor',2410,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,506384749,-1469417882,506384749,2825549414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144068,1,'Deific Rhapsodist''s Despotic Spaulders','Armor',2413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1522429731,1627800666,1522429731,1627800666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144069,1,'Deific Rhapsodist''s Despotic Wristguard','Armor',2409,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,115942946,-1452327859,115942946,2842639437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144070,1,'Deific Rhapsodist''s Reinforced Chausses','Armor',1451,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1655162628,1219339847,2639804668,1219339847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144071,1,'Deific Rhapsodist''s Reinforced Spaulders','Armor',1452,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-666847540,336031688,3628119756,336031688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144072,1,'Deific Rhapsodist''s Reinforced Wristguard','Armor',1448,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-255588236,-1222914290,4039379060,3072053006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144073,1,'Deific Rhapsodist''s Wristguard','Armor',1441,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,723891878,-794767356,723891878,3500199940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144074,1,'Deirdre''s Lavaliere','Armor',582,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1215087610,1078905921,3079879686,1078905921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144075,1,'Deirdre''s Rosary','Armor',954,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,659718082,-1881388540,659718082,2413578756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144076,1,'Deity Token of Affray','Armor',993,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-476187707,1733648043,3818779589,1733648043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144077,1,'Deklium Band','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1962252781,-932534521,1962252781,3362432775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144078,1,'deklium band','Armor',1030,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281081087704,0,353275837,1885983681,353275837,1885983681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144079,1,'deklium bangle','Armor',385,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281081087704,0,-625322897,1005394477,3669644399,1005394477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144080,1,'Deklium Bangle','Armor',2206,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1797923439,-249206845,2497043857,4045760451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144081,1,'Deklium Girdle','Armor',2134,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-320777827,-1995314225,3974189469,2299653071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144082,1,'deklium hoop','Armor',393,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281081087704,0,1944889327,378272659,1944889327,378272659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144083,1,'Deklium Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,303542719,-1366782123,303542719,2928185173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144084,1,'Deklium Torque','Armor',953,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1728978059,50243289,1728978059,50243289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144085,1,'deklium torque','Armor',271,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281081087704,0,694261109,-935929033,694261109,3359038263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144086,1,'Delahnus'' Chain Leggings of Wisdom','Armor',1479,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-2049177334,2068124519,2245789962,2068124519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144087,1,'Delahnus'' Cloak of Oceanic Knowledge','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1743106040,402385439,2551861256,402385439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144088,1,'Delicate Brace of Drakota Scales','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-877774434,-1633834506,3417192862,2661132790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144089,1,'Delicate Bracelet of Eidolon','Armor',385,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,922858518,1367440921,922858518,1367440921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144090,1,'Delicate Shawl','Armor',277,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,815290660,150127747,815290660,150127747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144091,1,'Deluged Bangle','Armor',2196,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,136,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,290219985,-46129685,290219985,4248837611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144092,1,'Demeaning Sleeves','Armor',1420,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1162903249,1796607050,3132064047,1796607050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144093,1,'Demini''s Belly Scruncher','Armor',380,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,6281081087704,0,1419579465,987981960,1419579465,987981960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144094,1,'Demini''s Class Ring','Armor',603,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1735437877,-578632554,1735437877,3716334742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144095,1,'Demitrik''s Commanding Headguard','Armor',2874,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,808747613,-243039350,808747613,4051927946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144096,1,'Demitrik''s Commanding Legplates','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1571211275,1676555810,2723756021,1676555810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144097,1,'Demitrik''s Healing Hoop','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2120037205,2071893129,2174930091,2071893129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144098,1,'Demitrik''s Healing Hoop','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1425314207,2071893129,2869653089,2071893129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144099,1,'Demitry''s Sheer Skull','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,516622845,182064630,516622845,182064630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144100,1,'Demolition Robes','Armor',1418,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1837105152,0,-982653832,-317143614,3312313464,3977823682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144101,1,'Demon Etched Coif','Armor',1436,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,6279243759616,0,-511060117,-1129781847,3783907179,3165185449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144102,1,'Demon Etched Cuirass','Armor',1432,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,6279243759616,0,-408811795,-728760143,3886155501,3566207153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144103,1,'Demon Etched Gloves','Armor',1435,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,6279243759616,0,-1438355556,-1688217871,2856611740,2606749425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144104,1,'Demon Etched Greaves','Armor',1437,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,6279243759616,0,-1941633260,-1082719928,2353334036,3212247368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144105,1,'Demon Flesh Wrap','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-457956285,-1447340395,3837011011,2847626901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144106,1,'Demon Sphere of the Invocation','Armor',2948,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1615253080,-1249741812,1615253080,3045225484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144107,1,'Demon Summoner''s Headguard','Armor',1513,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-899728780,-1947092802,3395238516,2347874494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144108,1,'Demoncloth Gloves','Armor',1526,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,1837105152,0,1749483912,588832716,1749483912,588832716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144109,1,'Demoncloth Hood','Armor',2857,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,1837105152,0,-1537226589,1894969372,2757740707,1894969372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144110,1,'Demoncloth Robe','Armor',2447,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,1837105152,0,1498558851,-1912665796,1498558851,2382301500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144111,1,'Demonguard''s Barbute','Armor',3665,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,434,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1536,0,-465722165,-1853981483,3829245131,2440985813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144112,1,'Demonguard''s Gauntlets','Armor',3664,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,434,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1536,0,735444039,2006772797,735444039,2006772797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144113,1,'Demonguard''s Greaves','Armor',3666,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,434,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1536,0,1450784573,591064867,1450784573,591064867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144114,1,'Demonguard''s Gussets','Armor',3663,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,434,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1536,0,326485130,1714822292,326485130,1714822292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144115,1,'Demonguard''s Sabatons','Armor',3662,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,434,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1536,0,2047000027,-2139569312,2047000027,2155397984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144116,1,'Demonguard''s Spaulders','Armor',3667,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,434,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1536,0,1394001696,257939290,1394001696,257939290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144117,1,'Demonhide Gloves','Armor',1526,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,196800,0,196771606,1988708823,196771606,1988708823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144118,1,'Demonhide Jerkin','Armor',1523,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,196800,0,-1022717427,-1103518516,3272249869,3191448780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144119,1,'Demonhide Leggings','Armor',1528,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,196800,0,412869991,96529346,412869991,96529346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144120,1,'Demonhide Skullcap','Armor',1527,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,196800,0,614775393,973059268,614775393,973059268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144121,1,'Demonic Boots of Recovery','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-387130280,-1608424931,3907837016,2686542365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144122,1,'Demonic Dancing Sphere','Armor',348,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1239879128,654243529,3055088168,654243529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144123,1,'Demonic Footwraps of Recovery','Armor',2892,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-928863545,-110073906,3366103751,4184893390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144124,1,'Demonic Sabatons of Recovery','Armor',2877,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,2033259179,-1831364537,2033259179,2463602759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144125,1,'Demonic Signet','Armor',604,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1666054677,185166157,2628912619,185166157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144126,1,'Demonplate Breastplate','Armor',1712,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,26136,0,177752721,353207793,177752721,353207793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144127,1,'Demonplate Full Helm','Armor',1716,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,26136,0,1159487164,223348543,1159487164,223348543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144128,1,'Demonplate Gauntlets','Armor',1715,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,26136,0,1417617728,-947674909,1417617728,3347292387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144129,1,'Demonplate Greaves','Armor',1717,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,93,1,0,1,26136,0,1017763394,1297288213,1017763394,1297288213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144130,1,'Den Mothers Fur Lined Cap','Armor',252,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1837105152,0,974093216,-1047867069,974093216,3247100227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144131,1,'Dense Bands of Quantities','Armor',3615,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-658143660,-1413826816,3636823636,2881140480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144132,1,'Dense Stone Bracelet','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-499543796,535963740,3795423500,535963740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144133,1,'Dented Battle Visor','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1560,0,1693607001,1370204667,1693607001,1370204667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144134,1,'Dented Black Greaves','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1737363711,-1712674502,1737363711,2582292794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144135,1,'dented blackguard boots','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,26136,0,18776001,-1834032384,18776001,2460934912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144136,1,'dented blackguard bracers','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,26136,0,323202958,941294942,323202958,941294942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144137,1,'dented blackguard chestplate','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,-1644692779,556155499,2650274517,556155499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144138,1,'dented blackguard gauntlets','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,26136,0,58137939,-1270040094,58137939,3024927202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144139,1,'dented blackguard helmet','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,26136,0,1308352637,-1593072953,1308352637,2701894343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144140,1,'dented blackguard legplates','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,540183985,-1761007360,540183985,2533959936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144141,1,'dented blackguard pauldrons','Armor',1690,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,26136,0,-343778365,1555693426,3951188931,1555693426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144142,1,'Dented Bladehand Pauldrons','Armor',1732,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,26136,0,1038310214,-285660893,1038310214,4009306403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144143,1,'Dented Brass Ring','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,6281081087704,0,71554322,2128236463,71554322,2128236463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144144,1,'Dented bronze Skullhelm','Armor',219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-346330861,-1469763313,3948636435,2825203983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144145,1,'Dented Dwarven Steel Gardbraces','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-350741357,1123512414,3944225939,1123512414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144146,1,'Dented Giant''s Thimble','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-2132382140,-11572113,2162585156,4283395183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144147,1,'Dented Hoarite Boots','Armor',1720,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,656510141,698981377,656510141,698981377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144148,1,'Dented Orc Kickers','Armor',1573,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,1833718962,262354381,1833718962,262354381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144149,1,'Dented Steel Cloak Clasp ','Armor',1044,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-193705056,-60873523,4101262240,4234093773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144150,1,'Depricator''s Iced Coif of Dominance','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,1743693609,1358943367,1743693609,1358943367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144151,1,'Depricator''s Iced Cuirass of Dominance','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1514437369,521835892,2780529927,521835892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144152,1,'Depricator''s Iced Gauntlets of Dominance','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-843414453,-429706384,3451552843,3865260912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144153,1,'Depricator''s Iced Leggings of Dominance','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-742552108,-896620699,3552415188,3398346597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144154,1,'Depricator''s Iced Shoulders of Dominance','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-904411332,1516479132,3390555964,1516479132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144155,1,'Depricator''s Iced Vambraces of Dominance','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1334841016,2007122645,2960126280,2007122645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144156,1,'Deprived Choker','Armor',3455,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1752,0,-67474339,-289511727,4227492957,4005455569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144157,1,'Depthclash Helm','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,1785594250,-1716652284,1785594250,2578315012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144158,1,'depurated butler''s boots of Nektropos','Armor',1426,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243982552,0,-1164598340,1843164932,3130368956,1843164932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144159,1,'depurated butler''s breastplate of Nektropos','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,629521239,1000140694,629521239,1000140694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144160,1,'depurated butler''s gloves of Nektropos','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243982552,0,638974063,1697897812,638974063,1697897812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144161,1,'depurated butler''s legplates of Nektropos','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,-2054837326,1531684855,2240129970,1531684855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144162,1,'depurated butler''s vambracers of Nektropos','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-1503414267,641766471,2791553029,641766471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144163,1,'Dervish Amulet','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6281081087704,0,-2045483976,1684824164,2249483320,1684824164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144164,1,'Dervish Boots','Armor',443,NULL,0,5,2897193374,2897193374,25,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881197471448,0,145208914,-1927340648,145208914,2367626648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144165,1,'Dervish Mantle','Armor',1445,NULL,0,5,2897193374,2897193374,35,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881197471448,0,-430809936,-134089485,3864157360,4160877811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144166,1,'Desecrated Armguards of Darkness','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,372,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,1907870719,67058379,1907870719,67058379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144167,1,'Desecrated Barbute of Rage','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1084016420,1598915182,1084016420,1598915182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144168,1,'Desecrated Boots of Darkness','Armor',3624,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,372,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,662491193,-1244952311,662491193,3050014985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144169,1,'Desecrated Cuirass of Darkness','Armor',3623,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,372,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,1398057631,-2140457718,1398057631,2154509578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144170,1,'Desecrated Cuirass of Rage','Armor',1565,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-215951538,-447247937,4079015758,3847719359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144171,1,'Desecrated Gauntlets of Rage','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1482966015,-531993021,1482966015,3762974275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144172,1,'Desecrated Gloves of Darkness','Armor',3626,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,372,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,1423911379,-367973386,1423911379,3926993910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144173,1,'Desecrated Greaves of Darkness','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,372,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,1089906859,-1815529666,1089906859,2479437630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144174,1,'Desecrated Greaves of Rage','Armor',1570,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1355857661,1185406988,1355857661,1185406988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144175,1,'Desecrated Helm of Darkness','Armor',3617,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,372,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,-1405742407,-1639656137,2889224889,2655311159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144176,1,'Desecrated Sabatons of Rage','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1721621235,1256481840,1721621235,1256481840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144177,1,'Desecrated Wristguards of Darkness','Armor',3625,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,372,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,-558904136,-1309582068,3736063160,2985385228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144178,1,'Desecration Bracelet','Armor',3440,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,108690292,-1678071725,108690292,2616895571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144179,1,'Desert Barbed Platemail Gauntlets','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,-10684101,-360516732,4284283195,3934450564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144180,1,'Desert Barbed Platemail Sabatons','Armor',1706,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,26136,0,626911377,1276171749,626911377,1276171749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144181,1,'Desert Barbed Platemail Spaulders','Armor',1697,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,-2019573156,-1841182493,2275394140,2453784803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144182,1,'Desert Barbed Platemail Tonlets','Armor',2408,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,26136,0,769209831,1713815412,769209831,1713815412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144183,1,'Desert Chitin Barbute','Armor',1716,NULL,0,4,241174330,241174330,210,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1460655516,1130581661,2834311780,1130581661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144184,1,'Desert Chitin Cuirass','Armor',1712,NULL,0,4,241174330,241174330,220,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,26136,0,1901312107,-1698636654,1901312107,2596330642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144185,1,'Desert Chitin Gauntlets','Armor',1715,NULL,0,4,241174330,241174330,220,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,26136,0,139116171,-2014598483,139116171,2280368813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144186,1,'Desert Chitin Greaves','Armor',1717,NULL,0,4,241174330,241174330,225,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,45,0,45,26136,0,448051602,-249045653,448051602,4045921643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144187,1,'Desert Chitin Gussets','Armor',1714,NULL,0,4,241174330,241174330,225,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,45,0,45,26136,0,1605913125,-1272238372,1605913125,3022728924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144188,1,'Desert Chitin Sabatons','Armor',1713,NULL,0,4,241174330,241174330,225,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,45,0,45,26136,0,1009241644,-122873872,1009241644,4172093424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144189,1,'Desert Chitin Spaulders','Armor',1718,NULL,0,4,241174330,241174330,215,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,43,0,43,26136,0,1888060908,-14118454,1888060908,4280848842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144190,1,'Desert Defender''s Belt','Armor',757,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1064395973,85756115,3230571323,85756115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144191,1,'Desert Defender''s Choker','Armor',964,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1146929223,-638301289,1146929223,3656666007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144192,1,'Desert Defender''s Cloak','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1503079942,-1339811519,1503079942,2955155777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144193,1,'Desert Defender''s Girdle','Armor',985,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,347212796,-2076453184,347212796,2218514112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144194,1,'Desert Defender''s Shroud','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1918124351,-1051801198,2376842945,3243166098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144195,1,'Desert Defender''s Torque','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1006836444,265591766,3288130852,265591766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144196,1,'Desert Healer''s Belt','Armor',1232,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,532976076,825057834,532976076,825057834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144197,1,'Desert Healer''s Choker','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1857680619,1549086260,1857680619,1549086260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144198,1,'Desert Healer''s Cloak','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-717123243,1953587731,3577844053,1953587731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144199,1,'Desert Healer''s Girdle','Armor',1109,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1738230609,26915683,2556736687,26915683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144200,1,'Desert Healer''s Shroud','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1390523446,1156557873,1390523446,1156557873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144201,1,'Desert Healer''s Torque','Armor',3459,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-968931974,-1971978635,3326035322,2322988661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144202,1,'Desert Medium''s Belt','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,130197402,-1306011703,130197402,2988955593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144203,1,'Desert Medium''s Choker','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-540486340,-1844622830,3754480956,2450344466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144204,1,'Desert Medium''s Cloak','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1417066803,1307695972,2877900493,1307695972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144205,1,'Desert Medium''s Girdle','Armor',1104,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-424910025,-809314491,3870057271,3485652805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144206,1,'Desert Medium''s Shroud','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1256686176,-1967667177,1256686176,2327300119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144207,1,'Desert Medium''s Torque','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1080795017,1143839315,3214172279,1143839315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144208,1,'desert mercenary''s boots','Armor',1496,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,2060245914,2097863917,2060245914,2097863917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144209,1,'desert mercenary''s bracers','Armor',1497,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1682491598,1705855590,2612475698,1705855590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144210,1,'desert mercenary''s gloves','Armor',1498,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-774038307,532364869,3520928989,532364869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144211,1,'desert mercenary''s pants','Armor',1500,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-2114911620,-2043214581,2180055676,2251752715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144212,1,'desert mercenary''s shoulder pads','Armor',1501,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-665903340,-1251020876,3629063956,3043946420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144213,1,'desert mercenary''s skullcap','Armor',1499,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-669950367,-1259744783,3625016929,3035222513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144214,1,'desert mercenary''s tunic','Armor',1495,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1238439948,1310138235,1238439948,1310138235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144215,1,'Desert Mist Bracers','Armor',2395,NULL,0,5,2246237129,2246237129,250,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,1881197274648,0,1878205468,1447267097,1878205468,1447267097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144216,1,'Desert Mist Mantle','Armor',2399,NULL,0,5,2246237129,2246237129,250,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,1881197274648,0,-2040645361,893583084,2254321935,893583084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144217,1,'Desert Stalker''s Belt','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1002440151,151678055,3292527145,151678055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144218,1,'Desert Stalker''s Choker','Armor',389,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,773572545,-29750692,773572545,4265216604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144219,1,'Desert Stalker''s Cloak','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,563899970,2082764848,563899970,2082764848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144220,1,'Desert Stalker''s Girdle','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1824082872,-1544186101,1824082872,2750781195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144221,1,'Desert Stalker''s Shroud','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1994727469,-427784103,2300239827,3867183193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144222,1,'Desert Stalker''s Torque','Armor',3459,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-814414996,672848413,3480552300,672848413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144223,1,'Desiccated Halfling Toe','Armor',3784,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1732641291,-1075561290,1732641291,3219406006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144224,1,'Desperado''s Waistband','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'When activated, Second Chance will grant the Scout the ability to parry all melee damage.  The magical properties of this belt last for 10 seconds, and can be used once every hour. ',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,586,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-1269110515,1848678447,3025856781,1848678447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144225,1,'Despiteful Barbute','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,358,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,512,0,-780176798,2078226725,3514790498,2078226725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144226,1,'Despiteful Breastplate','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,358,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,512,0,-1876886724,1915228038,2418080572,1915228038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144227,1,'Despiteful Gauntlets','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,358,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,512,0,1000388932,1704350270,1000388932,1704350270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144228,1,'Despiteful Greaves','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,358,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,512,0,1664868756,-912545069,1664868756,3382422227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144229,1,'Despiteful Gussets','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,358,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,512,0,641143331,-1936238236,641143331,2358729060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144230,1,'Despiteful Sabatons','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,358,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,512,0,-717364159,1026527289,3577603137,1026527289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144231,1,'Despiteful Spaulders','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,358,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,512,0,1130594851,492136793,1130594851,492136793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144232,1,'Despoiler''s Armguards of Incursion','Armor',1459,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1988223864,2004475419,2306743432,2004475419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144233,1,'Despoiler''s Boots of Incursion','Armor',1461,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,403443997,1543567656,403443997,1543567656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144234,1,'Despoiler''s Cap of Incursion','Armor',1464,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-2130136242,1678697556,2164831054,1678697556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144235,1,'Despoiler''s Gloves of Incursion','Armor',1463,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-589851448,-1641413046,3705115848,2653554250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144236,1,'Despoiler''s Leg Wraps of Incursion','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-700612730,-365216456,3594354566,3929750840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144237,1,'Despoiler''s Tunic of Incursion','Armor',1460,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,596474473,689184559,596474473,689184559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144238,1,'Despoiler''s Wrist Wraps of Incursion','Armor',1462,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,719149876,-65863228,719149876,4229104068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144239,1,'destroyed amethyst ring','Armor',378,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,1746115794,-1039290314,1746115794,3255676982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144240,1,'Destroyer''s Gauntlets of Draconic Recognition','Armor',3252,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-463600154,-1281665475,3831367142,3013301821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144241,1,'Destroyer''s Helm of Draconic Recognition','Armor',3251,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-799319572,-831288787,3495647724,3463678509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144242,1,'Detestingly Crafted Brigandine Leggings','Armor',2900,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1496840907,-440540070,1496840907,3854427226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144243,1,'Detonation Strike Bracelet','Armor',2198,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1015639442,-351926551,3279327854,3943040745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144244,1,'Devastation Band','Armor',929,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1452811848,1609798926,2842155448,1609798926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144245,1,'Devastation Bracelet','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1068794786,-925563881,3226172510,3369403415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144246,1,'Devastation Choker','Armor',3459,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,18840118,-842331192,18840118,3452636104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144247,1,'Devastation Cloak','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,582313734,-1908930211,582313734,2386037085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144248,1,'Devastation Crown','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-805629197,1376544937,3489338099,1376544937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144249,1,'Devastation Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1766434904,-1071386709,1766434904,3223580587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144250,1,'Devastation Hoop','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1422746926,957463900,2872220370,957463900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144251,1,'Devastation Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1794070555,-1174442673,2500896741,3120524623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144252,1,'Devastation Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1607289110,117880175,1607289110,117880175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144253,1,'Devastation Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-199022569,-557412351,4095944727,3737554945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144254,1,'Devastation Sash','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1189893151,1099728323,1189893151,1099728323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144255,1,'Devastation Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1459597472,2009542681,1459597472,2009542681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144256,1,'Devastation Wraps','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1282792243,-508195073,3012175053,3786772223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144257,1,'Deviant Manarock','Armor',576,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1838899200,0,-1817385896,-796449818,2477581400,3498517478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144258,1,'Devious Archmagi Spellbook','Armor',720,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-620462181,1122648604,3674505115,1122648604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144259,1,'Devious Darkfeather Sabatons','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1301281541,-97028417,1301281541,4197938879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144260,1,'Devoted Arbiter Remnant','Armor',3836,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,994,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1838899200,0,-1351338019,-942187987,2943629277,3352779309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144261,1,'Devoted Clasp of the Deeps','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1489391658,673791527,2805575638,673791527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144262,1,'Devotee''s Drape of Focus','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,949858810,1731781284,949858810,1731781284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144263,1,'Devotee''s Mail Boots of Intercession','Armor',3076,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1178420430,136826617,3116546866,136826617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144264,1,'Devotee''s Mail Chestguard of Intercession','Armor',3070,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-355604620,-207551585,3939362676,4087415711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144265,1,'Devotee''s Mail Cuffs of Intercession','Armor',3066,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-221555372,-719655878,4073411924,3575311418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144266,1,'Devotee''s Mail Gloves of Intercession','Armor',3077,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,2007459643,-240612510,2007459643,4054354786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144267,1,'Devotee''s Mail Helmet of Intercession','Armor',3080,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,549853537,-1584101267,549853537,2710866029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144268,1,'Devotee''s Mail Leggings of Intercession','Armor',3073,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,2049813623,780465313,2049813623,780465313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144269,1,'Devotee''s Mail Shoulders of Intercession','Armor',3078,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-698408057,-1234257270,3596559239,3060710026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144270,1,'Devoured-hide Armguards','Armor',3656,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471448,0,-815257095,517361260,3479710201,517361260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144271,1,'Devoured-hide Boots','Armor',3655,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471448,0,836542520,-2063186603,836542520,2231780693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144272,1,'Devoured-hide Cap','Armor',3658,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197471448,0,-2120892543,1638445605,2174074753,1638445605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144273,1,'Devoured-hide Mitts','Armor',3657,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197471448,0,-2037111644,844022217,2257855652,844022217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144274,1,'Devoured-hide Shoulderguards','Armor',3660,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471448,0,-674845747,1060301651,3620121549,1060301651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144275,1,'Devouring Claw','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,156181975,420844506,156181975,420844506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144276,1,'Devouring Cyst','Armor',171,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-893833338,-502934744,3401133958,3792032552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144277,1,'Devout Bracers of Alleviation','Armor',3978,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,580793044,1753369224,580793044,1753369224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144278,1,'Devout Bracers of Communion','Armor',3978,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24576,0,-1089934420,-174891262,3205032876,4120076034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144279,1,'Devout Bracers of Impetus','Armor',3978,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,1817534056,1941523941,1817534056,1941523941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144280,1,'Devout Bracers of Momentum','Armor',3978,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-1737662990,665962115,2557304306,665962115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144281,1,'Devout Bracers of Revelations','Armor',3978,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,922387967,-1049363440,922387967,3245603856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144282,1,'Devout Bracers of Smiting','Armor',3978,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,24576,0,-693751474,-1840225112,3601215822,2454742184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144283,1,'Devout Bracers of Solace','Armor',3978,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,1261496374,-1205551008,1261496374,3089416288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144284,1,'Devout Bracers of Synergism','Armor',3978,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,295646113,-1905647022,295646113,2389320274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144285,1,'Devout Bracers of the Profound','Armor',3978,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,100369546,-1280898048,100369546,3014069248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144286,1,'Devout Breastplate of Alleviation','Armor',3977,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,1419278221,-1490131427,1419278221,2804835869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144287,1,'Devout Breastplate of Communion','Armor',3977,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,24576,0,-1541258013,542125277,2753709283,542125277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144288,1,'Devout Breastplate of Impetus','Armor',3977,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,24576,0,751136314,-41804921,751136314,4253162375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144289,1,'Devout Breastplate of Momentum','Armor',3977,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,1974749976,-2071724639,1974749976,2223242657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144290,1,'Devout Breastplate of Revelations','Armor',3977,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,938226226,249548933,938226226,249548933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144291,1,'Devout Breastplate of Smiting','Armor',3977,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,24576,0,233394863,476787402,233394863,476787402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144292,1,'Devout Breastplate of Solace','Armor',3977,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,24576,0,-44867135,1033722877,4250100161,1033722877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144293,1,'Devout Breastplate of Synergism','Armor',3977,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-428196407,1537823117,3866770889,1537823117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144294,1,'Devout Breastplate of the Profound','Armor',3977,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24576,0,-2062649226,856541159,2232318070,856541159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144295,1,'Devout Preacher''s Plate Barbute','Armor',1555,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1138687225,-495690202,1138687225,3799277094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144296,1,'Devout Preacher''s Plate Boots','Armor',1685,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-623223126,698314290,3671744170,698314290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144297,1,'Devout Preacher''s Plate Gloves','Armor',2410,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1995414360,159605938,2299552936,159605938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144298,1,'Devout Preacher''s Plate Greaves','Armor',1591,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,422922735,1345375696,422922735,1345375696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144299,1,'Devout Preacher''s Plate Pauldrons','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1972554512,1972906557,2322412784,1972906557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144300,1,'Devout Preacher''s Wristguard','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1941317359,1910229414,1941317359,1910229414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144301,1,'Devout Shoes of Skullhelm','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,1641073558,-1511349830,1641073558,2783617466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144302,1,'Dewdrop Trinket','Armor',576,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,1581028321,-692403775,1581028321,3602563521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144303,1,'Dewtrap Vest','Armor',1411,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881197274648,0,428240880,-717113727,428240880,3577853569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144304,1,'Dexterous Augmented Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,1316689726,-489431782,1316689726,3805535514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144305,1,'Dexterous Augmented Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-1022429965,1230475859,3272537331,1230475859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144306,1,'Dexterous Augmented Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,5426400,1023246587,5426400,1023246587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144307,1,'Dexterous Augmented Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-1253650728,435029244,3041316568,435029244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144308,1,'Dexterous Augmented Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-1365557738,551725899,2929409558,551725899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144309,1,'Dexterous Augmented Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-332504972,-495522038,3962462324,3799445258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144310,1,'Dexterous Augmented Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,2103891112,-775020916,2103891112,3519946380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144311,1,'Dexterous Boiled Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1428266195,270056937,2866701101,270056937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144312,1,'Dexterous Boiled Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-175512351,997503934,4119454945,997503934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144313,1,'Dexterous Boiled Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-2079840182,414967869,2215127114,414967869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144314,1,'Dexterous Boiled Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1373878987,-349871089,1373878987,3945096207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144315,1,'Dexterous Boiled Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-804446812,-1821697715,3490520484,2473269581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144316,1,'Dexterous Boiled Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-945429540,1019171566,3349537756,1019171566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144317,1,'Dexterous Boiled Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-525047202,-161698902,3769920094,4133268394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144318,1,'Dexterous Bristled Bracers','Armor',1483,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-2088215759,1466222413,2206751537,1466222413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144319,1,'Dexterous Cuirboilli Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,750273477,17577932,750273477,17577932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144320,1,'Dexterous Cuirboilli Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,1480604587,-555083661,1480604587,3739883635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144321,1,'Dexterous Cuirboilli Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,710878240,1403922672,710878240,1403922672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144322,1,'Dexterous Cuirboilli Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-679110109,-97391062,3615857187,4197576234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144323,1,'Dexterous Cuirboilli Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-1349602407,-883147140,2945364889,3411820156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144324,1,'Dexterous Cuirboilli Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,1359053453,-644910520,1359053453,3650056776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144325,1,'Dexterous Cuirboilli Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,1430673038,-472001935,1430673038,3822965361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144326,1,'Dexterous Cured Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-2138440815,-1235618634,2156526481,3059348662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144327,1,'Dexterous Cured Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,1127036020,156740944,1127036020,156740944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144328,1,'Dexterous Cured Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,1190494325,-473307887,1190494325,3821659409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144329,1,'Dexterous Cured Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,2075402871,1298410832,2075402871,1298410832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144330,1,'Dexterous Cured Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,394914301,-174228622,394914301,4120738674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144331,1,'Dexterous Cured Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,1198923975,2067775119,1198923975,2067775119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144332,1,'Dexterous Cured Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-1282131961,-2059127008,3012835335,2235840288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144333,1,'Dexterous Dragonhide Boots','Armor',1426,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1917978181,330582722,2376989115,330582722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144334,1,'Dexterous Dragonhide Bracers','Armor',1427,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1035430828,1859988164,3259536468,1859988164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144335,1,'Dexterous Dragonhide Gloves','Armor',1428,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1656525407,-1274757750,2638441889,3020209546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144336,1,'Dexterous Dragonhide Pants','Armor',1430,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,1989156957,-393637084,1989156957,3901330212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144337,1,'Dexterous Dragonhide Shoulder Pads','Armor',1431,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1945303589,-1076836257,2349663707,3218131039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144338,1,'Dexterous Dragonhide Skullcap','Armor',1429,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,2090427823,-1942330539,2090427823,2352636757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144339,1,'Dexterous Dragonhide Tunic','Armor',1425,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1095747027,547981652,3199220269,547981652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144340,1,'Dexterous Engraved Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,1983483253,107976522,1983483253,107976522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144341,1,'Dexterous Engraved Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-1067900891,1709540149,3227066405,1709540149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144342,1,'Dexterous Engraved Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-513534366,1467116869,3781432930,1467116869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144343,1,'Dexterous Engraved Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-1929096045,-44937556,2365871251,4250029740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144344,1,'Dexterous Engraved Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,1108709887,635682987,1108709887,635682987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144345,1,'Dexterous Engraved Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,1536767409,1183553910,1536767409,1183553910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144346,1,'Dexterous Engraved Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-782762640,-306623115,3512204656,3988344181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144347,1,'Dexterous Etched Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,908458407,-1550199252,908458407,2744768044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144348,1,'Dexterous Etched Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1795626432,1469684708,1795626432,1469684708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144349,1,'Dexterous Etched Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1980122642,-217686167,2314844654,4077281129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144350,1,'Dexterous Etched Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-854056895,1487146954,3440910401,1487146954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144351,1,'Dexterous Etched Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,854429199,-1441268296,854429199,2853699000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144352,1,'Dexterous Etched Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1957528205,-1217591508,2337439091,3077375788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144353,1,'Dexterous Etched Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,304630170,290275410,304630170,290275410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144354,1,'Dexterous Horned Leather Boots','Armor',1468,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,532205894,180723028,532205894,180723028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144355,1,'Dexterous Horned Leather Bracers','Armor',1469,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1458516299,1366382942,1458516299,1366382942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144356,1,'Dexterous Horned Leather Gloves','Armor',1470,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1591604776,-1385039316,1591604776,2909927980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144357,1,'Dexterous Horned Leather Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-461043552,-235387726,3833923744,4059579570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144358,1,'Dexterous Horned Leather Shoulder Pads','Armor',1473,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-320039709,-1781177483,3974927587,2513789813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144359,1,'Dexterous Horned Leather Skullcap','Armor',1471,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-251277313,-1663060612,4043689983,2631906684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144360,1,'Dexterous Horned Leather Tunic','Armor',1467,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,749015760,970481346,749015760,970481346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144361,1,'Dexterous Mottled Boots','Armor',1482,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-634081132,-1783396577,3660886164,2511570719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144362,1,'Dexterous Mottled Bracers','Armor',1483,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-548142444,-1080120932,3746824852,3214846364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144363,1,'Dexterous Mottled Gi','Armor',2379,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1367751615,-1547943723,1367751615,2747023573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144364,1,'Dexterous Mottled Gloves','Armor',1484,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,918931889,1289753646,918931889,1289753646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144365,1,'Dexterous Mottled Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,554264946,1854824185,554264946,1854824185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144366,1,'Dexterous Mottled Shoulder Pads','Armor',1473,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-846065189,-1398726573,3448902107,2896240723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144367,1,'Dexterous Mottled Skullcap','Armor',1471,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-404702327,-379848432,3890264969,3915118864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144368,1,'Dexterous Mottled Tunic','Armor',1481,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-383159550,-1498528631,3911807746,2796438665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144369,1,'Dexterous Scaled Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-1601807371,-1637298615,2693159925,2657668681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144370,1,'Dexterous Scaled Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-1804986064,1551868321,2489981232,1551868321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144371,1,'Dexterous Scaled Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,201992852,-823968858,201992852,3470998438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144372,1,'Dexterous Scaled Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,1539015187,1700075439,1539015187,1700075439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144373,1,'Dexterous Scaled Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,873728259,-514705595,873728259,3780261701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144374,1,'Dexterous Scaled Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,907076195,-1311747063,907076195,2983220233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144375,1,'Dexterous Scaled Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-1818519453,-1384837665,2476447843,2910129631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144376,1,'Dexterous Spotted Boots','Armor',1482,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,782242144,1058143262,782242144,1058143262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144377,1,'Dexterous Spotted Bracers','Armor',1483,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,240468423,1632803531,240468423,1632803531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144378,1,'Dexterous Spotted Gi','Armor',2379,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-1639621361,670486949,2655345935,670486949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144379,1,'Dexterous Spotted Gloves','Armor',1484,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-1931384043,994936515,2363583253,994936515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144380,1,'Dexterous Spotted Pants','Armor',1472,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-711079802,-1003739656,3583887494,3291227640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144381,1,'Dexterous Spotted Shoulder Pads','Armor',1473,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,1814851961,-534277170,1814851961,3760690126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144382,1,'Dexterous Spotted Skullcap','Armor',1471,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,357808772,478867828,357808772,478867828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144383,1,'Dexterous Spotted Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,498979574,202129288,498979574,202129288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144384,1,'Dexterous Stonehide Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1364392205,-2065052316,2930575091,2229914980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144385,1,'Dexterous Stonehide Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-672490028,-446910347,3622477268,3848056949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144386,1,'Dexterous Stonehide Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-446192388,-1960384816,3848774908,2334582480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144387,1,'Dexterous Stonehide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1435557653,2144605314,1435557653,2144605314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144388,1,'Dexterous Stonehide Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1646445415,1299517953,1646445415,1299517953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144389,1,'Dexterous Stonehide Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1858845562,819421653,2436121734,819421653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144390,1,'Dexterous Stonehide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1649359515,-1208742158,2645607781,3086225138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144391,1,'Dexterous Strengthened Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,893610754,-978309022,893610754,3316658274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144392,1,'Dexterous Strengthened Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-380712157,1879758859,3914255139,1879758859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144393,1,'Dexterous Strengthened Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,793151515,1644435992,793151515,1644435992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144394,1,'Dexterous Strengthened Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-830557468,1049487748,3464409828,1049487748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144395,1,'Dexterous Strengthened Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,823826021,-1063163815,823826021,3231803481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144396,1,'Dexterous Strengthened Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1294760081,-2013303930,3000207215,2281663366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144397,1,'Dexterous Strengthened Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,106866836,-156371980,106866836,4138595316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144398,1,'Dexterous Tanned Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1507319783,-1626195938,2787647513,2668771358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144399,1,'Dexterous Tanned Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1586099254,-44352415,2708868042,4250614881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144400,1,'Dexterous Tanned Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1515181380,1005421831,2779785916,1005421831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144401,1,'Dexterous Tanned Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1561721343,1680859640,1561721343,1680859640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144402,1,'Dexterous Tanned Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1571669822,784778606,2723297474,784778606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144403,1,'Dexterous Tanned Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1800267123,706064932,1800267123,706064932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144404,1,'Dexterous Tanned Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1791630449,-1408238712,2503336847,2886728584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144405,1,'Di''varoc''s Luminescent Ring','Armor',3442,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-405809453,-1411469518,3889157843,2883497778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144406,1,'Di''Zok Belt of Devotion','Armor',2132,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1621965320,-591909036,2673001976,3703058260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144407,1,'Di''Zok Belt of Inspiration','Armor',2132,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1264440248,-2138138609,3030527048,2156828687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144408,1,'Di''Zok Ceremonial Cloth Cap','Armor',2736,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,-1913960458,-944861268,2381006838,3350106028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144409,1,'Di''Zok Ceremonial Cloth Cuffs','Armor',2739,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,-1759122354,1120819543,2535844942,1120819543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144410,1,'Di''Zok Ceremonial Cloth Mitts','Armor',2740,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,1435286981,-2140731172,1435286981,2154236124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144411,1,'Di''Zok Ceremonial Cloth Pantaloons','Armor',2741,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,1704790913,2067353281,1704790913,2067353281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144412,1,'Di''Zok Ceremonial Cloth Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,-213629798,2024847800,4081337498,2024847800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144413,1,'Di''Zok Ceremonial Cloth Shawl','Armor',2738,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,-1909928722,1539537399,2385038574,1539537399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144414,1,'Di''Zok Ceremonial Cloth Slippers','Armor',3265,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1837105152,0,-613650964,1727108299,3681316332,1727108299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144415,1,'Di''Zok Emblazoned Plate Barbute','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-1302596307,-1840197923,2992370989,2454769373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144416,1,'Di''Zok Emblazoned Plate Cuirass','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1811441442,1274240210,1811441442,1274240210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144417,1,'Di''Zok Emblazoned Plate Gauntlets','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1067294505,-1708476485,1067294505,2586490811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144418,1,'Di''Zok Emblazoned Plate Greaves','Armor',2873,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,2057947,538205483,2057947,538205483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144419,1,'Di''Zok Emblazoned Plate Gussets','Armor',2876,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1158911340,1696116380,1158911340,1696116380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144420,1,'Di''Zok Emblazoned Plate Sabatons','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,859675847,-1902090784,859675847,2392876512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144421,1,'Di''Zok Emblazoned Plate Spaulders','Armor',2872,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1197384782,-488010532,1197384782,3806956764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144422,1,'Di''Zok Hoop of Allegiance','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1120413098,-485550095,1120413098,3809417201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144423,1,'Di''Zok Hoop of Inspiration','Armor',3470,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,840302321,1756713463,840302321,1756713463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144424,1,'Di''Zok Hoop of Service','Armor',3470,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,160066274,301614686,160066274,301614686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144425,1,'Di''Zok Stud of Allegiance','Armor',3468,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-269616859,1311427454,4025350437,1311427454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144426,1,'Di''Zok Torque of Inspiration','Armor',3453,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1598108467,-1616333295,2696858829,2678634001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144427,1,'Di''Zok Torque of Protection','Armor',3453,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-2112040855,559993295,2182926441,559993295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144428,1,'Di''Zokian Chancellor Bracelets','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-677388548,74232742,3617578748,74232742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144429,1,'Diabolic Cap','Armor',2854,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,80,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16777216,0,-1657128353,-1696617670,2637838943,2598349626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144430,1,'Diabolic Cowl','Armor',1445,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,80,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16777216,0,-91037471,-951218009,4203929825,3343749287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144431,1,'Diabolic Cuffs','Armor',1616,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,80,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16777216,0,-967510338,1507249515,3327456958,1507249515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144432,1,'Diabolic Drape','Armor',2871,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,80,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16777216,0,1585299849,-1692254271,1585299849,2602713025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144433,1,'Diabolic Leggings','Armor',2388,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,80,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16777216,0,-1935974703,-2080832966,2358992593,2214134330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144434,1,'Diabolic Mitts','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,80,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16777216,0,83732277,-1686135584,83732277,2608831712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144435,1,'Diabolic Slippers','Armor',2892,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,80,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16777216,0,-108550884,1304518508,4186416412,1304518508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144436,1,'Diabolical Instigator''s Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837301952,0,-440583496,570040236,3854383800,570040236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144437,1,'Diabolist Skull Masque','Armor',2856,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1073741824,0,630613413,-2014369931,630613413,2280597365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144438,1,'Diaku Pummeler''s Bangle','Armor',2197,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1267621128,-1766743996,3027346168,2528223300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144439,1,'Diaku Tooth Necklace','Armor',579,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1881104601,1355994624,2413862695,1355994624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144440,1,'Diaku-Forged Bangle of Crude Spikes','Armor',584,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1718294258,1580395746,2576673038,1580395746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144441,1,'Diamond Band of the Destructor','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1427327813,377703735,1427327813,377703735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144442,1,'Diamond Band of the Nizari''zhi','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,312257822,-1277148832,312257822,3017818464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144443,1,'Diamond Crested Choker','Armor',582,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,282,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-608531737,-1409307764,3686435559,2885659532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144444,1,'Diamond Flecked Bangle','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,-133577625,1008033918,4161389671,1008033918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144445,1,'Diamond Peacock Bangle','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1678848045,-2060980881,1678848045,2233986415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144446,1,'Diamond Soul Earring','Armor',3455,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-620770871,1245902145,3674196425,1245902145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144447,1,'Diamond Studded Armband','Armor',929,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,192097900,-1546649915,192097900,2748317381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144448,1,'Diamond Studded Belt','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1751234443,1132515036,2543732853,1132515036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144449,1,'Diamond Studded Bracelet','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,641994937,-317337420,641994937,3977629876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144450,1,'Diamond Studded Sabatons','Armor',1713,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,933916031,1612022871,933916031,1612022871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144451,1,'Diamond Studded Shackle','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-631636081,-1003942023,3663331215,3291025273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144452,1,'Diamond Studded Wristlet','Armor',931,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-814727474,-1118254354,3480239822,3176712942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144453,1,'Diamond Tipped Arrowhead Earring','Armor',363,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-567414478,993587035,3727552818,993587035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144454,1,'Diamond Wedding Band','Armor',3439,NULL,0,9,4294967295,4294967295,0,10,'A tarnished wedding band with small engravings visible only to the keen eye. The engraving spells out \"Daman.\"',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-865869687,-796070463,3429097609,3498896833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144455,1,'diamondine band','Armor',1030,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1969819658,1321075819,1969819658,1321075819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144456,1,'diamondine band','Armor',1030,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,653478798,1321075819,653478798,1321075819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144457,1,'diamondine bangle','Armor',385,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1294466037,2008168430,3000501259,2008168430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144458,1,'diamondine bangle','Armor',385,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,294552226,2008168430,294552226,2008168430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144459,1,'diamondine hoop','Armor',393,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,1074881500,677129273,1074881500,677129273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144460,1,'diamondine hoop','Armor',393,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,327891032,677129273,327891032,677129273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144461,1,'diamondine torque','Armor',271,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,1090766097,-2073430284,1090766097,2221537012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144462,1,'diamondine torque','Armor',271,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-497728584,-2073430284,3797238712,2221537012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144463,1,'Diamondweave Infused Armwraps','Armor',3240,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,139240544,1068391806,139240544,1068391806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144464,1,'Diaphanous Boots','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,-718332844,1001376601,3576634452,1001376601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144465,1,'Diaphanous Striders','Armor',1531,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,36,0,36,1881197471448,0,1752316638,-1473428720,1752316638,2821538576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144466,1,'Diary of the Abandoned','Armor',717,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1874271454,987532104,1874271454,987532104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144467,1,'Dice of an Ancient Gambler','Armor',1225,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1254187063,-92761311,1254187063,4202205985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144468,1,'Dice of the Gindan Gambler','Armor',1225,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,866791885,476702882,866791885,476702882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144469,1,'Dierdra Everling''s Pants of Illumination','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,2112322365,454678791,2112322365,454678791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144470,1,'Dierdra Everling''s Robes of Illumination','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,-1578906695,-954373757,2716060601,3340593539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144471,1,'Dierdra Everling''s Slippers of Illumination','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,976435822,-472244207,976435822,3822723089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144472,1,'Dig Master''s Reinforced Leather Arms','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1407470013,-1599600230,2887497283,2695367066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144473,1,'digested ancient boots','Armor',1524,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471448,0,-1093236234,36851902,3201731062,36851902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144474,1,'digested ancient gloves','Armor',1526,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-1793250308,-307886457,2501716988,3987080839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144475,1,'digested ancient tunic','Armor',2400,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1916056992,825201448,2378910304,825201448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144476,1,'Digmaster Gloves','Armor',231,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,7142494,-855542476,7142494,3439424820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144477,1,'Digmaster''s Cap','Armor',232,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1570096091,387756292,1570096091,387756292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144478,1,'dilapidated goblin leggings','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-724216547,319234963,3570750749,319234963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144479,1,'dilettante''s bloomers','Armor',1528,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-876300987,-1521037146,3418666309,2773930150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144480,1,'dilettante''s cap','Armor',1527,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,537702124,800087241,537702124,800087241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144481,1,'dilettante''s cape','Armor',1529,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1807468758,-548446305,2487498538,3746520991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144482,1,'dilettante''s gloves','Armor',1526,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1934335552,-1450154276,1934335552,2844813020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144483,1,'dilettante''s shoes','Armor',1524,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,414290210,-1544430263,414290210,2750537033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144484,1,'dilettante''s sleeves','Armor',1525,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,651614843,-541729044,651614843,3753238252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144485,1,'dilettante''s vest','Armor',1523,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1256764566,-31710241,3038202730,4263257055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144486,1,'dim ember belt','Armor',2132,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,-1605336578,363396557,2689630718,363396557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144487,1,'dim ember earring','Armor',2214,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,1032515166,726399478,1032515166,726399478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144488,1,'dim ember necklace','Armor',2140,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,-444134071,1033693060,3850833225,1033693060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144489,1,'dim ember ring','Armor',2202,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,1339755609,-98340758,1339755609,4196626538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144490,1,'dim ember wristwaps','Armor',2204,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,-355292315,266276482,3939674981,266276482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144491,1,'Diminished Trinket of the Venerated Fanatic','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'Evdokia allowed you to keep this curious trinket due to your dedication to the cause of The Plaguebringer.  Due to its size, this trinket must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1883034576600,0,1306759753,1947569151,1306759753,1947569151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144492,1,'dimly lit lightstone','Armor',1180,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,1348763741,-1005912763,1348763741,3289054533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144493,1,'Dinged Reaver Pauldrons','Armor',1641,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,26136,0,-2038524931,-1837485404,2256442365,2457481892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144494,1,'Dingy Band','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,999869449,-724474230,999869449,3570493066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144495,1,'Dingy Bangle','Armor',2201,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1837105152,0,1250308544,-1821675688,1250308544,2473291608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144496,1,'Dingy Bauble','Armor',591,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1794048,0,-728905908,314080557,3566061388,314080557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144497,1,'Dingy Bracelet','Armor',954,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,6279242186752,0,1467589821,-1061882758,1467589821,3233084538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144498,1,'Dingy Bracelet','Armor',960,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1058386624,-1061882758,1058386624,3233084538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144499,1,'Dingy Hoop','Armor',594,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6279242186752,0,-40062433,-1305260328,4254904863,2989706968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144500,1,'Dingy Jewel','Armor',394,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1837105152,0,-224264314,-62659837,4070702982,4232307459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144501,1,'Dingy Loop','Armor',604,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1794048,0,192953722,1028774287,192953722,1028774287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144502,1,'Dingy Manacle','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,1541007946,1363604543,1541007946,1363604543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144503,1,'Dingy Ring','Armor',593,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1837105152,0,1865621998,332542231,1865621998,332542231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144504,1,'Dingy Spit Rag','Armor',738,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1883034576600,0,-190833269,-1153107626,4104134027,3141859670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144505,1,'Dingy Stickpin','Armor',1037,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6279242186752,0,-1171986794,1527966153,3122980502,1527966153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144506,1,'Dingy Stone','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-1401869987,-250890835,2893097309,4044076461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144507,1,'Dingy Wristlet','Armor',960,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1794048,0,823211606,-1862668768,823211606,2432298528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144508,1,'Dino Fang-Toothed Necklace','Armor',3448,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,638818729,-1007752917,638818729,3287214379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144509,1,'Diplomat''s Badge','Armor',16,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-267882454,553741729,4027084842,553741729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144510,1,'Diplomat''s Cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1837105152,0,178168794,760337575,178168794,760337575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144511,1,'Dire Totem of the Fortuitous','Armor',963,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-520689408,-1891852813,3774277888,2403114483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144512,1,'Direbone Boots','Armor',2394,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,1881195675648,0,-706131218,-605242971,3588836078,3689724325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144513,1,'Direclaw Necklace','Armor',579,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,6281081087704,0,940721971,225004496,940721971,225004496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144514,1,'Diremist Necklace','Armor',581,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1795584,0,1207630490,1921119865,1207630490,1921119865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144515,1,'Direvine Ring','Armor',2224,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6279242188504,0,-1761282561,-1459473903,2533684735,2835493393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144516,1,'Dirge''s Boots','Armor',1615,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,137438953472,0,-926923831,318274771,3368043465,318274771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144517,1,'Dirge''s Chestpiece','Armor',1614,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,137438953472,0,-109953927,1823907873,4185013369,1823907873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144518,1,'Dirge''s Drape of War','Armor',1097,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-654670565,1014038230,3640296731,1014038230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144519,1,'Dirge''s Leggings','Armor',1619,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,137438953472,0,1013321489,1536649691,1013321489,1536649691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144520,1,'Dirtied Gossamer Gloves','Armor',209,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1148436578,2038412272,1148436578,2038412272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144521,1,'Dirty Copper Bangle','Armor',951,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,706869109,2033170504,706869109,2033170504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144522,1,'Dirty Copper Chain','Armor',389,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1969589307,-927366711,1969589307,3367600585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144523,1,'Dirty Icespun Cuffs','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1837105152,0,-815751386,-57248479,3479215910,4237718817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144524,1,'Dirty Icespun Gloves','Armor',255,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1837105152,0,-1877398740,240011365,2417568556,240011365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144525,1,'Dirty Icespun Pants','Armor',256,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1837105152,0,1102877655,1917483472,1102877655,1917483472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144526,1,'Dirty Icespun Robe','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1837105152,0,-562348633,730652618,3732618663,730652618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144527,1,'Dirty Icespun Sandals','Armor',263,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1837105152,0,-647434581,-688504580,3647532715,3606462716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144528,1,'Dirty Icespun Shawl','Armor',259,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1837105152,0,-697450618,-442804863,3597516678,3852162433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144529,1,'dirty pirate''s bracers','Armor',1616,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-850743275,-24714126,3444224021,4270253170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144530,1,'Disarming Band','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1593072065,1805470153,1593072065,1805470153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144531,1,'Discarded Brown Crystal','Armor',3777,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1510660328,-73838971,1510660328,4221128325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144532,1,'Discarded Joker''s Card','Armor',3379,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-520510011,-1414567758,3774457285,2880399538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144533,1,'Discarded Pridefeather','Armor',148,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-2058040529,-1945617331,2236926767,2349349965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144534,1,'Disciple Symbol of Innoruuk','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'This ancient necklace bears the old symbol of Innoruuk.  It is a wonder it still retains some of its former power, a testament to the enduring hatred of the Teir''Dal.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-286255119,-1917473728,4008712177,2377493568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144535,1,'Disciple Woven Armband of Cunning','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-265020559,2141457206,4029946737,2141457206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144536,1,'Disciple Woven Armband of Faith','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1642740126,-1298716823,2652227170,2996250473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144537,1,'Disciple Woven Armband of Reason','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,868195176,2091600996,868195176,2091600996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144538,1,'Disciple Woven Armband of Resolve','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1062539434,-137785057,3232427862,4157182239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144539,1,'Disciple''s Arm Wraps','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1296282542,11889796,1296282542,11889796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144540,1,'Disciple''s Arm Wraps of the Dragon','Armor',3355,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1330996758,-1714028520,2963970538,2580938776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144541,1,'Disciple''s Arm Wraps of the Swiftstriker','Armor',1536,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1443264875,-2091440389,1443264875,2203526907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144542,1,'Disciple''s Blackened Iron Arm Wraps','Armor',3629,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,937355929,-66425523,937355929,4228541773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144543,1,'Disciple''s Blackened Iron Hand Wraps','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1549707794,-43127863,2745259502,4251839433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144544,1,'Disciple''s Blackened Iron Skullcap','Armor',1499,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-1648087550,930438458,2646879746,930438458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144545,1,'Disciple''s Dark Silk Arm Wraps','Armor',3629,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1957953050,2135640928,2337014246,2135640928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144546,1,'Disciple''s Dark Silk Arm Wraps of the Dragon','Armor',3276,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1990536098,-2118174374,1990536098,2176792922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144547,1,'Disciple''s Dark Silk Foot Wraps','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1929128917,-984710677,1929128917,3310256619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144548,1,'Disciple''s Dark Silk Foot Wraps of the Dragon','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-119717092,1338732248,4175250204,1338732248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144549,1,'Disciple''s Dark Silk Foot Wraps of the Swiftstriker','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-485624395,-1614137437,3809342901,2680829859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144550,1,'Disciple''s Dark Silk Gi','Armor',1488,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,453128610,285223280,453128610,285223280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144551,1,'Disciple''s Dark Silk Gi of the Dragon','Armor',1460,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1259628711,-890125085,1259628711,3404842211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144552,1,'Disciple''s Dark Silk Hand Wraps','Armor',2403,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-2124710878,-1204685158,2170256418,3090282138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144553,1,'Disciple''s Dark Silk Hand Wraps of Aptitude','Armor',1421,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-940165562,-1847136780,3354801734,2447830516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144554,1,'Disciple''s Dark Silk Hand Wraps of the Dragon','Armor',1519,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-783473369,-1673246906,3511493927,2621720390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144555,1,'Disciple''s Dark Silk Hand Wraps of the Swiftstriker','Armor',2896,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,272690954,1317150945,272690954,1317150945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144556,1,'Disciple''s Dark Silk Leg Wraps','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,2082592445,1544211275,2082592445,1544211275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144557,1,'Disciple''s Dark Silk Leg Wraps of the Dragon','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-167723404,389106993,4127243892,389106993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144558,1,'Disciple''s Dark Silk Leg Wraps of the Swiftstriker','Armor',1493,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-305133347,-1550540298,3989833949,2744426998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144559,1,'Disciple''s Dark Silk Skullcap','Armor',1499,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-609059198,-1512655059,3685908098,2782312237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144560,1,'Disciple''s Dark Silk Skullcap of the Dragon','Armor',1422,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1368593995,-396858027,1368593995,3898109269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144561,1,'Disciple''s Dark Silk Skullcap of the Swiftstriker','Armor',1492,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,1245946082,159797210,1245946082,159797210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144562,1,'Disciple''s Dark Silk Wrist Wraps','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-749959185,-2044787093,3545008111,2250180203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144563,1,'Disciple''s Dark Silk Wrist Wraps of the Dragon','Armor',1420,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1047074740,-103429128,3247892556,4191538168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144564,1,'Disciple''s Dark Silk Wrist Wraps of the Swiftstriker','Armor',1462,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1897671092,1370783869,1897671092,1370783869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144565,1,'Disciple''s Foot Wraps','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1412962342,1649826221,2882004954,1649826221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144566,1,'Disciple''s Foot Wraps of the Dragon','Armor',1461,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,568758035,-687790243,568758035,3607177053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144567,1,'Disciple''s Foot Wraps of the Swiftstriker','Armor',229,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,938382543,1856270298,938382543,1856270298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144568,1,'Disciple''s Gi','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1956374529,-1801765897,2338592767,2493201399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144569,1,'Disciple''s Gi of the Dragon','Armor',3354,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-613265670,-470864481,3681701626,3824102815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144570,1,'Disciple''s Gi of the Swiftstriker','Armor',1495,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-348595539,1844884355,3946371757,1844884355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144571,1,'Disciple''s Hand Wraps','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,289233535,522792668,289233535,522792668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144572,1,'Disciple''s Hand Wraps of the Dragon','Armor',1470,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1093337978,76418755,1093337978,76418755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144573,1,'Disciple''s Harmonious Arm Wraps','Armor',1522,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1773890640,469528829,1773890640,469528829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144574,1,'Disciple''s Harmonious Foot Wraps','Armor',3614,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1440676385,1268046121,1440676385,1268046121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144575,1,'Disciple''s Harmonious Gi','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1394072132,710853799,2900895164,710853799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144576,1,'Disciple''s Harmonious Hand Wraps','Armor',3626,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,917596220,921415256,917596220,921415256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144577,1,'Disciple''s Harmonious Leg Wraps','Armor',2895,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1526925129,951972054,1526925129,951972054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144578,1,'Disciple''s Harmonious Skullcap','Armor',1422,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-57626762,2034625076,4237340534,2034625076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144579,1,'Disciple''s Harmonious Wrist Wraps','Armor',1420,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-332279380,-201621585,3962687916,4093345711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144580,1,'Disciple''s Leg Wraps','Armor',1521,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1525015886,603253935,2769951410,603253935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144581,1,'Disciple''s Leg Wraps of the Dragon','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,792425083,257455219,792425083,257455219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144582,1,'Disciple''s Leg Wraps of the Swiftstriker','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,959670695,422484519,959670695,422484519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144583,1,'Disciple''s Peaceful Gi','Armor',3613,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1053545889,1031764557,1053545889,1031764557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144584,1,'Disciple''s Skullcap','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,42578573,838658145,42578573,838658145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144585,1,'Disciple''s Skullcap of the Dragon','Armor',1499,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,192,0,-2002199996,908482690,2292767300,908482690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144586,1,'Disciple''s Skullcap of the Swiftstriker','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1633631848,1670093614,2661335448,1670093614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144587,1,'Disciple''s Wrist Wraps','Armor',2402,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-802718251,419953174,3492249045,419953174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144588,1,'Disciple''s Wrist Wraps of the Dragon','Armor',3615,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1023602058,1688172062,3271365238,1688172062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144589,1,'discord imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1791545516,369442383,1791545516,369442383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144590,1,'discord imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-896330567,1139856194,3398636729,1139856194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144591,1,'discord imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-68343590,-851677215,4226623706,3443290081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144592,1,'discord imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1261676135,-1498408350,1261676135,2796558946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144593,1,'discord imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-43892449,552114431,4251074847,552114431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144594,1,'discord imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-682443498,-595260981,3612523798,3699706315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144595,1,'discord imbued gabardine hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,850,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1190737096,-938989584,1190737096,3355977712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144596,1,'discord imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1280511074,-1836009415,1280511074,2458957881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144597,1,'discord imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-619005838,-320193328,3675961458,3974773968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144598,1,'discord imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-182746830,-483993120,4112220466,3810974176,'ItemScripts/discordimbuedroughspunhexdoll.lua',0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144599,1,'discord imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1839581169,-240360994,1839581169,4054606302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144600,1,'discord imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-244294064,-1904050747,4050673232,2390916549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144601,1,'discord imbued spuncloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,208867484,-981055538,208867484,3313911758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144602,1,'discord imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-816588237,1664804189,3478379059,1664804189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144603,1,'Discord''s Armwraps of Kejaan','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243956416,0,814460505,-996304019,814460505,3298663277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144604,1,'Discord''s Barrier Cloak','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1040660286,-970522915,3254307010,3324444381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144605,1,'Discord''s Battle Medic Bracelet','Armor',952,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,700904991,-830634014,700904991,3464333282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144606,1,'Discord''s Battle Medic Choker','Armor',2141,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-393023369,-86825382,3901943927,4208141914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144607,1,'Discord''s Battle Medic Cloak','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-2090086350,1311665078,2204880946,1311665078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144608,1,'Discord''s Battle Medic Needlepoint Earring','Armor',3472,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1159589588,-252958919,1159589588,4042008377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144609,1,'Discord''s Battle Medic Signet','Armor',2236,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1407534381,-294043072,2887432915,4000924224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144610,1,'Discord''s Battlemage''s Cloak','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-112956019,606292183,4182011277,606292183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144611,1,'Discord''s Brutallic Belt','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,1520041877,-1119500048,1520041877,3175467248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144612,1,'Discord''s Brutallic Chain Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,-2073701963,1484024730,2221265333,1484024730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144613,1,'Discord''s Brutallic Chain Crown','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,2075790943,1341138896,2075790943,1341138896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144614,1,'Discord''s Brutallic Chain Leggings','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,559004489,557175664,559004489,557175664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144615,1,'Discord''s Brutallic Chain Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,19161069,326463535,19161069,326463535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144616,1,'Discord''s Brutallic Chain Vest','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,737642184,772119666,737642184,772119666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144617,1,'Discord''s Brutallic Choker','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-956237420,293717311,3338729876,293717311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144618,1,'Discord''s Brutallic Cloak','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1449948756,318452083,2845018540,318452083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144619,1,'Discord''s Brutallic Eye-trophy Stud','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1201108248,-1628178779,3093859048,2666788517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144620,1,'Discord''s Brutallic Plated Gloves','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,-1231223161,746331671,3063744135,746331671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144621,1,'Discord''s Brutallic Sabatons','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243759616,0,-490820596,1660163187,3804146700,1660163187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144622,1,'Discord''s Crown of Kejaan','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243956416,0,-1114582458,-1545926250,3180384838,2749041046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144623,1,'Discord''s Dark Voodoo Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1615440913,-1768647616,2679526383,2526319680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144624,1,'Discord''s Dark Voodoo Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,12573628,608865860,12573628,608865860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10144625,1,'Discord''s Dark Voodoo Chain Shirt','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-529255373,-801118452,3765711923,3493848844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144626,1,'Discord''s Dark Voodoo Crown','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1715766801,-210626644,2579200495,4084340652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144627,1,'Discord''s Dark Voodoo Handguards','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,2099164284,-310145931,2099164284,3984821365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144628,1,'Discord''s Dark Voodoo Legguards','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1018114823,-1244326805,3276852473,3050640491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144629,1,'Discord''s Dark Voodoo Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1971243899,-223462586,2323723397,4071504710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144630,1,'Discord''s Deathdealer Cloak','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-47645880,1369802439,4247321416,1369802439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144631,1,'Discord''s Deathdealer Crown','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1755216334,-1919817933,1755216334,2375149363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144632,1,'Discord''s Deathdealer Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,830898466,-802813826,830898466,3492153470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144633,1,'Discord''s Deathdealer Jade Armband','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,2752491,558641467,2752491,558641467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144634,1,'Discord''s Deathdealer Jade Earring','Armor',2219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1980802536,1978806995,2314164760,1978806995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144635,1,'Discord''s Deathdealer Jade Ring','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-765881943,1317519657,3529085353,1317519657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144636,1,'Discord''s Deathdealer Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,846580952,2078161867,846580952,2078161867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144637,1,'Discord''s Deathdealer Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1157719750,386093754,1157719750,386093754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144638,1,'Discord''s Deathdealer Necklace','Armor',389,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,676458700,-878684933,676458700,3416282363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144639,1,'Discord''s Deathdealer Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1393819283,598133165,2901148013,598133165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144640,1,'Discord''s Deathdealer Ruby Armband','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,704637746,1922948178,704637746,1922948178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144641,1,'Discord''s Deathdealer Ruby Earring','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1014102187,639885242,1014102187,639885242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144642,1,'Discord''s Deathdealer Ruby Ring','Armor',559,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1410618388,-1230313141,1410618388,3064654155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144643,1,'Discord''s Deathdealer Sash','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1147151949,-1125327761,3147815347,3169639535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144644,1,'Discord''s Deathdealer Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-241509475,-1243191651,4053457821,3051775645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144645,1,'Discord''s Deathdealer Wristwraps','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1519285799,1142885954,2775681497,1142885954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144646,1,'Discord''s Destructive Cloak','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,951520681,-1756587938,951520681,2538379358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144647,1,'Discord''s Devastation Band','Armor',929,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1918475271,-1400834448,2376492025,2894132848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144648,1,'Discord''s Devastation Bracelet','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-976733666,688009042,3318233630,688009042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144649,1,'Discord''s Devastation Choker','Armor',3459,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,77347958,-1462985695,77347958,2831981601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144650,1,'Discord''s Devastation Cloak','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,592107450,964044293,592107450,964044293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144651,1,'Discord''s Devastation Crown','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-2092632687,-448641039,2202334609,3846326257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144652,1,'Discord''s Devastation Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-893839413,-1524336574,3401127883,2770630722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144653,1,'Discord''s Devastation Hoop','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,673433877,-899490270,673433877,3395477026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144654,1,'Discord''s Devastation Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-642826105,1479034378,3652141191,1479034378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144655,1,'Discord''s Devastation Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1700375966,1644241542,1700375966,1644241542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144656,1,'Discord''s Devastation Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1473484676,766899071,1473484676,766899071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144657,1,'Discord''s Devastation Sash','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1647177310,-1291852099,1647177310,3003115197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144658,1,'Discord''s Devastation Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,440424386,-1777329316,440424386,2517637980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144659,1,'Discord''s Devastation Wraps','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1841339732,1459331495,2453627564,1459331495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144660,1,'Discord''s Dreadnaught Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1580059052,1415257461,2714908244,1415257461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144661,1,'Discord''s Dreadnaught Choker','Armor',962,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-88511015,-1952839054,4206456281,2342128242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144662,1,'Discord''s Dreadnaught Cloak','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,2080744893,-1232614670,2080744893,3062352626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144663,1,'Discord''s Dreadnaught Crown','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1002667588,1790159622,1002667588,1790159622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144664,1,'Discord''s Dreadnaught Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1018738203,1300577616,1018738203,1300577616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144665,1,'Discord''s Dreadnaught Girdle','Armor',610,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,685236583,-699033819,685236583,3595933477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144666,1,'Discord''s Dreadnaught Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1630063442,526437896,1630063442,526437896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144667,1,'Discord''s Dreadnaught Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1563960297,754475009,2731006999,754475009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144668,1,'Discord''s Dreadnaught Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-697154248,1019980107,3597813048,1019980107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144669,1,'Discord''s Dreadnaught Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-542250412,-402875998,3752716884,3892091298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144670,1,'Discord''s Emerald Brutallic Earring','Armor',2219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,1723749184,1169553946,1723749184,1169553946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144671,1,'Discord''s Emerald Brutallic Ring','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-2031951027,1795210654,2263016269,1795210654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144672,1,'Discord''s Emerald-studded Brutallic Bracelet','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,106233852,721477517,106233852,721477517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144673,1,'Discord''s Enforcer''s Cloak','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,177302147,204210601,177302147,204210601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144674,1,'Discord''s Hide of Kejaan','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1331299540,-1653590549,1331299540,2641376747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144675,1,'Discord''s Indomitable Band','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1228387740,-1478825454,3066579556,2816141842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144676,1,'Discord''s Indomitable Buckle','Armor',610,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,869935861,-1595030607,869935861,2699936689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144677,1,'Discord''s Indomitable Choker','Armor',962,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1338084086,-351878639,1338084086,3943088657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144678,1,'Discord''s Indomitable Cloak','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1646221854,-1698595731,1646221854,2596371565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144679,1,'Discord''s Indomitable Ring','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-598628526,1624882575,3696338770,1624882575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144680,1,'Discord''s Indomitable Zero Gauge Bolt','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1900088880,1419670978,1900088880,1419670978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144681,1,'Discord''s Kejaan Legwraps','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243956416,0,-411343024,842969831,3883624272,842969831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144682,1,'Discord''s Kejaan Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243956416,0,-1473503295,865892210,2821464001,865892210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144683,1,'Discord''s Kejaan''s Clawed Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243956416,0,613707797,70505974,613707797,70505974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144684,1,'Discord''s Kejaan''s Clawwraps','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243956416,0,-768572261,-731293918,3526395035,3563673378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144685,1,'Discord''s Mending Cloak','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-968840225,75503627,3326127071,75503627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144686,1,'Discord''s Onyx Dreadnaught Armguard','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,1955217393,2046359953,1955217393,2046359953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144687,1,'Discord''s Onyx Dreadnaught Band','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-950244160,-1200210744,3344723136,3094756552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144688,1,'Discord''s Onyx Dreadnaught Earring','Armor',3473,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,1527236365,792880261,1527236365,792880261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144689,1,'Discord''s Opal Brutallic Ring','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,825334242,220209783,825334242,220209783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144690,1,'Discord''s Opal-studded Brutallic Bracelet','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,2094709576,-722003816,2094709576,3572963480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144691,1,'Discord''s Sapphire Dreadnaught Armguard','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,1005415345,-52060584,1005415345,4242906712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144692,1,'Discord''s Sapphire Dreadnaught Ring','Armor',3438,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,1400164188,-209857990,1400164188,4085109306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144693,1,'Discord''s Sapphire Dreadnaught Zero Gauge Stud','Armor',3475,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-647425907,1015569691,3647541389,1015569691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144694,1,'Discord''s Summoning Cloak','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1072579131,394587824,1072579131,394587824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144695,1,'Discord''s Vorpal Prevention Armband','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1173789315,-103306934,1173789315,4191660362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144696,1,'Discord''s Vorpal Prevention Band','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1505520871,1519704384,2789446425,1519704384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144697,1,'Discord''s Warpriest Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1783727279,-1125896126,1783727279,3169071170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144698,1,'Discord''s Warpriest Crown','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-641594892,-284162651,3653372404,4010804645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144699,1,'Discord''s Warpriest Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-147127072,-649764012,4147840224,3645203284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144700,1,'Discord''s Warpriest Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-2094416670,-1423693202,2200550626,2871274094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144701,1,'Discord''s Warpriest Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1086761895,-2002919288,1086761895,2292048008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144702,1,'Discord''s Warpriest Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1574383184,1713090116,1574383184,1713090116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144703,1,'Discord''s Warpriest Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-998348786,256095381,3296618510,256095381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144704,1,'Discord''s Wrathcaller Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-963311707,872639348,3331655589,872639348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144705,1,'Discord''s Wrathcaller Crown','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1603380726,-482610532,1603380726,3812356764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144706,1,'Discord''s Wrathcaller Gloves','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,431175264,-1776215022,431175264,2518752274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144707,1,'Discord''s Wrathcaller Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,91885792,-1471378150,91885792,2823589146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144708,1,'Discord''s Wrathcaller Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,596210857,16668493,596210857,16668493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144709,1,'Discord''s Wrathcaller Vest','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-2066106833,1495896153,2228860463,1495896153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144710,1,'Discord''s Wrathcaller Wriststraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,727198723,301690613,727198723,301690613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144711,1,'Discordant Plate Gauntlets','Armor',2452,NULL,0,5,241174330,241174330,265,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,53,0,53,26136,0,-1686829855,-361710163,2608137441,3933257133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144712,1,'Discordant Skullcap','Armor',2889,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197274648,0,198396302,-457954241,198396302,3837013055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144713,1,'Discordmail Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1872607313920,0,-1906039922,1908104888,2388927374,1908104888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144714,1,'Discordmail Coat','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248512,0,176986477,753171420,176986477,753171420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144715,1,'Discordmail Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248512,0,-946616763,394559644,3348350533,394559644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144716,1,'Discordmail Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248512,0,-873242536,79047356,3421724760,79047356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144717,1,'Discordmail Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197248512,0,670257680,1467095923,670257680,1467095923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144718,1,'Discounter''s Sash of the Drakizslath','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'As a sign of good will, the merchant society of Dracur randomly select a commoner to adorn this belt about their waist and are given discounts for a day within Tozzkalem.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1361923241,98654919,2933044055,98654919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144719,1,'Discoverer''s Drachnid Silk Cowl','Armor',3235,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-634288895,-1903950903,3660678401,2391016393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144720,1,'Disease Laden Mantle','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197274648,0,-779364968,-1437650188,3515602328,2857317108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144721,1,'Diseased Patch of Skin','Armor',135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-106598351,1708839279,4188368945,1708839279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144722,1,'Diseased Patch of Skin','Armor',135,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,71264063,1708839279,71264063,1708839279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144723,1,'Disenchanted Sleeves of the Sky','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-116757417,-1753538629,4178209879,2541428667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144724,1,'Disintegration Cloak','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1571919035,-380007526,1571919035,3914959770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144725,1,'dismal ceremonial officer breastplate','Armor',2449,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1261954748,-1922064778,3033012548,2372902518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144726,1,'dismal ceremonial officer gauntlets','Armor',2452,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-921415937,740343961,3373551359,740343961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144727,1,'dismal ceremonial officer helm','Armor',2453,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1234626964,-1003822191,1234626964,3291145105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144728,1,'dismal ceremonial officer legplates','Armor',2454,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-363733475,258297979,3931233821,258297979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144729,1,'dismal ceremonial officer pauldrons','Armor',2455,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,568395887,-992639479,568395887,3302327817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144730,1,'dismal ceremonial officer tonlets','Armor',2450,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1661999831,1575210908,1661999831,1575210908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144731,1,'dismal ceremonial officer vambraces','Armor',2451,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2065856704,-1642662234,2065856704,2652305062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144732,1,'dismal officer breastplate','Armor',2449,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1546589433,-1455454975,2748377863,2839512321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144733,1,'dismal officer gauntlets','Armor',2452,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1894802346,-1707198443,2400164950,2587768853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144734,1,'dismal officer helm','Armor',2453,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,293700094,-705190825,293700094,3589776471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144735,1,'dismal officer legplates','Armor',2454,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1404433228,-1183078153,2890534068,3111889143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144736,1,'dismal officer pauldrons','Armor',2455,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1744493254,1925938821,1744493254,1925938821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144737,1,'dismal officer tonlets','Armor',2450,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,145174545,-1885646124,145174545,2409321172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144738,1,'dismal officer vambraces','Armor',2451,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1027189353,671616554,1027189353,671616554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144739,1,'dismal rage ceremonial boots','Armor',1615,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,339270507,-2087523485,339270507,2207443811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144740,1,'dismal rage ceremonial bracers','Armor',1616,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1777301190,2014356532,2517666106,2014356532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144741,1,'Dismal Rage Ceremonial Bracers','Armor',3079,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,3756863,165040388,3756863,165040388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144742,1,'Dismal Rage Ceremonial Chestguard','Armor',2893,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1260658430,-1518138378,3034308866,2776828918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144743,1,'dismal rage ceremonial coat','Armor',1614,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,532180612,1733422735,532180612,1733422735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144744,1,'dismal rage ceremonial coif','Armor',1618,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,618173892,1546720719,618173892,1546720719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144745,1,'Dismal Rage Ceremonial Gauntlets','Armor',3077,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1955658763,-1742821348,2339308533,2552145948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144746,1,'dismal rage ceremonial gloves','Armor',1617,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,453585495,356845653,453585495,356845653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144747,1,'Dismal Rage Ceremonial Greaves','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1473604841,528779607,2821362455,528779607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144748,1,'Dismal Rage Ceremonial Helm','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-398892775,-488591916,3896074521,3806375380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144749,1,'dismal rage ceremonial leggings','Armor',1619,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-352833813,229508033,3942133483,229508033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144750,1,'dismal rage ceremonial mantle','Armor',1620,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-601067373,-765439343,3693899923,3529527953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144751,1,'Dismal Rage Ceremonial Sabatons','Armor',2869,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-924944711,-684931037,3370022585,3610036259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144752,1,'Dismal Rage Ceremonial Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,214788433,-522349701,214788433,3772617595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144753,1,'dismal rage chainmail boots','Armor',1615,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,2117733552,1186663517,2117733552,1186663517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144754,1,'dismal rage chainmail bracers','Armor',1616,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-328484709,129699259,3966482587,129699259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144755,1,'dismal rage chainmail coat','Armor',1614,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1387313259,-192057801,2907654037,4102909495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144756,1,'dismal rage chainmail coif','Armor',1618,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1775256363,-806513289,2519710933,3488454007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144757,1,'dismal rage chainmail gloves','Armor',1617,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,174203868,-723436519,174203868,3571530777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144758,1,'dismal rage chainmail leggings','Armor',1619,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1263781540,1893086937,1263781540,1893086937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144759,1,'dismal rage chainmail mantle','Armor',1620,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-850953960,331638493,3444013336,331638493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144760,1,'Dismantler''s Chain Shirt','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1675037245440,0,-1713644498,69818220,2581322798,69818220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144761,1,'Displaced Earring of Dreams','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-2104102709,2076907914,2190864587,2076907914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144762,1,'Displacer Beast Claw Hoop','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1808687961,-366842181,1808687961,3928125115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144763,1,'Disquieting Sash of Dread','Armor',1103,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-878474500,2042118502,3416492796,2042118502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144764,1,'Disquieting Vambraces','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1477925514,-740355901,2817041782,3554611395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144765,1,'Disrupting Orb of Confusion','Armor',83,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,325258005,1523078516,325258005,1523078516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144766,1,'Disruptive Slippers','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-444990610,-223495960,3849976686,4071471336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144767,1,'Distant Mind Sphere','Armor',1196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1506023158,-1596092307,1506023158,2698874989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144768,1,'Distilled Gnomish Spirits','Armor',310,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1155243011,-2003678133,1155243011,2291289163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144769,1,'Distilled Knowledge','Armor',2524,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1069436004,1096091585,3225531292,1096091585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144770,1,'Distressed Skin Leggings','Armor',3244,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,125977398,-1865349812,125977398,2429617484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144771,1,'Disturbing Earring of the Dark Priest','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-696398886,-206140175,3598568410,4088827121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144772,1,'Disturbing Spike of Severed Bone','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-602870322,-640118657,3692096974,3654848639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144773,1,'Divination of the Keeper','Armor',2173,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,791327216,-1387369901,791327216,2907597395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144774,1,'Divine Brotherhood Coin','Armor',974,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1901516986,-267637503,2393450310,4027329793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144775,1,'Divine Cap of Drakiz Benefaction','Armor',232,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1580187348,-751849146,2714779948,3543118150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144776,1,'Divine Cincture','Armor',1106,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,805693244,-1850660006,805693244,2444307290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144777,1,'Divine Deity Sphere','Armor',2515,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,787969220,-1597607871,787969220,2697359425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144778,1,'Divine Embossed Orb','Armor',352,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1818508309,1719002727,1818508309,1719002727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144779,1,'Divine Exemplar''s Plate Barbute of Fervor','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1538326482,238971494,1538326482,238971494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144780,1,'Divine Exemplar''s Plate Barbute of the Faithhealer','Armor',1548,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1042441950,-444220125,3252525346,3850747171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144781,1,'Divine Exemplar''s Plate Boots','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1619551859,35387472,1619551859,35387472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144782,1,'Divine Exemplar''s Plate Boots of the Faithhealer','Armor',1720,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1754516597,1980559614,1754516597,1980559614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144783,1,'Divine Exemplar''s Plate Cuirass','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1769914037,1970329849,2525053259,1970329849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144784,1,'Divine Exemplar''s Plate Cuirass of the Faithhealer','Armor',3640,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1059848857,-1385401553,3235118439,2909565743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144785,1,'Divine Exemplar''s Plate Gloves','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,215485643,-1441472432,215485643,2853494864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144786,1,'Divine Exemplar''s Plate Gloves of Fervor','Armor',1701,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,914894073,-935238762,914894073,3359728534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144787,1,'Divine Exemplar''s Plate Gloves of the Faithhealer','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1519038695,-1314047751,1519038695,2980919545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144788,1,'Divine Exemplar''s Plate Greaves','Armor',3231,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1851104027,513267968,1851104027,513267968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144789,1,'Divine Exemplar''s Plate Greaves of Aid','Armor',1549,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1020006362,-382292525,3274960934,3912674771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144790,1,'Divine Exemplar''s Plate Greaves of Fervor','Armor',2412,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-64792595,-95847715,4230174701,4199119581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144791,1,'Divine Exemplar''s Plate Greaves of the Faithhealer','Armor',1696,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1716400413,-188520478,1716400413,4106446818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144792,1,'Divine Exemplar''s Plate Pauldrons of Fervor','Armor',1711,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,2105250673,-2014720735,2105250673,2280246561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144793,1,'Divine Exemplar''s Plate Pauldrons of the Faithhealer','Armor',1564,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1673720843,-1473952349,1673720843,2821014947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144794,1,'Divine Exemplar''s Shaped Plate Barbute','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,622434399,-840393350,622434399,3454573946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144795,1,'Divine Exemplar''s Shaped Plate Boots','Armor',3230,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1940402936,792009248,2354564360,792009248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144796,1,'Divine Exemplar''s Shaped Plate Cuirass','Armor',3233,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-293391129,340463477,4001576167,340463477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144797,1,'Divine Exemplar''s Shaped Plate Gloves','Armor',3637,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1960474983,-96682098,1960474983,4198285198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144798,1,'Divine Exemplar''s Shaped Plate Greaves','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-2104872864,2141982348,2190094432,2141982348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144799,1,'Divine Exemplar''s Shaped Plate Pauldrons','Armor',1697,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1988673380,1643873523,1988673380,1643873523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144800,1,'Divine Exemplar''s Shaped Wristguard','Armor',1602,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,90278783,1830470883,90278783,1830470883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144801,1,'Divine Exemplar''s Wristguard','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1521665675,1092040988,2773301621,1092040988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144802,1,'Divine Exemplar''s Wristguard of the Faithhealer','Armor',1707,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1794659038,-1294530840,2500308258,3000436456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144803,1,'Divine Girdle of Pure Power','Armor',761,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1441122450,1620018881,2853844846,1620018881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144804,1,'Divine Girdle of Winter','Armor',2187,NULL,0,9,4294967295,4294967295,0,10,'Somehow crafted using giant and coldain techniques melded into one very strong banded girdle.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1380270527,798251577,2914696769,798251577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144805,1,'Divine Gloves of Drakiz Benefaction','Armor',231,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,2135641166,-145352815,2135641166,4149614481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144806,1,'Divine Jiniskian Cloak','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,590302355,-1277666450,590302355,3017300846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144807,1,'Divine Rhapsody Breastplate','Armor',3242,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,492,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,24576,0,-936021728,-719919261,3358945568,3575048035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144808,1,'Divine Rhapsody Gauntlets','Armor',3246,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,492,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,24576,0,-97307189,405774658,4197660107,405774658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144809,1,'Divine Rhapsody Helm','Armor',3234,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,492,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,24576,0,-22543513,-701142695,4272423783,3593824601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144810,1,'Divine Rhapsody Legplates','Armor',3244,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,492,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,24576,0,-646535895,996815264,3648431401,996815264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144811,1,'Divine Rhapsody Pauldrons','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,492,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,24576,0,314995547,-254089262,314995547,4040878034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144812,1,'Divine Rhapsody Tonlets','Armor',3243,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,492,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,24576,0,-1318923996,-1908705982,2976043300,2386261314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144813,1,'Divine Rhapsody Vambraces','Armor',3241,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,492,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,24576,0,1208288244,-1441163395,1208288244,2853803901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144814,1,'Divine Spirituality Boots','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,724096926,-2143980757,724096926,2150986539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144815,1,'Divine Spirituality Bracers','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-539654752,-1100711448,3755312544,3194255848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144816,1,'Divine Spirituality Chestguard','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-767935068,2101960335,3527032228,2101960335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144817,1,'Divine Spirituality Coif','Armor',2901,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1296268714,1296781645,1296268714,1296781645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144818,1,'Divine Spirituality Gloves','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,350931529,1833002607,350931529,1833002607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144819,1,'Divine Spirituality Leggings','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1008698905,-2113017373,1008698905,2181949923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144820,1,'Divine Spirituality Vambraces','Armor',2887,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1183305072,-313115253,1183305072,3981852043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144821,1,'Divine Theist''s Plate Barbute','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,2003089009,-1230625371,2003089009,3064341925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144822,1,'Divine Theist''s Plate Boots','Armor',2422,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-567614682,-1288789767,3727352614,3006177529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144823,1,'Divine Theist''s Plate Cuirass','Armor',1558,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1925298507,1862645674,2369668789,1862645674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144824,1,'Divine Theist''s Plate Gloves','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1405484811,95407684,2889482485,95407684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144825,1,'Divine Theist''s Plate Greaves','Armor',1696,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,-789111218,81966675,3505856078,81966675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144826,1,'Divine Theist''s Wristguard','Armor',2451,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,26136,0,-839320484,2141631527,3455646812,2141631527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144827,1,'Divine Underfoot Guardian Greaves','Armor',1689,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,1280531848,2134308572,1280531848,2134308572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144828,1,'Diviner''s Benevolent Bangle','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,673026451,-1989548663,673026451,2305418633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144829,1,'Diviner''s Blackened Iron Coif','Armor',3350,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,-1402962404,632272862,2892004892,632272862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144830,1,'Diviner''s Blackened Iron Handguards','Armor',3679,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,1503644893,882175606,1503644893,882175606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144831,1,'Diviner''s Blackened Iron Spaulders','Armor',1452,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1572864,0,992952022,1105127972,992952022,1105127972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144832,1,'Diviner''s Celestial Hauberk','Armor',1544,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-990557038,-1755283090,3304410258,2539684206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144833,1,'Diviner''s Chain Boots','Armor',3324,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1515896759,1216692823,2779070537,1216692823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144834,1,'Diviner''s Chain Boots of the Dreamwalker','Armor',1580,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,912899282,562750022,912899282,562750022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144835,1,'Diviner''s Chain Boots of Visions','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1047664340,-1957395701,1047664340,2337571595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144836,1,'Diviner''s Chain Cuffs','Armor',3338,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,328621144,1030002496,328621144,1030002496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144837,1,'Diviner''s Chain Cuffs of Visions','Armor',3678,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1132463453,2086411282,1132463453,2086411282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144838,1,'Diviner''s Chausses','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1418150623,1015043142,2876816673,1015043142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144839,1,'Diviner''s Chausses of the Dreamwalker','Armor',1640,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,951337402,973908635,951337402,973908635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144840,1,'Diviner''s Chausses of Visions','Armor',3284,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,816835516,-1408126070,816835516,2886841226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144841,1,'Diviner''s Coif','Armor',2889,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,216732958,-1260389316,216732958,3034577980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144842,1,'Diviner''s Coif of the Dreamwalker','Armor',3358,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1624774267,2026921347,2670193029,2026921347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144843,1,'Diviner''s Coif of Visions','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1757658237,656859920,2537309059,656859920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144844,1,'Diviner''s Ethereal Chain Boots','Armor',3303,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-442060702,-1367828481,3852906594,2927138815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144845,1,'Diviner''s Ethereal Chain Cuffs','Armor',3295,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,874147355,-610712856,874147355,3684254440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144846,1,'Diviner''s Ethereal Chausses','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-344240886,-1192266810,3950726410,3102700486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144847,1,'Diviner''s Ethereal Coif','Armor',3342,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1290331445,1147891541,1290331445,1147891541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144848,1,'Diviner''s Ethereal Handguards','Armor',3305,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-640417700,1230825139,3654549596,1230825139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144849,1,'Diviner''s Ethereal Hauberk','Armor',1509,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1133333980,-914861674,1133333980,3380105622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144850,1,'Diviner''s Ethereal Spaulders','Armor',1606,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1013342656,-1907843413,1013342656,2387123883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144851,1,'Diviner''s Ghostly Chain Boots','Armor',1580,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1096892724,1513546920,1096892724,1513546920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144852,1,'Diviner''s Ghostly Chain Boots of the Dreamwalker','Armor',2877,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,2144065170,-856109108,2144065170,3438858188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144853,1,'Diviner''s Ghostly Chain Boots of Visions','Armor',1615,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-625600599,2053021753,3669366697,2053021753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144854,1,'Diviner''s Ghostly Chain Cuffs','Armor',3302,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-2081392123,802632127,2213575173,802632127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144855,1,'Diviner''s Ghostly Chain Cuffs of the Dreamwalker','Armor',3625,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,317450541,-1597248199,317450541,2697719097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144856,1,'Diviner''s Ghostly Chain Cuffs of Visions','Armor',1511,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-739892480,-1923727584,3555074816,2371239712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144857,1,'Diviner''s Ghostly Chausses','Armor',3321,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1337769052,-772319537,1337769052,3522647759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144858,1,'Diviner''s Ghostly Chausses of the Dreamwalker','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1897278458,1398412423,1897278458,1398412423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144859,1,'Diviner''s Ghostly Chausses of Visions','Armor',2881,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-731125055,677377537,3563842241,677377537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144860,1,'Diviner''s Ghostly Coif','Armor',3358,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-399567773,-440145265,3895399523,3854822031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144861,1,'Diviner''s Ghostly Coif of the Dreamwalker','Armor',1604,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-695893051,-1326053856,3599074245,2968913440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144862,1,'Diviner''s Ghostly Coif of Visions','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1945649918,411518976,1945649918,411518976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144863,1,'Diviner''s Ghostly Handguards','Armor',1547,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1449472934,-744824667,1449472934,3550142629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144864,1,'Diviner''s Ghostly Handguards of the Astute','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1345595714,609859019,1345595714,609859019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144865,1,'Diviner''s Ghostly Handguards of the Dreamwalker','Armor',3296,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1244226494,1892350620,3050740802,1892350620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144866,1,'Diviner''s Ghostly Handguards of Visions','Armor',1582,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1784940912,-154820019,1784940912,4140147277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144867,1,'Diviner''s Ghostly Hauberk','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-868450778,-677403131,3426516518,3617564165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144868,1,'Diviner''s Ghostly Hauberk of Visions','Armor',2,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-264420112,1522607191,4030547184,1522607191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144869,1,'Diviner''s Ghostly Spaulders','Armor',1417,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-876366211,-134398422,3418601085,4160568874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144870,1,'Diviner''s Ghostly Spaulders of Visions','Armor',3677,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,165500626,372923439,165500626,372923439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144871,1,'Diviner''s Handguards','Armor',3657,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,2016803366,-673886212,2016803366,3621081084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144872,1,'Diviner''s Handguards of Visions','Armor',3322,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1144307952,671404700,1144307952,671404700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144873,1,'Diviner''s Hauberk','Armor',3340,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-496191578,404623237,3798775718,404623237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144874,1,'Diviner''s Hauberk of the Dreamwalker','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-2009124516,139319973,2285842780,139319973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144875,1,'Diviner''s Hauberk of Visions','Armor',1411,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-563245712,-1429900988,3731721584,2865066308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144876,1,'Diviner''s Sash of Alacrity','Armor',737,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1492446095,-1175744489,2802521201,3119222807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144877,1,'Diviner''s Shouldguards of Veeshan''s Will','Armor',1459,NULL,0,12,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,119106962,-227990141,119106962,4066977155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144878,1,'Diviner''s Spaulders','Armor',3677,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-561382126,1668575916,3733585170,1668575916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144879,1,'Diviner''s Spaulders of the Dreamwalker','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1452380621,238910012,1452380621,238910012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144880,1,'Diviner''s Spaulders of Visions','Armor',3674,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,479665597,1825851586,479665597,1825851586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144881,1,'Divinity Infused Spirit Shards','Armor',3468,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-2043204726,1204151655,2251762570,1204151655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144882,1,'Djar''veh''s Vest of Cunning','Armor',1516,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-74878347,988942367,4220088949,988942367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144883,1,'Djinn Bracelet of the Sky','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,102932550,1962842243,102932550,1962842243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144884,1,'Djinn Scholar''s Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-1729027689,935646231,2565939607,935646231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144885,1,'Doctor Horrorbile''s Gossamer Robes','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1332030755,-459215625,2962936541,3835751671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144886,1,'Doctor Horrorbile''s Motivational Wristband','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1101283664,-341226509,3193683632,3953740787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144887,1,'Doctor''s Scalpel','Armor',287,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-689887963,1436412852,3605079333,1436412852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144888,1,'Dodecahedron of Mispronunciation','Armor',1173,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1690781327,-1801892191,2604185969,2493075105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144889,1,'Dogmatic Boots','Armor',1538,NULL,0,5,241174330,241174330,265,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,26136,0,-1891553117,-104446371,2403414179,4190520925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144890,1,'Doljonijiarnimorinar''s Lordly Bangle','Armor',2235,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,136,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1982816283,1743148670,2312151013,1743148670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144891,1,'Doll of the Sacred Snake','Armor',1912,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1524202889,-785654316,1524202889,3509312980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144892,1,'Dominance of Zek','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1516548959,210785130,1516548959,210785130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144893,1,'Dominant Aggressor''s Earstud of Frenzy','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,12518592,-2079748173,12518592,2215219123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144894,1,'Dominant Antique Petrified Stein','Armor',308,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,864515758,1894567253,864515758,1894567253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144895,1,'Dominant Band of Pitiless Clobbering','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1261858412,-2048977407,1261858412,2245989889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144896,1,'Dominant Band of Plane Shifting','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,152,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-994949470,934515791,3300017826,934515791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144897,1,'Dominant Band of the Wound Extirpator','Armor',3439,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,122,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,503202019,838378320,503202019,838378320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144898,1,'Dominant Band of Vexation','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,122,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1617613991,1215909829,1617613991,1215909829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144899,1,'Dominant Bangle of Plagues','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-543154004,2004745551,3751813292,2004745551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144900,1,'Dominant Battle Belt of the Ragebourne','Armor',2130,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,824738385,-1436915135,824738385,2858052161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144901,1,'Dominant Battle Earring','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,130,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-5593705,-1967891562,4289373591,2327075734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144902,1,'Dominant Bracelet of Atrophy','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,102,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,959241680,83613075,959241680,83613075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144903,1,'Dominant Bracer of the Stormbringer','Armor',1420,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1511574978,-1569027412,2783392318,2725939884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144904,1,'Dominant Choker of Delirium','Armor',2142,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-979246413,2065487988,3315720883,2065487988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144905,1,'Dominant Choker of Fanatical Cleansing','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,984892388,219831011,984892388,219831011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144906,1,'Dominant Circlet of the Supreme Deadeye','Armor',596,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,152,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-338447951,-576423855,3956519345,3718543441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144907,1,'Dominant Earhoop of the Ruthless Master','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,130,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-191194403,2115788509,4103772893,2115788509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144908,1,'Dominant Earring of Frenzied Blows','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1848034520,187598587,1848034520,187598587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144909,1,'Dominant Earring of the Burynai','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1986499408,-94437800,2308467888,4200529496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144910,1,'Dominant Earring of the Goblins','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1737815066,1924739869,1737815066,1924739869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144911,1,'Dominant Earring of the Iksar','Armor',2220,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2104522101,1307964108,2104522101,1307964108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144912,1,'Dominant Earring of the Sarnaks','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,970958513,1655640132,970958513,1655640132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144913,1,'Dominant Elysian Boots','Armor',2877,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1292301395,894442172,1292301395,894442172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144914,1,'Dominant Elysian Wristguards','Armor',2876,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,533801856,667789848,533801856,667789848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144915,1,'Dominant Empyrean Foot Wraps','Armor',3258,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-287617979,364079384,4007349317,364079384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144916,1,'Dominant Empyrean Sabatons','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1998777465,1236311829,2296189831,1236311829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144917,1,'Dominant Empyrean Vambraces','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1292753216,-452159507,3002214080,3842807789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144918,1,'Dominant Empyrean Wrist Wraps','Armor',3259,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1472990470,-1568974811,2821976826,2725992485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144919,1,'Dominant Girdle of the Ragebourne Guardian','Armor',2134,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-340703487,-1361833877,3954263809,2933133419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144920,1,'Dominant Gorget of Exacting','Armor',964,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,156070765,173994608,156070765,173994608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144921,1,'Dominant Idol of the Fodder Summoner','Armor',2242,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1131888255,19086951,1131888255,19086951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144922,1,'Dominant Moccasins of the Stormbringer','Armor',1419,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,362447176,-443248705,362447176,3851718591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144923,1,'Dominant Necklace of the Ragebourne','Armor',1230,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,830766254,-1573610925,830766254,2721356371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144924,1,'Dominant Planedwelling Stone','Armor',2935,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-713709874,-329783208,3581257422,3965184088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144925,1,'Dominant Ring of Sweeping Amelioration','Armor',3438,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1122263234,1794504424,3172704062,1794504424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144926,1,'Dominant Rune of Unquenchable War','Armor',1376,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1181733970,-85933278,3113233326,4209034018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144927,1,'Dominant Sacrosanct Sabatons','Armor',3065,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,76624215,-308351752,76624215,3986615544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144928,1,'Dominant Sacrosanct Vambraces','Armor',3066,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,969739711,991111003,969739711,991111003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144929,1,'Dominant Sash of Raging Liturgy','Armor',379,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-2112171048,-1653971864,2182796248,2640995432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144930,1,'Dominant Sentinel''s Brutal Barbute','Armor',1695,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1024032128,-1644397325,1024032128,2650569971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144931,1,'Dominant Sentinel''s Brutal Breastplate','Armor',1691,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-2000572033,-259615036,2294395263,4035352260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144932,1,'Dominant Sentinel''s Brutal Gauntlets','Armor',1694,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1888699473,-1270717541,1888699473,3024249755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144933,1,'Dominant Sentinel''s Brutal Greaves','Armor',1696,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-72345344,800648965,4222621952,800648965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144934,1,'Dominant Sentinel''s Brutal Pauldrons','Armor',1697,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1574952086,1555506443,1574952086,1555506443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144935,1,'Dominant Sentinel''s Brutal Sabatons','Armor',1692,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1897090197,1383711901,1897090197,1383711901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144936,1,'Dominant Sentinel''s Brutal Vambraces','Armor',1693,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1931722018,108287396,2363245278,108287396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144937,1,'Dominant Sentinel''s Fortified Greaves','Armor',1633,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24,0,474940165,-1176829808,474940165,3118137488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144938,1,'Dominant Sentinel''s Fortified Pauldrons','Armor',1634,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24,0,87864795,1614033630,87864795,1614033630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144939,1,'Dominant Sentinel''s Fortified Vambraces','Armor',1630,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24,0,133766883,989282929,133766883,989282929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144940,1,'Dominant Sentinel''s Greaves','Armor',1633,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24,0,-466439269,-470095635,3828528027,3824871661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144941,1,'Dominant Sentinel''s Vambraces','Armor',1630,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24,0,-1227944975,246904225,3067022321,246904225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144942,1,'Dominant Seraphic Bands','Armor',3633,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-260159401,364757358,4034807895,364757358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144943,1,'Dominant Seraphic Shoes','Armor',3624,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-246419741,770468768,4048547555,770468768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144944,1,'Dominant Shard of Furor','Armor',1140,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,545617720,1785679674,545617720,1785679674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144945,1,'Dominant Strap of Deep Meditation','Armor',1107,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-2129608363,-422963726,2165358933,3872003570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144946,1,'Dominant Stud of Abolishment','Armor',589,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,277953802,-1257217815,277953802,3037749481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144947,1,'Dominant Stud of Banishment','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-23222880,513898083,4271744416,513898083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144948,1,'Dominant Stud of Knowledge','Armor',2219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-461822769,-264003771,3833144527,4030963525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144949,1,'Dominant Stud of the Knight''s Watch','Armor',3473,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1596524789,911766376,2698442507,911766376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144950,1,'Dominant Taloned Earstud','Armor',3467,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-52080977,224893362,4242886319,224893362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144951,1,'Dominant Wraith Boots','Armor',1559,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,2060217673,889902276,2060217673,889902276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144952,1,'Dominant Wraith Wristguards','Armor',1560,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-142683916,841587912,4152283380,841587912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144953,1,'Dominant Wristlet of Assault','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,102,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-2049156014,137446381,2245811282,137446381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144954,1,'Dominant Wristlet of Gindan Grasp','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-635241838,1101067747,3659725458,1101067747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144955,1,'Domninant Bracelet of Blight','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1829206568,-182670445,1829206568,4112296851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144956,1,'Doom Clasp','Armor',578,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,446,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1889643602,-1621527522,1889643602,2673439774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144957,1,'Doom Knight''s Scale Shirt','Armor',1635,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1824101465,-1142478111,2470865831,3152489185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144958,1,'Doom Magus Wristlet','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1255302036,-1418478178,1255302036,2876489118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144959,1,'Doomcaster''s Cape of Command','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1925179594,-1451510618,1925179594,2843456678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144960,1,'Doomcaster''s Collar of Command','Armor',951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,789204756,-1840494985,789204756,2454472311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144961,1,'Doomcaster''s Sash of Command','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1067109680,-830716215,1067109680,3464251081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144962,1,'Doomed Elves Gem','Armor',2926,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1283450196,-145338365,3011517100,4149628931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144963,1,'Doomed Seer''s Hand','Armor',2793,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1786645556,-2058164246,1786645556,2236803050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144964,1,'Doomed Silver Locket','Armor',3459,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-558076543,1139300574,3736890753,1139300574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144965,1,'Doomeye Amulet','Armor',583,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,888220226,1430574622,888220226,1430574622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144966,1,'Doomni''s Ring of Domination','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1647602563,-1890939785,2647364733,2404027511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144967,1,'Doomplate Legguards','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,1973292196,-104756558,1973292196,4190210738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144968,1,'Doomrage Breastplate','Armor',2870,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,24,0,96122785,513740964,96122785,513740964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144969,1,'Doomrage Faceguard','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24,0,-217128104,1171460267,4077839192,1171460267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144970,1,'Doomrage Gauntlets','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,24,0,923462320,-458219003,923462320,3836748293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144971,1,'Doomrage Greaves','Armor',2865,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24,0,-1463484892,2102248081,2831482404,2102248081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144972,1,'Doomrage Sabatons','Armor',2869,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24,0,513255634,-1521916179,513255634,2773051117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144973,1,'Doomrage Spaulders','Armor',2906,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,24,0,716106385,-1670178462,716106385,2624788834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144974,1,'Doomrage Vambraces','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,24,0,-2059608945,1451627578,2235358351,1451627578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144975,1,'Doomscale Belt of Invasion','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'Maligonian Doomscale officers wear these belts in battle as a sign of rank among the Awakened Legion.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,87832270,-1242002553,87832270,3052964743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144976,1,'Doomseer Boots','Armor',2877,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,-271015305,-248728207,4023951991,4046239089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144977,1,'Doomseer Bracers','Armor',2876,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1572864,0,-1226026754,-1942496598,3068940542,2352470698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144978,1,'Doomseer Gloves','Armor',2875,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1572864,0,-2007671518,-426850493,2287295778,3868116803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144979,1,'Doomseer Helmet','Armor',2874,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,1863790617,-2039848645,1863790617,2255118651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144980,1,'Doomseer Leggings','Armor',2873,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,-1590471485,451779324,2704495811,451779324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144981,1,'Doomseer Mantle','Armor',2872,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1572864,0,-925447003,564895111,3369520293,564895111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144982,1,'Doomseer Tunic','Armor',2878,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1572864,0,-591044127,-1036945689,3703923169,3258021607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144983,1,'Doomslayer Belt','Armor',2188,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-843539951,-972776325,3451427345,3322190971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144984,1,'Doomsworn Solitaire','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1795584,0,877422870,-400095205,877422870,3894872091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144985,1,'Doomweave Breeches','Armor',2741,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-967621151,-1100368766,3327346145,3194598530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144986,1,'Doomweave Cowl','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1055092302,2019872416,1055092302,2019872416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144987,1,'Doomweave Gloves','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1297862211,1534129486,1297862211,1534129486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144988,1,'Doomweave Robes','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,142342218,-1995603136,142342218,2299364160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144989,1,'Doomweave Slippers','Armor',119,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1391864613,-1448323687,2903102683,2846643609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144990,1,'Dormant Manacle','Armor',2201,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,872,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,1137581670,689415501,1137581670,689415501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144991,1,'Dormant Scrying Orb','Armor',348,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1744297212,437941372,1744297212,437941372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144992,1,'Double Plated Bracers','Armor',1686,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-1555746590,-2116287142,2739220706,2178680154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144993,1,'Double Plated Pauldrons','Armor',1690,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,1115308475,953516977,1115308475,953516977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144994,1,'Double Plated Sabatons','Armor',1685,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-1628496881,1534574212,2666470415,1534574212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10144995,1,'Double Stitched Rhinohide Sleeves','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1668658826,576324996,2626308470,576324996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10144996,1,'Double Studded Boots','Armor',1475,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-756091777,-1361078149,3538875519,2933889147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144997,1,'Double Studded Bracers','Armor',1476,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,326084064,856109478,326084064,856109478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144998,1,'Double Studded Breastplate','Armor',1474,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197274648,0,-1421390140,2036897902,2873577156,2036897902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10144999,1,'Double Studded Gauntlets','Armor',1477,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,417116744,1235037694,417116744,1235037694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145000,1,'Double Studded Greaves','Armor',1479,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197274648,0,87915955,626387445,87915955,626387445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145001,1,'Double Studded Spaulders','Armor',1480,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,1612679471,828249753,1612679471,828249753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145002,1,'Double-Forged Ro-steel Sleeves','Armor',3249,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-259272652,-816682664,4035694644,3478284632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145003,1,'Double-Hooded Cloak of Crushingfist','Armor',1098,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1061478240,60666016,1061478240,60666016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145004,1,'Douser Signet of Defense','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1444911840,1783654980,1444911840,1783654980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145005,1,'Down Feather Wraps','Armor',210,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1837105152,0,751902813,-122065243,751902813,4172902053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145006,1,'Downy Dreamcatcher','Armor',2279,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-816600032,-128783602,3478367264,4166183694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145007,1,'Dozekar''s Disciple''s Belt of Honor','Armor',2131,NULL,0,9,2072844078,2072844078,1,10,'To honor the great red dragon and his teachings, Dozekar''s most gifted students wore these belt when spreading his propaganda.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1620617557,-804348088,1620617557,3490619208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145008,1,'Dozekar''s Fanged Tips','Armor',3472,NULL,0,9,2072844078,2072844078,1,10,'Cut from the giant fangs of the Supreme Red Dragon, worn as a souvenir by bloodthirsty collectors.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-730187790,1703916084,3564779506,1703916084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145009,1,'Dozekar''s Hoops of Allegiance','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'Trusted more than his own soldiers, the attendants of Dozekar who earn these hoops are offered the greatest of privileges, including overseeing his hoard.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,466080419,1906110336,466080419,1906110336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145010,1,'Dozekar''s Severed Cord of Tendons','Armor',2134,NULL,0,9,2072844078,2072844078,1,10,'Ripped from Dozekar''s massive bones, the tendons braided into this belt gives it an bizarre feel when worn.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2052971936,-714290317,2052971936,3580676979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145011,1,'Dozekar-Hide Cinch of the Slayer','Armor',1104,NULL,0,9,2072844078,2072844078,1,10,'Strips of Dozekar''s tough hide have been stitched together to produce this belt. A fitting ornament for a slayer of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1574941162,1686922005,1574941162,1686922005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145012,1,'Dozer''s Simple Band','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,1791325585,1296739847,1791325585,1296739847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145013,1,'Drac''ja Windcloth Legguards','Armor',2398,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,196800,0,1102057233,-409731261,1102057233,3885236035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145014,1,'Drachnid Chitin Leggings','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,26136,0,-492143065,573769939,3802824231,573769939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145015,1,'Drachnid Leg Segmented Earring','Armor',161,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,319518281,-4138323,319518281,4290828973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10145016,1,'Drachnid Stinger Earring','Armor',112,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-120671420,1172592873,4174295876,1172592873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10145017,1,'Drachnid Venom-bands','Armor',3663,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1794048,0,-2005783549,1057782077,2289183747,1057782077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145018,1,'Dracomancer Bindings','Armor',2739,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1837105152,0,-1949106137,-2114962206,2345861159,2180005090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145019,1,'Dracomancer Boots','Armor',2742,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1837105152,0,-571413842,-1946690861,3723553454,2348276435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145020,1,'Dracomancer Gloves','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1837105152,0,-1784025313,-567484696,2510941983,3727482600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145021,1,'Dracomancer Mantle','Armor',2738,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1837105152,0,938184349,420054060,938184349,420054060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145022,1,'Dracomancer Pants','Armor',2741,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1837105152,0,650982216,1892287285,650982216,1892287285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145023,1,'Dracomancer Vestment','Armor',2737,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1332485671,-1382499876,2962481625,2912467420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145024,1,'Draconic Amulet of Battle','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,838351174,-905006553,838351174,3389960743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145025,1,'Draconic Amulet of Beasts','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-562185808,734628039,3732781488,734628039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145026,1,'Draconic Amulet of Clouds','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1135591290,1125458115,3159376006,1125458115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145027,1,'Draconic Amulet of Concentration','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1974712841,-1506387589,1974712841,2788579707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145028,1,'Draconic Amulet of Devotion','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,793312821,1135230436,793312821,1135230436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145029,1,'Draconic Amulet of Elements','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1215498994,-1027548480,3079468302,3267418816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145030,1,'Draconic Amulet of Fangs','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1079838644,-1129946731,3215128652,3165020565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145031,1,'Draconic Amulet of Grace','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,991738258,1485735740,991738258,1485735740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145032,1,'Draconic Amulet of Knowledge','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-485898589,-1036147532,3809068707,3258819764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145033,1,'Draconic Amulet of Light','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2006665097,630186808,2288302199,630186808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145034,1,'Draconic Amulet of Mirrors','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-17438449,-616957592,4277528847,3678009704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145035,1,'Draconic Amulet of Prophets','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1834648680,112084341,1834648680,112084341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145036,1,'Draconic Amulet of Storms','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,700013677,-992062505,700013677,3302904791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145037,1,'Draconic Amulet of Survival','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,743018360,1643055440,743018360,1643055440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145038,1,'Draconic Amulet of the Deep','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,251244863,25191640,251244863,25191640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145039,1,'Draconic Amulet of the Gambler','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,858961104,-387548958,858961104,3907418338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145040,1,'Draconic Amulet of the Guardian','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1010036850,-854305202,3284930446,3440662094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145041,1,'Draconic Amulet of the Iron-heart','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-86946209,-121180541,4208021087,4173786755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145042,1,'Draconic Amulet of the Knight','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1787897275,743126741,2507070021,743126741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145043,1,'Draconic Amulet of the Nimble','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1236974508,1238616892,1236974508,1238616892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145044,1,'Draconic Amulet of the Oceans','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1409892373,-919649955,2885074923,3375317341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145045,1,'Draconic Amulet of the Soldier','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1496310483,1606227400,1496310483,1606227400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145046,1,'Draconic Amulet of the Stoic','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1305594089,-264192570,2989373207,4030774726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145047,1,'Draconic Amulet of the Sun','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1133818992,-1620271075,1133818992,2674696221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145048,1,'Draconic Amulet of the Tempest','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1456063356,628820190,2838903940,628820190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145049,1,'Draconic Amulet of the Tree','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1391679323,623731289,1391679323,623731289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145050,1,'Draconic Amulet of Vision','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,972526936,1475296186,972526936,1475296186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145051,1,'Draconic Armguards of Battle','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,185336506,-720963827,185336506,3574003469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145052,1,'Draconic Armguards of Beasts','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-460750260,885116397,3834217036,885116397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145053,1,'Draconic Armguards of Clouds','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1621685231,1545430505,2673282065,1545430505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145054,1,'Draconic Armguards of Concentration','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1454700190,-1436243842,1454700190,2858723454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145055,1,'Draconic Armguards of Devotion','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,206549666,712465371,206549666,712465371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145056,1,'Draconic Armguards of Elements','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1802782311,-1424114433,2492184985,2870852863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145057,1,'Draconic Armguards of Fangs','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1666861861,1851794758,2628105435,1851794758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145058,1,'Draconic Armguards of Grace','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,404485381,-1974942737,404485381,2320024559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145059,1,'Draconic Armguards of Knowledge','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1072788940,1949455599,3222178356,1949455599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145060,1,'Draconic Armguards of Light','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-433276452,-146167829,3861690844,4148799467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145061,1,'Draconic Armguards of Mirrors','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1006513421,10303739,3288453875,10303739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145062,1,'Draconic Armguards of Prophets','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1683552521,1869816650,1683552521,1869816650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145063,1,'Draconic Armguards of Storms','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,180228346,-606726403,180228346,3688240893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145064,1,'Draconic Armguards of Survival','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,381531268,137523055,381531268,137523055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145065,1,'Draconic Armguards of the Deep','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,771685800,1750926055,771685800,1750926055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145066,1,'Draconic Armguards of the Gambler','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,271972423,202684526,271972423,202684526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145067,1,'Draconic Armguards of the Guardian','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-113757070,704539525,4181210226,704539525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145068,1,'Draconic Armguards of the Iron-heart','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-640286008,-2002761475,3654681288,2292205821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145069,1,'Draconic Armguards of the Knight','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1234594094,-800804519,3060373202,3494162777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145070,1,'Draconic Armguards of the Nimble','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1934524496,-1243853648,1934524496,3051113648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145071,1,'Draconic Armguards of the Oceans','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1997409412,891340497,2297557884,891340497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145072,1,'Draconic Armguards of the Soldier','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2049486404,-1152395964,2049486404,3142571332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145073,1,'Draconic Armguards of the Stoic','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1859552384,1179602333,2435414912,1179602333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145074,1,'Draconic Armguards of the Sun','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1251395857,1153982862,1251395857,1153982862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145075,1,'Draconic Armguards of the Tempest','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1816000648,-1047934894,2478966648,3247032402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145076,1,'Draconic Armguards of the Tree','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1911823308,1290798182,1911823308,1290798182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145077,1,'Draconic Armguards of Vision','Armor',2891,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1472173299,1223130768,1472173299,1223130768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145078,1,'Draconic Band of Battle','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,396119722,-1885470431,396119722,2409496865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145079,1,'Draconic Band of Beasts','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-132526500,1851341761,4162440796,1851341761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145080,1,'Draconic Band of Clouds','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,21091224,109417413,21091224,109417413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145081,1,'Draconic Band of Concentration','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-928896745,611615365,3366070551,611615365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145082,1,'Draconic Band of Devotion','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1839633109,1201159620,2455334187,1201159620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145083,1,'Draconic Band of Elements','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,178087440,-957162784,178087440,3337804512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145084,1,'Draconic Band of Fangs','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,45312850,-213314888,45312850,4081652408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145085,1,'Draconic Band of Grace','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2045957492,392295441,2249009804,392295441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145086,1,'Draconic Band of Knowledge','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1578653117,-111692164,1578653117,4183275132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145087,1,'Draconic Band of Light','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1926665351,1784713237,1926665351,1784713237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145088,1,'Draconic Band of Mirrors','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-661545245,840944878,3633422051,840944878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145089,1,'Draconic Band of Prophets','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1374747251,43795797,1374747251,43795797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145090,1,'Draconic Band of Storms','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1800876173,-2125537071,2494091123,2169430225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145091,1,'Draconic Band of Survival','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,170784916,1708984688,170784916,1708984688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145092,1,'Draconic Band of the Deep','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1276632543,95577336,3018334753,95577336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145093,1,'Draconic Band of the Gambler','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1910298674,410808198,2384668622,410808198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145094,1,'Draconic Band of the Guardian','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-441943966,-2026149608,3853023330,2268817688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145095,1,'Draconic Band of the Iron-heart','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1203821889,-1572768957,1203821889,2722198339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145096,1,'Draconic Band of the Knight','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,679430491,-1177610683,679430491,3117356613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145097,1,'Draconic Band of the Nimble','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1876872256,-598217812,1876872256,3696749484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145098,1,'Draconic Band of the Oceans','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,384249077,1554735565,384249077,1554735565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145099,1,'Draconic Band of the Soldier','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-465669683,-1356397908,3829297613,2938569388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145100,1,'Draconic Band of the Stoic','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,255829001,-886395122,255829001,3408572174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145101,1,'Draconic Band of the Sun','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2134821483,1984599451,2134821483,1984599451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145102,1,'Draconic Band of the Tempest','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1890432152,-706666566,2404535144,3588300730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145103,1,'Draconic Band of the Tree','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-270351291,555704953,4024616005,555704953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145104,1,'Draconic Band of Vision','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1018840664,310347964,3276126632,310347964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145105,1,'Draconic Bell of Liberty','Armor',2296,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-29208538,-456454677,4265758758,3838512619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145106,1,'Draconic Belt of Battle','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1115929500,233452003,1115929500,233452003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145107,1,'Draconic Belt of Beasts','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1392100502,-332592381,2902866794,3962374915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145108,1,'Draconic Belt of Clouds','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2059922580,-2064538873,2059922580,2230428423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145109,1,'Draconic Belt of Concentration','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1289480677,814625589,3005486619,814625589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145110,1,'Draconic Belt of Devotion','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-371240409,-1735574832,3923726887,2559392464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145111,1,'Draconic Belt of Elements','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1897617692,434626036,1897617692,434626036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145112,1,'Draconic Belt of Fangs','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2033538142,-1886580242,2033538142,2408387054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145113,1,'Draconic Belt of Grace','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-41216640,1806038855,4253750656,1806038855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145114,1,'Draconic Belt of Knowledge','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,631138993,-481134842,631138993,3813832454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145115,1,'Draconic Belt of Light','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2065391251,379884355,2065391251,379884355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145116,1,'Draconic Belt of Mirrors','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1920046123,1207376706,2374921173,1207376706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145117,1,'Draconic Belt of Prophets','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,356202634,-578207167,356202634,3716760129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145118,1,'Draconic Belt of Storms','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-282136449,54186003,4012830847,54186003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145119,1,'Draconic Belt of Survival','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1597115810,-1161294236,1597115810,3133673060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145120,1,'Draconic Belt of the Deep','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-932307667,-626564116,3362659629,3668403180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145121,1,'Draconic Belt of the Gambler','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-173729598,567219929,4121237698,567219929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145122,1,'Draconic Belt of the Guardian','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1330148012,2094437892,2964819284,2094437892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145123,1,'Draconic Belt of the Iron-heart','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1011278413,1765030526,1011278413,1765030526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145124,1,'Draconic Belt of the Knight','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1408857687,151358374,1408857687,151358374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145125,1,'Draconic Belt of the Nimble','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,985741686,1822258767,985741686,1822258767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145126,1,'Draconic Belt of the Oceans','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1835078649,-329122770,1835078649,3965844526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145127,1,'Draconic Belt of the Soldier','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1615311167,-1768653837,2679656129,2526313459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145128,1,'Draconic Belt of the Stoic','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1958320901,-785420684,1958320901,3509546612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145129,1,'Draconic Belt of the Sun','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1005914258,60965431,1005914258,60965431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145130,1,'Draconic Belt of the Tempest','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-632439202,-330144027,3662528094,3964823269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145131,1,'Draconic Belt of the Tree','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1805321399,-32873107,2489645897,4262094189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145132,1,'Draconic Belt of Vision','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-897027140,-1878280066,3397940156,2416687230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145133,1,'Draconic Boneweave Breastplate','Armor',2893,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197274648,0,1296293201,799198308,1296293201,799198308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145134,1,'Draconic Boots of Battle','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1736058787,1349622639,2558908509,1349622639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145135,1,'Draconic Boots of Beasts','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1996511403,-1313431153,1996511403,2981536143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145136,1,'Draconic Boots of Clouds','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1562050555,-647362165,1562050555,3647605131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145137,1,'Draconic Boots of Concentration','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1795619468,1477328965,2499347828,1477328965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145138,1,'Draconic Boots of Devotion','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-838713016,968424186,3456254280,968424186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145139,1,'Draconic Boots of Elements','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1455835763,-1194189346,1455835763,3100777950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145140,1,'Draconic Boots of Fangs','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1592280881,2084347668,1592280881,2084347668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145141,1,'Draconic Boots of Grace','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-631896337,-1743488579,3663070959,2551478717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145142,1,'Draconic Boots of Knowledge','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,37976542,944278288,37976542,944278288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145143,1,'Draconic Boots of Light','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1506672823,-451600967,2788294473,3843366329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145144,1,'Draconic Boots of Mirrors','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1468532756,-1549512733,1468532756,2745454563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145145,1,'Draconic Boots of Prophets','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,325137505,2092728939,325137505,2092728939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145146,1,'Draconic Boots of Storms','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-923540720,1587640991,3371426576,1587640991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145147,1,'Draconic Boots of Survival','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-2060161437,469618254,2234805859,469618254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145148,1,'Draconic Boots of the Deep','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-273478078,2073207750,4021489218,2073207750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145149,1,'Draconic Boots of the Gambler','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-763884627,-1990408669,3531082669,2304558627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145150,1,'Draconic Boots of the Guardian','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1790045845,555097814,1790045845,555097814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145151,1,'Draconic Boots of the Iron-heart','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,463204642,962186033,463204642,962186033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145152,1,'Draconic Boots of the Knight','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1948542264,-49667061,1948542264,4245300235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145153,1,'Draconic Boots of the Nimble','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-523806025,-1735206430,3771161271,2559760866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145154,1,'Draconic Boots of the Oceans','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1253834902,409883523,1253834902,409883523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145155,1,'Draconic Boots of the Soldier','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1201316434,1040689929,3093650862,1040689929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145156,1,'Draconic Boots of the Stoic','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1399097450,171283042,1399097450,171283042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145157,1,'Draconic Boots of the Sun','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1034880121,-403630442,1034880121,3891336854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145158,1,'Draconic Boots of the Tempest','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,4971935,1153545759,4971935,1153545759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145159,1,'Draconic Boots of the Tree','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1279662042,1598006599,3015305254,1598006599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145160,1,'Draconic Boots of Vision','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,396546662,-846195982,396546662,3448771314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145161,1,'Draconic Bracers of Battle','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,767235464,-274586102,767235464,4020381194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145162,1,'Draconic Bracers of Beasts','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1036085890,241507562,3258881406,241507562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145163,1,'Draconic Bracers of Clouds','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1854981424,1723446510,1854981424,1723446510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145164,1,'Draconic Bracers of Concentration','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1485619265,-1399818007,2809348031,2895149289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145165,1,'Draconic Bracers of Devotion','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-41387133,-1797122566,4253580163,2497844730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145166,1,'Draconic Bracers of Elements','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1699508408,361296606,1699508408,361296606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145167,1,'Draconic Bracers of Fangs','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1835171322,2145446951,1835171322,2145446951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145168,1,'Draconic Bracers of Grace','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-371442652,-1681388914,3923524644,2613578382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145169,1,'Draconic Bracers of Knowledge','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,835273493,954585599,835273493,954585599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145170,1,'Draconic Bracers of Light','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1431015861,-423006582,2863951435,3871960714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145171,1,'Draconic Bracers of Mirrors','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-491338303,-1631385207,3803628993,2663582089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145172,1,'Draconic Bracers of Prophets','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,184225288,-773427861,184225288,3521539435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145173,1,'Draconic Bracers of Storms','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-75900453,-512571398,4219066843,3782395898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145174,1,'Draconic Bracers of Survival','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,806003638,-1230560946,806003638,3064406350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145175,1,'Draconic Bracers of the Deep','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-600230775,-691516218,3694736521,3603451078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145176,1,'Draconic Bracers of the Gambler','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-504221338,-620457657,3790745958,3674509639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145177,1,'Draconic Bracers of the Guardian','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-544267456,1805378496,3750699840,1805378496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145178,1,'Draconic Bracers of the Iron-heart','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,672254953,-422724918,672254953,3872242378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145179,1,'Draconic Bracers of the Knight','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1202610163,-843090248,1202610163,3451877048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145180,1,'Draconic Bracers of the Nimble','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1442420578,-1473803439,1442420578,2821163857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145181,1,'Draconic Bracers of the Oceans','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2033597021,685441328,2033597021,685441328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145182,1,'Draconic Bracers of the Soldier','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1947244699,1818229869,2347722597,1818229869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145183,1,'Draconic Bracers of the Stoic','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1626256033,177784973,1626256033,177784973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145184,1,'Draconic Bracers of the Sun','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,607469072,-627683076,607469072,3667284220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145185,1,'Draconic Bracers of the Tempest','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1250619318,379183483,3044347978,379183483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145186,1,'Draconic Bracers of the Tree','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-2144087315,-228242873,2150879981,4066724423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145187,1,'Draconic Bracers of Vision','Armor',3338,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,455557988,1917038487,455557988,1917038487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145188,1,'Draconic Breastplate of Battle','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-441424067,1218276367,3853543229,1218276367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145189,1,'Draconic Breastplate of Beasts','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,171304907,-1453697297,171304907,2841269999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145190,1,'Draconic Breastplate of Clouds','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1504296039,-1048117525,1504296039,3246849771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145191,1,'Draconic Breastplate of Concentration','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1874180376,-1549373265,2420786920,2745594031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145192,1,'Draconic Breastplate of Devotion','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-894369068,2140990990,3400598228,2140990990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145193,1,'Draconic Breastplate of Elements','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1383401967,-17430230,1383401967,4277537066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145194,1,'Draconic Breastplate of Fangs','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1515914413,663521475,1515914413,663521475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145195,1,'Draconic Breastplate of Grace','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-555399821,-1012634006,3739567475,3282333290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145196,1,'Draconic Breastplate of Knowledge','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,116406850,-2099341055,116406850,2195626241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145197,1,'Draconic Breastplate of Light','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1603048293,-1096480146,1603048293,3198487150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145198,1,'Draconic Breastplate of Mirrors','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,717076340,-301022644,717076340,3993944652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145199,1,'Draconic Breastplate of Prophets','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,759336174,983078559,759336174,983078559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145200,1,'Draconic Breastplate of Storms','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-868179828,1179487743,3426787468,1179487743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145201,1,'Draconic Breastplate of Storms','Armor',3640,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-656200453,1179487743,3638766843,1179487743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145202,1,'Draconic Breastplate of Survival','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-134098685,1574558394,4160868611,1574558394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145203,1,'Draconic Breastplate of the Deep','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-352301602,1035384626,3942665694,1035384626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145204,1,'Draconic Breastplate of the Gambler','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-691320783,691810029,3603646513,691810029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145205,1,'Draconic Breastplate of the Guardian','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,394547701,1567265161,394547701,1567265161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145206,1,'Draconic Breastplate of the Iron-heart','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,522760894,2038261863,522760894,2038261863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145207,1,'Draconic Breastplate of the Knight','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1888954020,-1761570069,1888954020,2533397227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145208,1,'Draconic Breastplate of the Nimble','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1645025833,-224891134,2649941463,4070076162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145209,1,'Draconic Breastplate of the Oceans','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1309623050,1919214947,1309623050,1919214947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145210,1,'Draconic Breastplate of the Soldier','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1126818254,-1637399609,3168149042,2657567687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145211,1,'Draconic Breastplate of the Stoic','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1473760246,-1331462029,1473760246,2963505267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145212,1,'Draconic Breastplate of the Sun','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,59555062,-1436837063,59555062,2858130233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145213,1,'Draconic Breastplate of the Tempest','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2105434879,-459186479,2105434879,3835780817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145214,1,'Draconic Breastplate of the Tree','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1224037446,421245363,3070929850,421245363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145215,1,'Draconic Breastplate of Vision','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-299909558,-713235054,3995057738,3581732242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145216,1,'Draconic Chaps of Battle','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-127559074,1973935496,4167408222,1973935496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145217,1,'Draconic Chaps of Beasts','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,400562856,-1805588632,400562856,2489378664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145218,1,'Draconic Chaps of Clouds','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-157742712,-54767764,4137224584,4240199532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145219,1,'Draconic Chaps of Concentration','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1065022215,-699276200,1065022215,3595691096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145220,1,'Draconic Chaps of Devotion','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1702999867,-1221042526,1702999867,3073924770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145221,1,'Draconic Chaps of Elements','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-45761536,911391110,4249205760,911391110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145222,1,'Draconic Chaps of Fangs','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-177491646,-978790234,4117475650,3316177062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145223,1,'Draconic Chaps of Grace','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1909846172,562052623,1909846172,562052623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145224,1,'Draconic Chaps of Knowledge','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1446998099,1568068210,2847969197,1568068210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145225,1,'Draconic Chaps of Light','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1872124985,1551981067,1872124985,1551981067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145226,1,'Draconic Chaps of Mirrors','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,929581591,-1645220226,929581591,2649747070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145227,1,'Draconic Chaps of Prophets','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1600247810,-230939085,2694719486,4064028211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145228,1,'Draconic Chaps of Storms','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1668289891,2071411832,1668289891,2071411832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145229,1,'Draconic Chaps of Survival','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-439079840,-1786942954,3855887456,2508024342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145230,1,'Draconic Chaps of the Deep','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1144059953,-183367778,1144059953,4111599518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145231,1,'Draconic Chaps of the Gambler','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2046557662,-870300824,2046557662,3424666472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145232,1,'Draconic Chaps of the Guardian','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,173124758,-1067582901,173124758,3227384395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145233,1,'Draconic Chaps of the Iron-heart','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1340602543,1523710028,2954364753,1523710028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145234,1,'Draconic Chaps of the Knight','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-542665909,1590893094,3752301387,1590893094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145235,1,'Draconic Chaps of the Nimble','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-2144921420,994830287,2150045876,994830287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145236,1,'Draconic Chaps of the Oceans','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-515901723,-1145606738,3779065573,3149360558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145237,1,'Draconic Chaps of the Soldier','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,333884381,2071670338,333884381,2071670338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145238,1,'Draconic Chaps of the Stoic','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-119046631,1863043840,4175920665,1863043840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145239,1,'Draconic Chaps of the Sun','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1907353626,-642074869,2387613670,3652892427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145240,1,'Draconic Chaps of the Tempest','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1621860252,29176660,1621860252,29176660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145241,1,'Draconic Chaps of the Tree','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,406462037,-776011489,406462037,3518955807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145242,1,'Draconic Chaps of Vision','Armor',3281,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-570068714,-398044139,3724898582,3896923157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145243,1,'Draconic Chestguard of Storms','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1364567495,1237280936,1364567495,1237280936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145244,1,'Draconic Chestplate of Storms','Armor',3640,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1978411145,1888174577,2316556151,1888174577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145245,1,'Draconic Chestwrap of Storms','Armor',1614,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,232182306,1636305215,232182306,1636305215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145246,1,'Draconic Collar of Battle','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1265162752,-964750139,3029804544,3330217157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145247,1,'Draconic Collar of Beasts','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1527949046,666381861,1527949046,666381861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145248,1,'Draconic Collar of Clouds','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-480687686,1331988001,3814279610,1331988001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145249,1,'Draconic Collar of Concentration','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,716878645,1932028529,716878645,1932028529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145250,1,'Draconic Collar of Devotion','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1883371273,274179622,1883371273,274179622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145251,1,'Draconic Collar of Elements','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-393872334,-1858256638,3901094962,2436710658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145252,1,'Draconic Collar of Fangs','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-525602448,2065415006,3769364848,2065415006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145253,1,'Draconic Collar of Grace','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1679143086,-1624023561,1679143086,2670943735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145254,1,'Draconic Collar of Knowledge','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1140797537,-1224410445,3154169759,3070556851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145255,1,'Draconic Collar of Light','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1487614471,-500024845,2807352825,3794942451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145256,1,'Draconic Collar of Mirrors','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2073753161,-1791947878,2073753161,2503019418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145257,1,'Draconic Collar of Prophets','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1181869169,1431559863,1181869169,1431559863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145258,1,'Draconic Collar of Storms','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1991267665,-927992523,1991267665,3366974773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145259,1,'Draconic Collar of Survival','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1457090498,840077970,2837876798,840077970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145260,1,'Draconic Collar of the Deep','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1374730243,1383989018,1374730243,1383989018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145261,1,'Draconic Collar of the Gambler','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1815854572,729081839,1815854572,729081839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145262,1,'Draconic Collar of the Guardian','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1185091784,-1285113748,1185091784,3009853548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145263,1,'Draconic Collar of the Iron-heart','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1512552605,415635886,2782414691,415635886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145264,1,'Draconic Collar of the Knight','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-899165319,-1302685144,3395801977,2992282152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145265,1,'Draconic Collar of the Nimble','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-858413846,-675125311,3436553450,3619841985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145266,1,'Draconic Collar of the Oceans','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-184568105,1463741856,4110399191,1463741856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145267,1,'Draconic Collar of the Soldier','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,103214063,-1674605883,103214063,2620361413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145268,1,'Draconic Collar of the Stoic','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-316195285,-2055609407,3978772011,2239357889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145269,1,'Draconic Collar of the Sun','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1757402217,-781954321,1757402217,3513012975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145270,1,'Draconic Collar of the Tempest','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,744039362,-420898861,744039362,3874068435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145271,1,'Draconic Collar of the Tree','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,234511975,1993406875,234511975,1993406875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145272,1,'Draconic Collar of Vision','Armor',3263,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,382197974,1537121624,382197974,1537121624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145273,1,'Draconic Cowl of Battle','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,435920502,-1023026481,435920502,3271940815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145274,1,'Draconic Cowl of Beasts','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-159506816,583196719,4135460480,583196719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145275,1,'Draconic Cowl of Clouds','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,35961215,1243498539,35961215,1243498539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145276,1,'Draconic Cowl of Concentration','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-876133392,2013676199,3418833904,2013676199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145277,1,'Draconic Cowl of Devotion','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1858336820,-1771789215,2436630476,2523178081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145278,1,'Draconic Cowl of Elements','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,167251191,386810693,167251191,386810693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145279,1,'Draconic Cowl of Fangs','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,30802357,25338521,30802357,25338521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145280,1,'Draconic Cowl of Grace','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2056765333,-441826256,2238201963,3853141040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145281,1,'Draconic Cowl of Knowledge','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1568489306,1597644162,1568489306,1597644162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145282,1,'Draconic Cowl of Light','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1287358006,-1733615564,1287358006,2561351732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145283,1,'Draconic Cowl of Mirrors','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-688501185,1977718858,3606466111,1977718858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145284,1,'Draconic Cowl of Prophets','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-89215789,-748626704,4205751507,3546340592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145285,1,'Draconic Cowl of Storms','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1748130412,-841663681,2546836884,3453303615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145286,1,'Draconic Cowl of Survival','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,71968840,-1272868651,71968840,3022098645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145287,1,'Draconic Cowl of the Deep','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1332918074,-733020835,2962049222,3561946461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145288,1,'Draconic Cowl of the Gambler','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1924772567,-750288968,2370194729,3544678328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145289,1,'Draconic Cowl of the Guardian','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-338712386,1183928227,3956254910,1183928227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145290,1,'Draconic Cowl of the Iron-heart','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1151711142,2004697191,1151711142,2004697191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145291,1,'Draconic Cowl of the Knight','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,723133372,-479419147,723133372,3815548149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145292,1,'Draconic Cowl of the Nimble','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1639521436,-2030806756,1639521436,2264160540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145293,1,'Draconic Cowl of the Oceans','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,360859154,101241725,360859154,101241725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145294,1,'Draconic Cowl of the Soldier','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-413459670,1679561362,3881507626,1679561362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145295,1,'Draconic Cowl of the Stoic','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,207277806,1833370864,207277806,1833370864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145296,1,'Draconic Cowl of the Sun','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-731865909,833929535,3563101387,833929535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145297,1,'Draconic Cowl of the Tempest','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2127193164,517607300,2167774132,517607300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145298,1,'Draconic Cowl of the Tree','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-326652254,-253494308,3968315042,4041472988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145299,1,'Draconic Cowl of Vision','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-47666407,1592021842,4247300889,1592021842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145300,1,'Draconic Defender''s Shackle','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1987768967,-1616078584,1987768967,2678888712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145301,1,'Draconic Earring of Battle','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1263598021,603608782,1263598021,603608782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145302,1,'Draconic Earring of Beasts','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1529513677,-1036162002,2765453619,3258805294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145303,1,'Draconic Earring of Clouds','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-635591450,-1428044758,3659375846,2866922538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145304,1,'Draconic Earring of Concentration','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,335437417,-1424483580,335437417,2870483716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145305,1,'Draconic Earring of Devotion','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1225071189,1802615508,1225071189,1802615508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145306,1,'Draconic Earring of Elements','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-775876242,-367305232,3519091054,3927662064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145307,1,'Draconic Earring of Fangs','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-638641108,736607635,3656326188,736607635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145308,1,'Draconic Earring of Grace','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1565613554,-808494278,1565613554,3486473018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145309,1,'Draconic Earring of Knowledge','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2059132221,-456372321,2235835075,3838594975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145310,1,'Draconic Earring of Light','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-978283317,-1295106242,3316683979,2999861054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145311,1,'Draconic Earring of Mirrors','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2074269300,33970000,2220697996,33970000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145312,1,'Draconic Earring of Prophets','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-426706952,779469381,3868260344,779469381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145313,1,'Draconic Earring of Storms','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1341437965,757774142,1341437965,757774142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145314,1,'Draconic Earring of Survival','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1457606651,1228181088,1457606651,1228181088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145315,1,'Draconic Earring of the Deep','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1756648799,693887976,1756648799,693887976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145316,1,'Draconic Earring of the Gambler','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1434407088,-1454466934,1434407088,2840500362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145317,1,'Draconic Earring of the Guardian','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1184575731,-1908664380,3110391565,2386302916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145318,1,'Draconic Earring of the Iron-heart','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1667454401,946973804,2627512895,946973804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145319,1,'Draconic Earring of the Knight','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-215794139,-2133770626,4079173157,2161196670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145320,1,'Draconic Earring of the Nimble','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,856849199,-448150633,856849199,3846816663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145321,1,'Draconic Earring of the Oceans','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-843359349,1706379766,3451607947,1706379766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145322,1,'Draconic Earring of the Soldier','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1063388851,504755616,1063388851,504755616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145323,1,'Draconic Earring of the Stoic','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-731655305,-693020947,3563311991,3601946349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145324,1,'Draconic Earring of the Sun','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-933312544,1179848229,3361654752,1179848229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145325,1,'Draconic Earring of the Tempest','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-744555513,1691609270,3550411783,1691609270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145326,1,'Draconic Earring of the Tree','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,884912955,234284393,884912955,234284393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145327,1,'Draconic Earring of Vision','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1948498404,-1105469613,1948498404,3189497683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145328,1,'Draconic Ensemble of Storms','Armor',2448,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1923113077,2011377327,2371854219,2011377327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145329,1,'Draconic Forged Breastplate','Armor',1565,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-1178333345,-1455381928,3116633951,2839585368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145330,1,'Draconic Forged Legguards','Armor',1570,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-1824649760,-1701144168,2470317536,2593823128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10145331,1,'Draconic Forged Pauldrons','Armor',1571,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,909857201,1067435465,909857201,1067435465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145332,1,'Draconic Garb of Storms','Armor',2448,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,627225932,-464853886,627225932,3830113410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145333,1,'Draconic Gauntlets of Battle','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1003301135,1806189460,1003301135,1806189460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145334,1,'Draconic Gauntlets of Beasts','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-733435399,-1972405900,3561531897,2322561396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145335,1,'Draconic Gauntlets of Clouds','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1577367223,-491531920,2717600073,3803435376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145336,1,'Draconic Gauntlets of Concentration','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1746449350,1674957484,1746449350,1674957484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145337,1,'Draconic Gauntlets of Devotion','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,853800954,1190699955,853800954,1190699955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145338,1,'Draconic Gauntlets of Elements','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1440219967,-946715497,2854747329,3348251799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145339,1,'Draconic Gauntlets of Fangs','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1576406653,-876303308,2718560643,3418663988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145340,1,'Draconic Gauntlets of Grace','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,649572445,804014749,649572445,804014749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145341,1,'Draconic Gauntlets of Knowledge','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-22884500,926364285,4272082796,926364285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145342,1,'Draconic Gauntlets of Light','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-2086482849,1391275673,2208484447,1391275673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145343,1,'Draconic Gauntlets of Mirrors','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-188679866,-1980711505,4106287430,2314255791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145344,1,'Draconic Gauntlets of Prophets','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1364617845,66902818,1364617845,66902818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145345,1,'Draconic Gauntlets of Storms','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,873616802,1702404708,873616802,1702404708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145346,1,'Draconic Gauntlets of Survival','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,645701425,1690146567,645701425,1690146567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145347,1,'Draconic Gauntlets of the Deep','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,324188400,80935567,324188400,80935567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145348,1,'Draconic Gauntlets of the Gambler','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,781827359,-340600930,781827359,3954366366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145349,1,'Draconic Gauntlets of the Guardian','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-906420281,-1801175050,3388547015,2493792246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145350,1,'Draconic Gauntlets of the Iron-heart','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-411416688,-525055361,3883550608,3769911935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145351,1,'Draconic Gauntlets of the Knight','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-2000301174,-838449577,2294666122,3456517719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145352,1,'Draconic Gauntlets of the Nimble','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1133489125,-1415660610,1133489125,2879306686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145353,1,'Draconic Gauntlets of the Oceans','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1235372508,727855583,3059594788,727855583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145354,1,'Draconic Gauntlets of the Soldier','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1149561628,1558821556,1149561628,1558821556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145355,1,'Draconic Gauntlets of the Stoic','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1350222120,88746767,2944745176,88746767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145356,1,'Draconic Gauntlets of the Sun','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2140691053,-844765990,2140691053,3450201306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145357,1,'Draconic Gauntlets of the Tempest','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1560073011,640657314,2734894285,640657314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145358,1,'Draconic Gauntlets of the Tree','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1331191444,545258510,1331191444,545258510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145359,1,'Draconic Gauntlets of Vision','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,842129776,-162936311,842129776,4132030985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145360,1,'Draconic Gloves of Battle','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1849500721,864170915,2445466575,864170915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145361,1,'Draconic Gloves of Beasts','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2118605625,-767227581,2118605625,3527739715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145362,1,'Draconic Gloves of Clouds','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1654038075,-1164336825,1654038075,3130630471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145363,1,'Draconic Gloves of Concentration','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1418369868,-2131012519,2876597428,2163954777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145364,1,'Draconic Gloves of Devotion','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-242343800,-2030425455,4052623496,2264541841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145365,1,'Draconic Gloves of Elements','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1766468531,126930357,1766468531,126930357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145366,1,'Draconic Gloves of Fangs','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1633953521,-1980200439,1633953521,2314766857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145367,1,'Draconic Gloves of Grace','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-438671569,1842375840,3856295727,1842375840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145368,1,'Draconic Gloves of Knowledge','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1036982302,-493391600,1036982302,3801575696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145369,1,'Draconic Gloves of Light','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1030402456,282134692,1030402456,282134692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145370,1,'Draconic Gloves of Mirrors','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1590627206,823472848,1590627206,823472848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145371,1,'Draconic Gloves of Prophets','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-920681468,-1006743040,3374285828,3288224256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145372,1,'Draconic Gloves of Storms','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-142638384,1028837971,4152328912,1028837971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145373,1,'Draconic Gloves of Survival','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1938592271,-1530978779,2356375025,2763988517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145374,1,'Draconic Gloves of the Deep','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-801149054,-992971859,3493818242,3301995437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145375,1,'Draconic Gloves of the Gambler','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-302749075,-734787586,3992218221,3560179710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145376,1,'Draconic Gloves of the Guardian','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1677126919,-651569026,1677126919,3643398270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145377,1,'Draconic Gloves of the Iron-heart','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,605524194,763388522,605524194,763388522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145378,1,'Draconic Gloves of the Knight','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1269302520,-36635663,1269302520,4258331633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145379,1,'Draconic Gloves of the Nimble','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-377464539,-1740110312,3917502757,2554856984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145380,1,'Draconic Gloves of the Oceans','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1966104918,414485625,1966104918,414485625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145381,1,'Draconic Gloves of the Soldier','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-2014757778,1668246228,2280209518,1668246228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145382,1,'Draconic Gloves of the Stoic','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1827203498,-789944222,1827203498,3505023074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145383,1,'Draconic Gloves of the Sun','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-405687268,1967156133,3889280028,1967156133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145384,1,'Draconic Gloves of the Tempest','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,151838221,430536642,151838221,430536642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145385,1,'Draconic Gloves of the Tree','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1942648346,-528648916,2352318950,3766318380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145386,1,'Draconic Gloves of Vision','Armor',3267,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1929798473,-1369195970,2365168823,2925771326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145387,1,'Draconic Greaves of Battle','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-35977936,22258991,4258989360,22258991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145388,1,'Draconic Greaves of Beasts','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,308184518,-527130673,308184518,3767836623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145389,1,'Draconic Greaves of Clouds','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1748968843,-2008533045,2545998453,2286434251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145390,1,'Draconic Greaves of Concentration','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1579360506,-356169918,1579360506,3938797378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145391,1,'Draconic Greaves of Devotion','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,81290438,144767350,81290438,144767350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145392,1,'Draconic Greaves of Elements','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1675857923,-1983242670,2619109373,2311724626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145393,1,'Draconic Greaves of Fangs','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1808637249,-2147293915,2486330047,2147673381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145394,1,'Draconic Greaves of Grace','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,277619553,1680475020,277619553,1680475020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145395,1,'Draconic Greaves of Knowledge','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-929473456,-596157416,3365493840,3698809880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145396,1,'Draconic Greaves of Light','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1392800949,422274952,2902166347,422274952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145397,1,'Draconic Greaves of Mirrors','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,852940153,-718721971,852940153,3576245325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145398,1,'Draconic Greaves of Prophets','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,995158716,1302626791,995158716,1302626791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145399,1,'Draconic Greaves of Storms','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,36292254,260261087,36292254,260261087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145400,1,'Draconic Greaves of Survival','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-529878258,719703490,3765089038,719703490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145401,1,'Draconic Greaves of the Deep','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,627649484,1250598986,627649484,1250598986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145402,1,'Draconic Greaves of the Gambler','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,413281827,1496510307,413281827,1496510307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145403,1,'Draconic Greaves of the Guardian','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,267334648,1461334383,267334648,1461334383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145404,1,'Draconic Greaves of the Iron-heart','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-784214868,-1483762283,3510752428,2811205013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145405,1,'Draconic Greaves of the Knight','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1090633546,-214592530,3204333750,4080374766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145406,1,'Draconic Greaves of the Nimble','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-2053535782,-1767019001,2241431514,2527948295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145407,1,'Draconic Greaves of the Oceans','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-2140789480,374465638,2154177816,374465638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145408,1,'Draconic Greaves of the Soldier','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1925150752,-295075255,1925150752,3999892041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145409,1,'Draconic Greaves of the Stoic','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1715556892,-301316758,2579410404,3993650538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145410,1,'Draconic Greaves of the Sun','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,362732196,-1854114504,362732196,2440852792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145411,1,'Draconic Greaves of the Tempest','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1695875314,-1800429729,1695875314,2494537567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145412,1,'Draconic Greaves of the Tree','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2036583848,1848092363,2036583848,1848092363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145413,1,'Draconic Greaves of Vision','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,493397604,-1666044750,493397604,2628922546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145414,1,'Draconic Handguards of Battle','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1610945262,1350196512,1610945262,1350196512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145415,1,'Draconic Handguards of Beasts','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1887399400,-1312987200,2407567896,2981980096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145416,1,'Draconic Handguards of Clouds','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,736033237,-647901244,736033237,3647066052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145417,1,'Draconic Handguards of Concentration','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-499317926,1512868205,3795649370,1512868205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145418,1,'Draconic Handguards of Devotion','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1194965146,1012846270,3100002150,1012846270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145419,1,'Draconic Handguards of Elements','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,537021533,-1120654950,537021533,3174312346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145420,1,'Draconic Handguards of Fangs','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,673988895,2012925972,673988895,2012925972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145421,1,'Draconic Handguards of Grace','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1399717695,-1814939971,2895249601,2480027325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145422,1,'Draconic Handguards of Knowledge','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1955037168,1241311405,1955037168,1241311405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145423,1,'Draconic Handguards of Light','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2056337024,-288140615,2056337024,4006826681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145424,1,'Draconic Handguards of Mirrors','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1358380377,1170675748,2936586919,1170675748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145425,1,'Draconic Handguards of Prophets','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1489495500,2035988015,2805471796,2035988015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145426,1,'Draconic Handguards of Storms','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1103633090,1588247760,3191334206,1588247760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145427,1,'Draconic Handguards of Survival','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2108990672,505149962,2108990672,505149962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145428,1,'Draconic Handguards of the Deep','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1720252308,2121570178,2574714988,2121570178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145429,1,'Draconic Handguards of the Gambler','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1531179645,210524032,2763787651,210524032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145430,1,'Draconic Handguards of the Guardian','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1842273242,1850489877,2452694054,1850489877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145431,1,'Draconic Handguards of the Iron-heart','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1835005708,216940802,1835005708,216940802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145432,1,'Draconic Handguards of the Knight','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,48259862,1219190617,48259862,1219190617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145433,1,'Draconic Handguards of the Nimble','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,407343108,758358704,407343108,758358704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145434,1,'Draconic Handguards of the Oceans','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1014499000,-1378932527,1014499000,2916034769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145435,1,'Draconic Handguards of the Soldier','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-828286080,-1143522646,3466681216,3151444650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145436,1,'Draconic Handguards of the Stoic','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,631279172,2072113631,631279172,2072113631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145437,1,'Draconic Handguards of the Sun','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1980356052,26362193,2314611244,26362193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145438,1,'Draconic Handguards of the Tempest','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-120907988,-1055840324,4174059308,3239126972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145439,1,'Draconic Handguards of the Tree','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-981602808,1524207875,3313364488,1524207875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145440,1,'Draconic Handguards of Vision','Armor',3246,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-889054289,-845425475,3405913007,3449541821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145441,1,'Draconic Hauberk of Storms','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,2127238824,1536535579,2127238824,1536535579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145442,1,'Draconic Helm of Battle','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1346192387,174461238,2948774909,174461238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145443,1,'Draconic Helm of Beasts','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1078409995,-341759018,1078409995,3953208278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145444,1,'Draconic Helm of Clouds','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1366933237,-2088926254,1366933237,2206041042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145445,1,'Draconic Helm of Concentration','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1734720390,655917003,2560246906,655917003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145446,1,'Draconic Helm of Devotion','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1033830330,1605119182,3261136966,1605119182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145447,1,'Draconic Helm of Elements','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1520765821,-557397014,1520765821,3737570282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145448,1,'Draconic Helm of Fangs','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1384842815,1852431850,1384842815,1852431850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145449,1,'Draconic Helm of Grace','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-701151263,-1975436477,3593816033,2319530819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145450,1,'Draconic Helm of Knowledge','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,236992720,429550451,236992720,429550451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145451,1,'Draconic Helm of Light','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1099280655,-146776249,1099280655,4148191047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145452,1,'Draconic Helm of Mirrors','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1624206260,-1320570567,1624206260,2974396729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145453,1,'Draconic Helm of Prophets','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1776127789,447239263,1776127789,447239263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145454,1,'Draconic Helm of Storms','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-997154274,79098054,3297813022,79098054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145455,1,'Draconic Helm of Survival','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1301082685,2112428154,2993884611,2112428154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145456,1,'Draconic Helm of the Deep','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-472887476,495351282,3822079820,495351282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145457,1,'Draconic Helm of the Gambler','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-568636765,1736850925,3726330531,1736850925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145458,1,'Draconic Helm of the Guardian','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1576439093,1562651546,1576439093,1562651546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145459,1,'Draconic Helm of the Iron-heart','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,402173996,858157865,402173996,858157865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145460,1,'Draconic Helm of the Knight','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2017928246,697353737,2017928246,697353737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145461,1,'Draconic Helm of the Nimble','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-679462633,1275608032,3615504663,1275608032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145462,1,'Draconic Helm of the Oceans','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1189036440,-856379007,1189036440,3438588289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145463,1,'Draconic Helm of the Soldier','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1274667872,-790802233,3020299424,3504165063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145464,1,'Draconic Helm of the Stoic','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1594345828,736588289,1594345828,736588289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145465,1,'Draconic Helm of the Sun','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1192476469,-182654900,1192476469,4112312396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145466,1,'Draconic Helm of the Tempest','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,923582015,-1441051183,923582015,2853916113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145467,1,'Draconic Helm of the Tree','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1076188888,959148915,3218778408,959148915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145468,1,'Draconic Helm of Vision','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-266953696,-1752721237,4028013600,2542246059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145469,1,'Draconic Hood of Battle','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1185462462,1022008165,3109504834,1022008165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145470,1,'Draconic Hood of Beasts','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1456654260,-584212091,1456654260,3710755205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145471,1,'Draconic Hood of Clouds','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,285265646,-1242494591,285265646,3052472705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145472,1,'Draconic Hood of Concentration','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-656198559,727204273,3638768737,727204273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145473,1,'Draconic Hood of Devotion','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-2112327587,-1017676053,2182639709,3277291243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145474,1,'Draconic Hood of Elements','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,450657126,1111333327,450657126,1111333327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145475,1,'Draconic Hood of Fangs','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,317879844,-508987328,317879844,3785979968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145476,1,'Draconic Hood of Grace','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1773389830,92380905,2521577466,92380905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145477,1,'Draconic Hood of Knowledge','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1314474187,1375880294,1314474187,1375880294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145478,1,'Draconic Hood of Light','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-878706285,2021718765,3416261011,2021718765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145479,1,'Draconic Hood of Mirrors','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1985648395,1125989885,1985648395,1125989885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145480,1,'Draconic Hood of Prophets','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1098148360,-2041379206,3196818936,2253588090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145481,1,'Draconic Hood of Storms','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-2065051131,842693269,2229916165,842693269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145482,1,'Draconic Hood of Survival','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1528368772,-518895009,2766598524,3776072287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145483,1,'Draconic Hood of the Deep','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1549189289,-2122504233,2745778007,2172463063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145484,1,'Draconic Hood of the Gambler','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1637729608,-69030600,2657237688,4225936696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145485,1,'Draconic Hood of the Guardian','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1264808330,-1425970863,1264808330,2868996433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145486,1,'Draconic Hood of the Iron-heart','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1468121143,-2080724171,1468121143,2214243125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145487,1,'Draconic Hood of the Knight','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,943608877,1141291725,943608877,1141291725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145488,1,'Draconic Hood of the Nimble','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1055537752,564021028,3239429544,564021028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145489,1,'Draconic Hood of the Oceans','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,111554947,-1587360443,111554947,2707606853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145490,1,'Draconic Hood of the Soldier','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-192975685,1287241746,4101991611,1287241746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145491,1,'Draconic Hood of the Stoic','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,528398719,1618959636,528398719,1618959636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145492,1,'Draconic Hood of the Sun','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1874483744,122184840,2420483552,122184840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145493,1,'Draconic Hood of the Tempest','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,563692160,914349316,563692160,914349316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145494,1,'Draconic Hood of the Tree','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-6039245,-1513086634,4288928051,2781880662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145495,1,'Draconic Hood of Vision','Armor',3297,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2050174140,-1593109768,2050174140,2701857528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145496,1,'Draconic Leggings of Battle','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-347145841,451779654,3947821455,451779654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145497,1,'Draconic Leggings of Beasts','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,80443769,-81090906,80443769,4213876390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145498,1,'Draconic Leggings of Clouds','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-675698066,-1812590942,3619269230,2482376354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145499,1,'Draconic Leggings of Concentration','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,509235425,-9339142,509235425,4285628154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145500,1,'Draconic Leggings of Devotion','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1151407325,-476399058,1151407325,3818568238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145501,1,'Draconic Leggings of Elements','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-597352474,1659919626,3697614822,1659919626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145502,1,'Draconic Leggings of Fangs','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-733277532,1067382640,3561689764,1067382640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145503,1,'Draconic Leggings of Grace','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1358254970,-608824871,1358254970,3686142425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145504,1,'Draconic Leggings of Knowledge','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1998574517,-1188249699,2296392779,3106717597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145505,1,'Draconic Leggings of Light','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,652098519,-1497926179,652098519,2797041117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145506,1,'Draconic Leggings of Mirrors','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,608381382,-514045048,608381382,3780922248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145507,1,'Draconic Leggings of Prophets','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-335089559,-1499544897,3959877737,2795422399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145508,1,'Draconic Leggings of Storms','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1112585861,339574198,1112585861,339574198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145509,1,'Draconic Leggings of Survival','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-151040079,-1042313574,4143927217,3252653722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145510,1,'Draconic Leggings of the Deep','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1695570903,-1582243054,1695570903,2712724242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145511,1,'Draconic Leggings of the Gambler','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1490771512,650466804,1490771512,650466804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145512,1,'Draconic Leggings of the Guardian','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,427478855,957268018,427478855,957268018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145513,1,'Draconic Leggings of the Iron-heart','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1858558793,1646270994,2436408503,1646270994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145514,1,'Draconic Leggings of the Knight','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-24694611,1854062498,4270272685,1854062498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145515,1,'Draconic Leggings of the Nimble','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1827898523,186270283,2467068773,186270283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145516,1,'Draconic Leggings of the Oceans','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1071688445,-1947809750,3223278851,2347157546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145517,1,'Draconic Leggings of the Soldier','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,851839035,-1851901730,851839035,2443065566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145518,1,'Draconic Leggings of the Stoic','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-641212929,-1957583121,3653754367,2337384175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145519,1,'Draconic Leggings of the Sun','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1027030927,-1526131971,3267936369,2768835325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145520,1,'Draconic Leggings of the Tempest','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1937833037,-346544696,1937833037,3948422600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145521,1,'Draconic Leggings of the Tree','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,958053811,-2061638253,958053811,2233329043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145522,1,'Draconic Leggings of Vision','Armor',3073,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1756555528,-2029251109,2538411768,2265716187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145523,1,'Draconic Mantle of Battle','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,234762287,495360935,234762287,495360935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145524,1,'Draconic Mantle of Beasts','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-495210279,-62807737,3799757017,4232159559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145525,1,'Draconic Mantle of Clouds','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-337336570,-1801647805,3957630726,2493319491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145526,1,'Draconic Mantle of Concentration','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,570908041,882285828,570908041,882285828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145527,1,'Draconic Mantle of Devotion','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2029787573,983296587,2029787573,983296587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145528,1,'Draconic Mantle of Elements','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-533196146,-1141830289,3761771150,3153137007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145529,1,'Draconic Mantle of Fangs','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-401203252,962400116,3893764044,962400116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145530,1,'Draconic Mantle of Grace','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1822973458,-579474979,1822973458,3715492317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145531,1,'Draconic Mantle of Knowledge','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1262673629,-2077414630,3032293667,2217552666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145532,1,'Draconic Mantle of Light','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1703645104,-1602974247,1703645104,2691993049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145533,1,'Draconic Mantle of Mirrors','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1024204698,911667809,3270762598,911667809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145534,1,'Draconic Mantle of Prophets','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1598435292,2141164250,2696532004,2141164250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145535,1,'Draconic Mantle of Storms','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2114829293,324434519,2114829293,324434519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145536,1,'Draconic Mantle of Survival','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,273647121,417259263,273647121,417259263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145537,1,'Draconic Mantle of the Deep','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1498240703,2024911735,1498240703,2024911735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145538,1,'Draconic Mantle of the Gambler','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1686524752,-1520094940,1686524752,2774872356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145539,1,'Draconic Mantle of the Guardian','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-3537177,-1084312958,4291430119,3210654338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145540,1,'Draconic Mantle of the Iron-heart','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1385846305,955130602,2909120991,955130602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145541,1,'Draconic Mantle of the Knight','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1025884731,493070517,3269082565,493070517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145542,1,'Draconic Mantle of the Nimble','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1975300805,2029737308,1975300805,2029737308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145543,1,'Draconic Mantle of the Oceans','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-62760853,-133701827,4232206443,4161265469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145544,1,'Draconic Mantle of the Soldier','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,245040467,306076686,245040467,306076686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145545,1,'Draconic Mantle of the Stoic','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-442838889,-1236258200,3852128407,3058709096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145546,1,'Draconic Mantle of the Sun','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1904746436,1912843028,2390220860,1912843028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145547,1,'Draconic Mantle of the Tempest','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1792002579,1761100056,2502964717,1761100056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145548,1,'Draconic Mantle of the Tree','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,88584411,1545385462,88584411,1545385462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145549,1,'Draconic Mantle of Vision','Armor',3262,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-736583009,-2140728774,3558384287,2154238522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145550,1,'Draconic Might Bracer','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6279242188504,0,-386089374,798755685,3908877922,798755685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145551,1,'Draconic Mitts of Battle','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1091652226,-1342895555,1091652226,2952071741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145552,1,'Draconic Mitts of Beasts','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1365980556,1311912157,2928986740,1311912157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145553,1,'Draconic Mitts of Clouds','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1396343184,653170905,2898624112,653170905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145554,1,'Draconic Mitts of Concentration','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1697023231,-1608684130,1697023231,2686283166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145555,1,'Draconic Mitts of Devotion','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1071497411,910006650,1071497411,910006650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145556,1,'Draconic Mitts of Elements','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1491481608,-1219002786,2803485688,3075964510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145557,1,'Draconic Mitts of Fangs','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1355299142,-137904691,2939668154,4157062605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145558,1,'Draconic Mitts of Grace','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,730433380,334453604,730433380,334453604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145559,1,'Draconic Mitts of Knowledge','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-207816619,-704672429,4087150677,3590294867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145560,1,'Draconic Mitts of Light','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-592807328,1861107552,3702159968,1861107552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145561,1,'Draconic Mitts of Mirrors','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1910727989,641661866,2384239307,641661866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145562,1,'Draconic Mitts of Prophets','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,197183053,1933173227,197183053,1933173227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145563,1,'Draconic Mitts of Storms','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,959210139,-1591350323,959210139,2703616973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145564,1,'Draconic Mitts of Survival','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1554054332,343453134,1554054332,343453134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145565,1,'Draconic Mitts of the Deep','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,510431177,1947713606,510431177,1947713606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145566,1,'Draconic Mitts of the Gambler','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,598182438,-1150578073,598182438,3144389223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145567,1,'Draconic Mitts of the Guardian','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1289388982,1351986187,3005578314,1351986187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145568,1,'Draconic Mitts of the Iron-heart','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-364613463,681628480,3930353833,681628480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145569,1,'Draconic Mitts of the Knight','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2047089485,305300263,2247877811,305300263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145570,1,'Draconic Mitts of the Nimble','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,961792104,2007662286,961792104,2007662286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145571,1,'Draconic Mitts of the Oceans','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1151106787,-145296209,3143860509,4149671087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145572,1,'Draconic Mitts of the Soldier','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1236982821,204537677,1236982821,204537677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145573,1,'Draconic Mitts of the Stoic','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1564800543,-410872799,2730166753,3884094497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145574,1,'Draconic Mitts of the Sun','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,621737557,1651221215,621737557,1651221215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145575,1,'Draconic Mitts of the Tempest','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-639676608,1995891291,3655290688,1995891291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145576,1,'Draconic Mitts of the Tree','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1114007981,1354417863,1114007981,1354417863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145577,1,'Draconic Mitts of Vision','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1832474447,840205216,1832474447,840205216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145578,1,'Draconic Pantaloons of Battle','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1273110715,-1993333941,1273110715,2301633355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145579,1,'Draconic Pantaloons of Beasts','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1536712627,1761024427,2758254669,1761024427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145580,1,'Draconic Pantaloons of Clouds','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-996286977,2863535,3298680319,2863535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145581,1,'Draconic Pantaloons of Concentration','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,226371440,-1414902984,226371440,2880064312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145582,1,'Draconic Pantaloons of Devotion','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1468359500,233503139,1468359500,233503139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145583,1,'Draconic Pantaloons of Elements','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-817797001,-1937760633,3477170295,2357206663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145584,1,'Draconic Pantaloons of Fangs','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-949000907,-337745923,3345966389,3957221373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145585,1,'Draconic Pantaloons of Grace','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1137779947,267813204,1137779947,267813204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145586,1,'Draconic Pantaloons of Knowledge','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1681630246,717959235,2613337050,717959235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145587,1,'Draconic Pantaloons of Light','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1580876686,1928848720,2714090610,1928848720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145588,1,'Draconic Pantaloons of Mirrors','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2064649998,-1619072374,2230317298,2675894922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145589,1,'Draconic Pantaloons of Prophets','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1474049726,1223590194,2820917570,1223590194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145590,1,'Draconic Pantaloons of Storms','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1366606100,-2015313221,1366606100,2279654075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145591,1,'Draconic Pantaloons of Survival','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1448318597,800050455,1448318597,800050455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145592,1,'Draconic Pantaloons of the Deep','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1983130694,1338024095,1983130694,1338024095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145593,1,'Draconic Pantaloons of the Gambler','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1275013545,1148825651,1275013545,1148825651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145594,1,'Draconic Pantaloons of the Guardian','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1177151885,1013722052,3117815411,1013722052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145595,1,'Draconic Pantaloons of the Iron-heart','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2112040154,387867323,2182927142,387867323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145596,1,'Draconic Pantaloons of the Knight','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-308066500,259696638,3986900796,259696638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145597,1,'Draconic Pantaloons of the Nimble','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,866165329,1793219095,866165329,1793219095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145598,1,'Draconic Pantaloons of the Oceans','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-751099246,-367079306,3543868050,3927887990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145599,1,'Draconic Pantaloons of the Soldier','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,568491946,-215818983,568491946,4079148313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145600,1,'Draconic Pantaloons of the Stoic','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-891049362,414591281,3403917934,414591281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145601,1,'Draconic Pantaloons of the Sun','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2031224486,-617892865,2263742810,3677074431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145602,1,'Draconic Pantaloons of the Tempest','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-752081543,-1981497329,3542885753,2313469967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145603,1,'Draconic Pantaloons of the Tree','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,708758050,1802348062,708758050,1802348062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145604,1,'Draconic Pantaloons of Vision','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,274108765,349285078,274108765,349285078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145605,1,'Draconic Ring of Battle','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1488761663,718112801,1488761663,718112801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145606,1,'Draconic Ring of Beasts','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1220987959,-888491327,3073979337,3406475969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145607,1,'Draconic Ring of Clouds','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1399715176,-1546249531,2895252120,2748717765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145608,1,'Draconic Ring of Concentration','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1701965847,416127929,1701965847,416127929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145609,1,'Draconic Ring of Devotion','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1066054699,-738417901,1066054699,3556549395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145610,1,'Draconic Ring of Elements','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1488011504,1385579575,2806955792,1385579575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145611,1,'Draconic Ring of Fangs','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1352617390,-1435141729,2942349906,2859825567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145612,1,'Draconic Ring of Grace','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,736031628,1314758454,736031628,1314758454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145613,1,'Draconic Ring of Knowledge','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-204763971,-512453227,4090203325,3782514069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145614,1,'Draconic Ring of Light','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1920681822,861731634,1920681822,861731634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145615,1,'Draconic Ring of Mirrors','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1749982346,851091303,2544984950,851091303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145616,1,'Draconic Ring of Prophets','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1630911059,-1762075774,2664056237,2532891522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145617,1,'Draconic Ring of Storms','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,964367987,605907409,964367987,605907409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145618,1,'Draconic Ring of Survival','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1158481153,-239495257,1158481153,4055472039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145619,1,'Draconic Ring of the Deep','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,507247393,-1848182225,507247393,2446785071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145620,1,'Draconic Ring of the Gambler','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,602996430,900157042,602996430,900157042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145621,1,'Draconic Ring of the Guardian','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1433893385,1036420156,2861073911,1036420156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145622,1,'Draconic Ring of the Iron-heart','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-367852479,-1928153379,3927114817,2366813917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145623,1,'Draconic Ring of the Knight','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2052288421,1610706874,2242678875,1610706874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145624,1,'Draconic Ring of the Nimble','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,553529813,93950547,553529813,93950547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145625,1,'Draconic Ring of the Oceans','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1154157067,-2056972238,3140810229,2237995058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145626,1,'Draconic Ring of the Stoic','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1561559799,-754348825,2733407497,3540618471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145627,1,'Draconic Ring of the Sun','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1341885003,1995425298,2953082293,1995425298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145628,1,'Draconic Ring of the Tempest','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1066223875,-130400690,3228743421,4164566606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145629,1,'Draconic Ring of the Tree','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1110515013,-1250165586,1110515013,3044801710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145630,1,'Draconic Ring of Vision','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1008178575,-1221852740,3286788721,3073114556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145631,1,'Draconic Robe of Battle','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1620310864,-682712132,2674656432,3612255164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145632,1,'Draconic Robe of Beasts','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1894351942,914987356,1894351942,914987356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145633,1,'Draconic Robe of Clouds','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1419217758,1582641496,1419217758,1582641496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145634,1,'Draconic Robe of Concentration','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1653313071,2046000520,2641654225,2046000520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145635,1,'Draconic Robe of Devotion','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-946915859,-1146137721,3348051437,3148829575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145636,1,'Draconic Robe of Elements','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1598766806,986035363,1598766806,986035363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145637,1,'Draconic Robe of Fangs','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1466250132,1269276293,1466250132,1269276293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145638,1,'Draconic Robe of Grace','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-740593078,-1349552084,3554374218,2945415212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145639,1,'Draconic Robe of Knowledge','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,198053243,377393464,198053243,377393464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145640,1,'Draconic Robe of Light','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,8660314,-762438616,8660314,3532528680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145641,1,'Draconic Robe of Mirrors','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1348588793,-1124469835,1348588793,3170497461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145642,1,'Draconic Robe of Prophets','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2010390742,-22336746,2010390742,4272630550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145643,1,'Draconic Robe of Storms','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1048668235,-643939764,3246299061,3651027532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145644,1,'Draconic Robe of Survival','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2099400050,-1712691405,2195567246,2582275891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145645,1,'Draconic Robe of the Deep','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-432112921,-108721477,3862854375,4186245819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145646,1,'Draconic Robe of the Gambler','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-604668152,694403013,3690299144,694403013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145647,1,'Draconic Robe of the Guardian','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1834496632,1759471330,1834496632,1759471330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145648,1,'Draconic Robe of the Iron-heart','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,303465863,-592607231,303465863,3702360065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145649,1,'Draconic Robe of the Knight','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2108232093,-929973525,2108232093,3364993771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145650,1,'Draconic Robe of the Nimble','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-416381350,-1391900926,3878585946,2903066370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145651,1,'Draconic Robe of the Oceans','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1127314483,771083619,1127314483,771083619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145652,1,'Draconic Robe of the Soldier','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1310185205,-1640443153,2984782091,2654524143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145653,1,'Draconic Robe of the Stoic','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1525284047,604211274,1525284047,604211274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145654,1,'Draconic Robe of the Sun','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1494880462,-122901824,1494880462,4172065472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145655,1,'Draconic Robe of the Tempest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,128057714,-453062663,128057714,3841904633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145656,1,'Draconic Robe of the Tree','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1170957181,-584577990,3124010115,3710389306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145657,1,'Draconic Robe of Vision','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1323890571,1252993569,2971076725,1252993569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145658,1,'Draconic Sabatons of Battle','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1911544606,2028856638,2383422690,2028856638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145659,1,'Draconic Sabatons of Beasts','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1637196820,-1725243426,1637196820,2569723870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145660,1,'Draconic Sabatons of Clouds','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,493064160,-235505702,493064160,4059461594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145661,1,'Draconic Sabatons of Concentration','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-729778833,-1644920009,3565188463,2650047287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145662,1,'Draconic Sabatons of Devotion','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1904529069,765846088,2390438227,765846088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145663,1,'Draconic Sabatons of Elements','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,381631080,-1395718804,381631080,2899248492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145664,1,'Draconic Sabatons of Fangs','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,512833322,-486911956,512833322,3808055340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145665,1,'Draconic Sabatons of Grace','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1708165388,114472581,2586801908,114472581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145666,1,'Draconic Sabatons of Knowledge','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1111099845,489899176,1111099845,489899176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145667,1,'Draconic Sabatons of Light','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,739528661,2077479553,739528661,2077479553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145668,1,'Draconic Sabatons of Mirrors','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1092482219,-1075793153,1092482219,3219174143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145669,1,'Draconic Sabatons of Prophets','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1003016524,1755421401,3291950772,1755421401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145670,1,'Draconic Sabatons of Storms','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-2004184309,1983710414,2290782987,1983710414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145671,1,'Draconic Sabatons of Survival','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1818127652,266393340,2476839644,266393340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145672,1,'Draconic Sabatons of the Deep','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1345683879,1871690612,2949283417,1871690612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145673,1,'Draconic Sabatons of the Gambler','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1845396554,-1365567287,2449570742,2929400009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145674,1,'Draconic Sabatons of the Guardian','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2082738730,1643041390,2082738730,1643041390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145675,1,'Draconic Sabatons of the Iron-heart','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1541570873,-2020138526,1541570873,2274828770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145676,1,'Draconic Sabatons of the Knight','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,878515491,949314682,878515491,949314682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145677,1,'Draconic Sabatons of the Nimble','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-162355704,1561172371,4132611592,1561172371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145678,1,'Draconic Sabatons of the Oceans','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,180711565,-571403278,180711565,3723564018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145679,1,'Draconic Sabatons of the Soldier','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-132371019,432043491,4162596277,432043491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145680,1,'Draconic Sabatons of the Stoic','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,320731249,793664986,320731249,793664986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145681,1,'Draconic Sabatons of the Sun','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-352772436,-71963766,3942194860,4223003530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145682,1,'Draconic Sabatons of the Tempest','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,383656224,1661364469,383656224,1661364469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145683,1,'Draconic Sabatons of the Tree','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-205481923,1260568053,4089485373,1260568053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145684,1,'Draconic Sabatons of Vision','Armor',3065,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1652071686,-452170589,2642895610,3842796707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145685,1,'Draconic Sandals of Battle','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1951482996,-1536179343,2343484300,2758787953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145686,1,'Draconic Sandals of Beasts','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1680554874,1168701841,1680554874,1168701841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145687,1,'Draconic Sandals of Clouds','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2084199453,762597781,2084199453,762597781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145688,1,'Draconic Sandals of Concentration','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1244027246,1508279647,3050940050,1508279647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145689,1,'Draconic Sandals of Devotion','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-282926418,-2008422147,4012040878,2286545149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145690,1,'Draconic Sandals of Elements','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2011621781,153292761,2011621781,153292761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145691,1,'Draconic Sandals of Fangs','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2143872215,-1227763710,2143872215,3067203586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145692,1,'Draconic Sandals of Grace','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-76110583,1392064171,4218856713,1392064171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145693,1,'Draconic Sandals of Knowledge','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,593746488,-1499598943,593746488,2795368353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145694,1,'Draconic Sandals of Light','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-277243737,804803247,4017723559,804803247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145695,1,'Draconic Sandals of Mirrors','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1151560645,1499426008,1151560645,1499426008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145696,1,'Draconic Sandals of Prophets','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1610212342,-850554772,1610212342,3444412524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145697,1,'Draconic Sandals of Storms','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-372031242,-1430314367,3922936054,2864652929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145698,1,'Draconic Sandals of Survival','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1776349774,-1441997751,2518617522,2852969545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145699,1,'Draconic Sandals of the Deep','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-829182556,-899436095,3465784740,3395531201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145700,1,'Draconic Sandals of the Gambler','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-212293557,1046307406,4082673739,1046307406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145701,1,'Draconic Sandals of the Guardian','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2040171844,312607383,2040171844,312607383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145702,1,'Draconic Sandals of the Iron-heart','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,985354948,-1002775922,985354948,3292191374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145703,1,'Draconic Sandals of the Knight','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1426376414,1106408053,1426376414,1106408053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145704,1,'Draconic Sandals of the Nimble','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-202622618,610963356,4092344678,610963356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145705,1,'Draconic Sandals of the Oceans','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1805427568,-1533671939,1805427568,2761295357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145706,1,'Draconic Sandals of the Soldier','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1723466168,-1996091548,2571501128,2298875748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145707,1,'Draconic Sandals of the Stoic','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1917070220,-1797196077,1917070220,2497771219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145708,1,'Draconic Sandals of the Sun','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1899484142,487208365,1899484142,487208365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145709,1,'Draconic Sandals of the Tempest','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,325107278,-205516174,325107278,4089451122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145710,1,'Draconic Sandals of the Tree','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1835447360,-288442560,2459519936,4006524736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145711,1,'Draconic Sandals of Vision','Armor',3258,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1592440200,965626604,1592440200,965626604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145712,1,'Draconic Shoulder Pads of Battle','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-988817736,-1467154163,3306149560,2827813133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145713,1,'Draconic Shoulder Pads of Beasts','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,713709134,1229601773,713709134,1229601773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145714,1,'Draconic Shoulder Pads of Clouds','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1485016943,563516393,2809950353,563516393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145715,1,'Draconic Shoulder Pads of Concentration','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1855949342,919382968,1855949342,919382968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145716,1,'Draconic Shoulder Pads of Devotion','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,879021602,2125033849,879021602,2125033849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145717,1,'Draconic Shoulder Pads of Elements','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1398749927,-3959203,2896217369,4291008093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145718,1,'Draconic Shoulder Pads of Fangs','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1534146469,-502754103,2760820827,3792213193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145719,1,'Draconic Shoulder Pads of Grace','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,540051845,102789728,540051845,102789728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145720,1,'Draconic Shoulder Pads of Knowledge','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-131729740,1287538689,4163237556,1287538689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145721,1,'Draconic Shoulder Pads of Light','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,195826048,2065765988,195826048,2065765988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145722,1,'Draconic Shoulder Pads of Mirrors','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,167905009,14725901,167905009,14725901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145723,1,'Draconic Shoulder Pads of Prophets','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-674217147,1001196008,3620750149,1001196008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145724,1,'Draconic Shoulder Pads of Storms','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,848653434,-1503796995,848653434,2791170301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145725,1,'Draconic Shoulder Pads of Survival','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-658612090,1558988237,3636355206,1558988237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145726,1,'Draconic Shoulder Pads of the Deep','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,366313768,1015228485,366313768,1015228485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145727,1,'Draconic Shoulder Pads of the Gambler','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,673088711,-655883569,673088711,3639083727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145728,1,'Draconic Shoulder Pads of the Guardian','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,926670960,-1996815295,926670960,2298152001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145729,1,'Draconic Shoulder Pads of the Iron-heart','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-503480760,-96761989,3791486536,4198205307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145730,1,'Draconic Shoulder Pads of the Knight','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1908217262,-1748045254,2386750034,2546922042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145731,1,'Draconic Shoulder Pads of the Nimble','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1119005614,-229240877,3175961682,4065726419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145732,1,'Draconic Shoulder Pads of the Oceans','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1327853572,1923777970,2967113724,1923777970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145733,1,'Draconic Shoulder Pads of the Soldier','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1107546820,1874030565,1107546820,1874030565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145734,1,'Draconic Shoulder Pads of the Stoic','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1459484928,2126729587,2835482368,2126729587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145735,1,'Draconic Shoulder Pads of the Sun','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-115444899,1152772728,4179522397,1152772728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145736,1,'Draconic Shoulder Pads of the Tempest','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1572983674,360018675,1572983674,360018675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145737,1,'Draconic Shoulder Pads of the Tree','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1239377740,405679812,1239377740,405679812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145738,1,'Draconic Shoulder Pads of Vision','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1170260817,896305296,3124706479,896305296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145739,1,'Draconic Skullcap of Battle','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1434704749,-1992889263,2860262547,2302078033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145740,1,'Draconic Skullcap of Beasts','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1173988453,1760679601,1173988453,1760679601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145741,1,'Draconic Skullcap of Clouds','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,807431432,2981557,807431432,2981557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145742,1,'Draconic Skullcap of Concentration','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-104622201,133878137,4190345095,133878137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145743,1,'Draconic Skullcap of Devotion','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1556556869,-1239622561,2738410427,3055344735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145744,1,'Draconic Skullcap of Elements','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1006426240,930495355,1006426240,930495355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145745,1,'Draconic Skullcap of Fangs','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,869455298,-317620739,869455298,3977346557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145746,1,'Draconic Skullcap of Grace','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1217620964,154770260,3077346332,154770260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145747,1,'Draconic Skullcap of Knowledge','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1870261037,-1636075439,1870261037,2658891857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145748,1,'Draconic Skullcap of Light','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-2098698627,1949892432,2196268669,1949892432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145749,1,'Draconic Skullcap of Mirrors','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1701967066,1646007615,1701967066,1646007615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145750,1,'Draconic Skullcap of Prophets','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-233618833,-216488754,4061348463,4078478542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145751,1,'Draconic Skullcap of Storms','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1513524765,-2014966367,2781442531,2280000929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145752,1,'Draconic Skullcap of Survival','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1211264339,-1806046997,3083702957,2488920299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145753,1,'Draconic Skullcap of the Deep','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-2104910671,-197753501,2190056625,4097213795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145754,1,'Draconic Skullcap of the Gambler','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1086154402,1149943282,3208812894,1149943282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145755,1,'Draconic Skullcap of the Guardian','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1481118299,-804312337,1481118299,3490654959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145756,1,'Draconic Skullcap of the Iron-heart','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1990288337,375997223,1990288337,375997223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145757,1,'Draconic Skullcap of the Knight','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,421459915,-59283714,421459915,4235683582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145758,1,'Draconic Skullcap of the Nimble','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-767646087,-1712350441,3527321209,2582616855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145759,1,'Draconic Skullcap of the Oceans','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,663130725,420680054,663130725,420680054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145760,1,'Draconic Skullcap of the Soldier','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-715141283,-204353320,3579826013,4090613976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145761,1,'Draconic Skullcap of the Stoic','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1046354585,-1408868061,1046354585,2886099235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145762,1,'Draconic Skullcap of the Sun','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-589467017,642337866,3705500279,642337866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145763,1,'Draconic Skullcap of the Tempest','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,850534737,-1994928690,850534737,2300038606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145764,1,'Draconic Skullcap of the Tree','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-561808683,-795114526,3733158613,3499852770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145765,1,'Draconic Skullcap of Vision','Armor',3350,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,863718226,349660620,863718226,349660620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145766,1,'Draconic Sleeves of Battle','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,578368510,-1174184781,578368510,3120782515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145767,1,'Draconic Sleeves of Beasts','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-839077112,1539597907,3455890184,1539597907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145768,1,'Draconic Sleeves of Clouds','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1102883715,857263703,3192083581,857263703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145769,1,'Draconic Sleeves of Concentration','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2007019250,38802827,2007019250,38802827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145770,1,'Draconic Sleeves of Devotion','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,760998606,288738696,760998606,288738696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145771,1,'Draconic Sleeves of Elements','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1247813131,-1872811348,3047154165,2422155948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145772,1,'Draconic Sleeves of Fangs','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1112413001,-608404848,3182554295,3686562448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145773,1,'Draconic Sleeves of Grace','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,957328745,1066703929,957328745,1066703929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145774,1,'Draconic Sleeves of Knowledge','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-518335912,-2039802313,3776631384,2255164983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145775,1,'Draconic Sleeves of Light','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1576435465,1117124669,2718531831,1117124669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145776,1,'Draconic Sleeves of Mirrors','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-311106633,741057499,3983860663,741057499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145777,1,'Draconic Sleeves of Prophets','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1584178617,1412543769,2710788679,1412543769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145778,1,'Draconic Sleeves of Storms','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,732579990,-1261191869,732579990,3033775427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145779,1,'Draconic Sleeves of Survival','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1070106048,863041852,1070106048,863041852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145780,1,'Draconic Sleeves of the Deep','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,216704452,1394578612,216704452,1394578612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145781,1,'Draconic Sleeves of the Gambler','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,824287275,-584637028,824287275,3710330268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145782,1,'Draconic Sleeves of the Guardian','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-800258762,2057095976,3494708534,2057095976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145783,1,'Draconic Sleeves of the Iron-heart','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-121480540,1172273875,4173486756,1172273875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145784,1,'Draconic Sleeves of the Knight','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1753362754,1488892669,2541604542,1488892669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145785,1,'Draconic Sleeves of the Nimble','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1513861396,1025920788,1513861396,1025920788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145786,1,'Draconic Sleeves of the Oceans','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1444566256,-1109736075,2850401040,3185231221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145787,1,'Draconic Sleeves of the Soldier','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1530721832,1786529974,1530721832,1786529974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145788,1,'Draconic Sleeves of the Stoic','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1338170388,-1273622715,2956796908,3021344581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145789,1,'Draconic Sleeves of the Sun','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1889703329,1753152174,2405263967,1753152174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145790,1,'Draconic Sleeves of the Tempest','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1162398148,280647072,3132569148,280647072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145791,1,'Draconic Sleeves of the Tree','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1356874656,2008191541,1356874656,2008191541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145792,1,'Draconic Sleeves of Vision','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,328904152,669177134,328904152,669177134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145793,1,'Draconic Slippers of Battle','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,942211433,-403677066,942211433,3891290230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145794,1,'Draconic Slippers of Beasts','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-676560481,104290966,3618406815,104290966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145795,1,'Draconic Slippers of Clouds','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1312721002,1860956818,1312721002,1860956818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145796,1,'Draconic Slippers of Concentration','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2015530267,-650207357,2279437029,3644759939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145797,1,'Draconic Slippers of Devotion','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-584698151,-1999122441,3710269145,2295844855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145798,1,'Draconic Slippers of Elements','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1172454882,163391699,1172454882,163391699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145799,1,'Draconic Slippers of Fangs','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1305227424,1083948394,1305227424,1083948394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145800,1,'Draconic Slippers of Grace','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-915246722,-1531749437,3379720574,2763217859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145801,1,'Draconic Slippers of Knowledge','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,291966543,1179162776,291966543,1179162776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145802,1,'Draconic Slippers of Light','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,556431596,-642629689,556431596,3652337607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145803,1,'Draconic Slippers of Mirrors','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-148582112,-948410664,4146385184,3346556632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145804,1,'Draconic Slippers of Prophets','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1464077642,-841762970,1464077642,3453204326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145805,1,'Draconic Slippers of Storms','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-606628735,-383745658,3688338561,3911221638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145806,1,'Draconic Slippers of Survival','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,630765399,-1433207997,630765399,2861759299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145807,1,'Draconic Slippers of the Deep','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-57181741,-889350453,4237785555,3405616843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145808,1,'Draconic Slippers of the Gambler','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1050903492,-21435458,3244063804,4273531838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145809,1,'Draconic Slippers of the Guardian','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-904054879,-1344334590,3390912417,2950632706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145810,1,'Draconic Slippers of the Iron-heart','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,146769587,1272945771,146769587,1272945771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145811,1,'Draconic Slippers of the Knight','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1728058025,504835850,1728058025,504835850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145812,1,'Draconic Slippers of the Nimble','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1080787843,2073023203,1080787843,2073023203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145813,1,'Draconic Slippers of the Oceans','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1503164167,-76326782,1503164167,4218640514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145814,1,'Draconic Slippers of the Soldier','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1421792705,1239647892,2873174591,1239647892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145815,1,'Draconic Slippers of the Stoic','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1078001659,1949663722,1078001659,1949663722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145816,1,'Draconic Slippers of the Sun','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2039102802,-2094186579,2039102802,2200780717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145817,1,'Draconic Slippers of the Tempest','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1595472725,858102658,2699494571,858102658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145818,1,'Draconic Slippers of the Tree','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1600282697,-296710070,2694684599,3998257226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145819,1,'Draconic Slippers of Vision','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1866902077,2047994347,2428065219,2047994347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145820,1,'Draconic Spaulders of Battle','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2087202734,-547759094,2087202734,3747208202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145821,1,'Draconic Spaulders of Beasts','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1813139624,1050601194,2481827672,1050601194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145822,1,'Draconic Spaulders of Clouds','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1881827908,1447186158,1881827908,1447186158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145823,1,'Draconic Spaulders of Concentration','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1177972533,-682173573,3116994763,3612793723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145824,1,'Draconic Spaulders of Devotion','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-483207945,-913687037,3811759351,3381280259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145825,1,'Draconic Spaulders of Elements','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2079776716,1222695207,2079776716,1222695207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145826,1,'Draconic Spaulders of Fangs','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1943589518,837092808,1943589518,837092808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145827,1,'Draconic Spaulders of Grace','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-144272560,-707927199,4150694736,3587040097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145828,1,'Draconic Spaulders of Knowledge','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,796126305,-52825236,796126305,4242142060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145829,1,'Draconic Spaulders of Light','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-37592639,-1462991003,4257374657,2831976293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145830,1,'Draconic Spaulders of Mirrors','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1285160985,-1628179853,3009806311,2666787443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145831,1,'Draconic Spaulders of Prophets','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,254346573,-1936832878,254346573,2358134418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145832,1,'Draconic Spaulders of Storms','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-440174929,-779534854,3854792367,3515432442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145833,1,'Draconic Spaulders of Survival','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1641650576,-338752841,1641650576,3956214455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145834,1,'Draconic Spaulders of the Deep','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1031562243,-1952422081,3263405053,2342545215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145835,1,'Draconic Spaulders of the Gambler','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-12018158,1409862982,4282949138,1409862982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145836,1,'Draconic Spaulders of the Guardian','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1906566810,471064330,2388400486,471064330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145837,1,'Draconic Spaulders of the Iron-heart','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,917202077,-122188287,917202077,4172779009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145838,1,'Draconic Spaulders of the Knight','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1494544519,-1535276956,1494544519,2759690340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145839,1,'Draconic Spaulders of the Nimble','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,69905732,-1041926771,69905732,3253040525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145840,1,'Draconic Spaulders of the Oceans','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1737266473,1092222956,1737266473,1092222956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145841,1,'Draconic Spaulders of the Soldier','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1789540335,-481058708,2505426961,3813908588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145842,1,'Draconic Spaulders of the Stoic','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2119441877,-828052962,2119441877,3466914334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145843,1,'Draconic Spaulders of the Sun','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,568800597,-626611450,568800597,3668355846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145844,1,'Draconic Spaulders of the Tempest','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-458872212,-1718239878,3836095084,2576727418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145845,1,'Draconic Spaulders of the Tree','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1635156583,-1358077506,2659810713,2936889790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145846,1,'Draconic Spaulders of Vision','Armor',3292,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1280396526,1119376791,1280396526,1119376791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145847,1,'Draconic Tunic of Battle','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1337955837,1673250681,1337955837,1673250681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145848,1,'Draconic Tunic of Beasts','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1606806261,-2105737831,2688161035,2189229465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145849,1,'Draconic Tunic of Clouds','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1698403563,-358591075,2596563733,3936376221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145850,1,'Draconic Tunic of Concentration','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1395102106,1719109128,1395102106,1719109128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145851,1,'Draconic Tunic of Devotion','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,165467558,1207787832,165467558,1207787832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145852,1,'Draconic Tunic of Elements','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1860641123,-963148260,2434326173,3331819036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145853,1,'Draconic Tunic of Fangs','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1724460065,-1250071431,2570507231,3044895865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145854,1,'Draconic Tunic of Grace','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,495489537,1364560592,495489537,1364560592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145855,1,'Draconic Tunic of Knowledge','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-979505872,1297902871,3315461424,1297902871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145856,1,'Draconic Tunic of Light','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-515576158,743763668,3779391138,743763668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145857,1,'Draconic Tunic of Mirrors','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-2135800396,1464021230,2159166900,1464021230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145858,1,'Draconic Tunic of Prophets','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1257545057,49879465,3037422239,49879465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145859,1,'Draconic Tunic of Storms','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,254638078,1835738761,254638078,1835738761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145860,1,'Draconic Tunic of Storms','Armor',228,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1332773887,1835738761,2962193409,1835738761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145861,1,'Draconic Tunic of Survival','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1376658371,1706579340,1376658371,1706579340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145862,1,'Draconic Tunic of the Deep','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,678271660,97990660,678271660,97990660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145863,1,'Draconic Tunic of the Gambler','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,363241283,-1888197955,363241283,2406769341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145864,1,'Draconic Tunic of the Guardian','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1114922187,916949041,3180045109,916949041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145865,1,'Draconic Tunic of the Iron-heart','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-599431732,822775770,3695535564,822775770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145866,1,'Draconic Tunic of the Knight','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1275399722,1662756174,3019567574,1662756174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145867,1,'Draconic Tunic of the Nimble','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,939333399,109271207,939333399,109271207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145868,1,'Draconic Tunic of the Oceans','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1922919304,-2038443322,2372047992,2256523974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145869,1,'Draconic Tunic of the Soldier','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2143013184,942608279,2143013184,942608279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145870,1,'Draconic Tunic of the Stoic','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1799742332,2132898917,2495224964,2132898917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145871,1,'Draconic Tunic of the Sun','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1681567097,320235931,2613400199,320235931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145872,1,'Draconic Tunic of the Tempest','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-680423361,1122570881,3614543935,1122570881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145873,1,'Draconic Tunic of the Tree','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1952939208,561659525,1952939208,561659525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145874,1,'Draconic Tunic of Vision','Armor',3257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1356317581,-27635996,1356317581,4267331300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145875,1,'Draconic Vambraces of Battle','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,169942476,1530078986,169942476,1530078986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145876,1,'Draconic Vambraces of Beasts','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-442196678,-1158406678,3852770618,3136560618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145877,1,'Draconic Vambraces of Clouds','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-996198416,-769083922,3298768880,3525883374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145878,1,'Draconic Vambraces of Concentration','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,226282879,431651873,226282879,431651873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145879,1,'Draconic Vambraces of Devotion','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1468500291,-471494147,1468500291,3823473149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145880,1,'Draconic Vambraces of Elements','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-817659272,1653569241,3477308024,1653569241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145881,1,'Draconic Vambraces of Fangs','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-949121222,-446702629,3345846074,3848264667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145882,1,'Draconic Vambraces of Grace','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1137954532,24591730,1137954532,24591730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145883,1,'Draconic Vambraces of Knowledge','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1681477163,-1493810216,2613490133,2801157080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145884,1,'Draconic Vambraces of Light','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,830120713,2088130934,830120713,2088130934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145885,1,'Draconic Vambraces of Mirrors','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-986919547,-1636329336,3308047749,2658637960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145886,1,'Draconic Vambraces of Prophets','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1875563615,-1495144084,2419403681,2799823212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145887,1,'Draconic Vambraces of Storms','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1366698779,1440990970,1366698779,1440990970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145888,1,'Draconic Vambraces of Survival','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,395357170,-1046436535,395357170,3248530761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145889,1,'Draconic Vambraces of the Deep','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1983301193,-1580218175,1983301193,2714749121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145890,1,'Draconic Vambraces of the Gambler','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1274921894,532696921,1274921894,532696921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145891,1,'Draconic Vambraces of the Guardian','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-132830460,-1857021315,4162136836,2437945981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145892,1,'Draconic Vambraces of the Iron-heart','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-2111948503,1942477388,2183018793,1942477388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145893,1,'Draconic Vambraces of the Knight','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-308171469,1747701825,3986795827,1747701825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145894,1,'Draconic Vambraces of the Nimble','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1919131430,229846440,1919131430,229846440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145895,1,'Draconic Vambraces of the Oceans','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-751187811,-1924159543,3543779485,2370807753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145896,1,'Draconic Vambraces of the Soldier','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,568366501,-1466228109,568366501,2828739187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145897,1,'Draconic Vambraces of the Stoic','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-891207583,-1802806614,3403759713,2492160682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145898,1,'Draconic Vambraces of the Sun','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1090839623,-635256323,3204127673,3659710973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145899,1,'Draconic Vambraces of the Tempest','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1829824498,-765640859,2465142798,3529326437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145900,1,'Draconic Vambraces of the Tree','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,708583469,-2057122240,708583469,2237845056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145901,1,'Draconic Vambraces of Vision','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-2132177370,-959271273,2162789926,3335696023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145902,1,'Draconic Vest of Battle','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1099408164,209252377,3195559132,209252377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145903,1,'Draconic Vest of Beasts','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1375591466,-306197767,1375591466,3988769529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145904,1,'Draconic Vest of Clouds','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-745796357,-2057084163,3549170939,2237883133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145905,1,'Draconic Vest of Concentration','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,443545204,961448102,443545204,961448102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145906,1,'Draconic Vest of Devotion','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1083486792,-1698840493,1083486792,2596126803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145907,1,'Draconic Vest of Elements','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-665798285,467085175,3629169011,467085175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145908,1,'Draconic Vest of Fangs','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-797002703,-969019985,3497964593,3325947311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145909,1,'Draconic Vest of Grace','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1421932015,571804422,1421932015,571804422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145910,1,'Draconic Vest of Knowledge','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1932162338,-1746823834,2362804958,2548143462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145911,1,'Draconic Vest of Light','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1497404998,1595174658,2797562298,1595174658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145912,1,'Draconic Vest of Mirrors','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1903529109,446599809,1903529109,446599809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145913,1,'Draconic Vest of Prophets','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-617808721,-541476670,3677158575,3753490626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145914,1,'Draconic Vest of Storms','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1181028368,44569065,1181028368,44569065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145915,1,'Draconic Vest of Survival','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1547048222,-1191643929,2747919074,3103323367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145916,1,'Draconic Vest of the Deep','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1629879618,-661153425,1629879618,3633813871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145917,1,'Draconic Vest of the Gambler','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1559165101,171346585,1559165101,171346585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145918,1,'Draconic Vest of the Guardian','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1280076308,169946632,1280076308,169946632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145919,1,'Draconic Vest of the Iron-heart','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1794309598,3881019,2500657698,3881019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145920,1,'Draconic Vest of the Knight','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-88959432,1153653020,4206007864,1153653020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145921,1,'Draconic Vest of the Nimble','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-969220554,559654133,3325746742,559654133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145922,1,'Draconic Vest of the Oceans','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1003818090,-1582879084,3291149206,2712088212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145923,1,'Draconic Vest of the Soldier','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,921939630,-1116870733,921939630,3178096563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145924,1,'Draconic Vest of the Stoic','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-571311254,-1516467180,3723656042,2778500116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145925,1,'Draconic Vest of the Sun','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-169685833,1590414324,4125281463,1590414324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145926,1,'Draconic Vest of the Tempest','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,649484574,-945030491,649484574,3349936805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145927,1,'Draconic Vest of the Tree','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1026497318,-63266834,1026497318,4231700462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145928,1,'Draconic Vest of Vision','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,388777109,-1852212860,388777109,2442754436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145929,1,'Dracur Administered Trade Agreement','Armor',27,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1070148351,-1785738911,3224818945,2509228385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145930,1,'Dracur Belt of the Agrimensor','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,207969048,1607528343,207969048,1607528343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145931,1,'Dracur Belt of the Covenant','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1521178003,-1548887087,2773789293,2746080209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145932,1,'Dracur Belt of the Lyceum','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1189570134,52410974,3105397162,52410974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145933,1,'Dracur Belt of the Prime','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1328485886,61911255,1328485886,61911255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145934,1,'Dracurian Bone Earstuds','Armor',3462,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-631845994,-1507936487,3663121302,2787030809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145935,1,'Dracurian Bone Talisman','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,91,0,91,6281081087704,0,1256939277,-1810876279,1256939277,2484091017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145936,1,'Dracurian Broach','Armor',969,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-522053770,1975524927,3772913526,1975524927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145937,1,'Dracurian Construct Chain Greaves','Armor',3635,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-383247166,1776697841,3911720130,1776697841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145938,1,'Dracurian Construct Chain Legguards','Armor',3635,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,417854718,-1207134894,417854718,3087832402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145939,1,'Dracurian Construct Leather Leggings','Armor',3659,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1030341257,838832339,1030341257,838832339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145940,1,'Dracurian Construct Leather Legwraps','Armor',3659,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-650773127,-656927644,3644194169,3638039652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145941,1,'Dracurian Construct Pantaloons','Armor',3659,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,891265004,-414632003,891265004,3880335293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145942,1,'Dracurian Construct Plate Greaves','Armor',3635,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,345209576,858268703,345209576,858268703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145943,1,'Dracurian Construct Vanguard Greaves','Armor',3635,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1937063845,1146365911,2357903451,1146365911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145944,1,'Dracurian Enchanter''s Tongue','Armor',89,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-1477633079,554143809,2817334217,554143809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145945,1,'Dracurian Legion''s Waistwrap','Armor',737,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,412723643,471896668,412723643,471896668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145946,1,'Dracurian Marbled Egg','Armor',2148,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-878910472,-715381804,3416056824,3579585492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145947,1,'Dracurion Assaulter''s Bracelet','Armor',390,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,944678339,-482463462,944678339,3812503834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145948,1,'Dracurion Cloak of Thanks','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1476551708,-546151071,2818415588,3748816225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145949,1,'Dracurion Magistrate Wristlet','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,5782275,1756608745,5782275,1756608745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145950,1,'Dracurion Militiaman''s Gauntlets','Armor',2740,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1377395180,-1065053340,2917572116,3229913956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145951,1,'Dracurion Militiaman''s Greaves','Armor',2741,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,857209143,183368196,857209143,183368196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145952,1,'Dracurion Militiaman''s Pauldrons','Armor',2738,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,26136,0,1158928516,678548980,1158928516,678548980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145953,1,'Dracurion Militiaman''s Vambraces','Armor',2739,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,533768235,1924310363,533768235,1924310363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145954,1,'Dracurion Mystifier''s Wristlet','Armor',391,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,541925236,166569049,541925236,166569049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145955,1,'Dracurion Stalwart Wristlet','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2075236952,863035416,2219730344,863035416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145956,1,'Dragon Bone Belt','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-235937016,1749388564,4059030280,1749388564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145957,1,'Dragon Bone Bracelet','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1291685982,906100623,3003281314,906100623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10145958,1,'Dragon Bone Leggings','Armor',2900,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,1436910228,1194038999,1436910228,1194038999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145959,1,'Dragon Eye Ring','Armor',607,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,150420796,-316036380,150420796,3978930916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145960,1,'dragon fastened robe','Armor',2551,NULL,0,2,3539032716,3539032716,1,10,'Forged in the ages past, it is said the magic of dragonkind is held in the thread count.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,0,20,20,0,15288,-278758810,642218386,4016208486,642218386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145961,1,'Dragon Hero Bracer','Armor',3437,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1142302662,207391781,1142302662,207391781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145962,1,'Dragon Hero Bracer','Armor',1616,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-218359866,207391781,4076607430,207391781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145963,1,'Dragon Hide Skullcap','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,870108079,1289310867,870108079,1289310867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10145964,1,'Dragon Tear Earring','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-663658179,1622635690,3631309117,1622635690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145965,1,'Dragon Tooth Earring','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-995660591,1083090289,3299306705,1083090289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145966,1,'Dragon''s Breath Cap','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,431039464,21568993,431039464,21568993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10145967,1,'Dragon''s Breath Cuffs','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,163308170,421026960,163308170,421026960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145968,1,'Dragon''s Breath Mitts','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-887966975,-609153765,3407000321,3685813531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145969,1,'Dragon''s Breath Pantaloons','Armor',496,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-2120744761,-946256091,2174222535,3348711205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145970,1,'Dragon''s Breath Shawl','Armor',481,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,280412714,1408048,280412714,1408048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145971,1,'Dragon''s Breath Slippers','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-989937629,-522807311,3305029667,3772159985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145972,1,'Dragon''s Breath Vest','Armor',278,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-176672514,-880315804,4118294782,3414651492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10145973,1,'Dragon-Runed Cord of Bastion','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1363071828,-621039609,1363071828,3673927687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145974,1,'Dragon-wrought Chainmail Hood','Armor',3672,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1597440,0,1340822965,1652381943,1340822965,1652381943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145975,1,'Dragonbone Stud of Arok''s Supremacy','Armor',2212,NULL,0,9,2072844078,2072844078,1,10,'One of the bones used to conjure Arok the Fleshless was pierced with this jewelry. The glint can be seen from within Arok''s spine.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1349600622,-412983810,2945366674,3881983486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145976,1,'Dragonclaw Loop','Armor',3468,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,910744808,-660376070,910744808,3634591226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145977,1,'Dragonfly Faerie Wing Earring','Armor',2210,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1284308608,-23461351,1284308608,4271505945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145978,1,'Dragonfly Wing Necklace','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1012890878,-492979565,1012890878,3801987731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145979,1,'Dragonhide Boots','Armor',2429,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-179883389,1161223855,4115083907,1161223855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10145980,1,'Dragonhide Bracers','Armor',2430,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-647935107,1240219377,3647032189,1240219377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145981,1,'Dragonhide Gloves','Armor',2431,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1254539276,-2024725765,3040428020,2270241531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10145982,1,'Dragonhide Mantle','Armor',1515,NULL,0,8,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1883034576600,0,-408355330,1081374783,3886611966,1081374783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145983,1,'Dragonhide Pants','Armor',2433,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,242936677,-1106573495,242936677,3188393801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145984,1,'Dragonhide Pauldrons','Armor',1641,NULL,0,8,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,26136,0,-1647195738,-1003632761,2647771558,3291334535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10145985,1,'Dragonhide Shoulder Pads','Armor',2434,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,1782715784,194158754,1782715784,194158754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145986,1,'Dragonhide Shoulderpads','Armor',1690,NULL,0,8,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197471448,0,1249430796,1501524539,1249430796,1501524539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145987,1,'Dragonhide Shoulders','Armor',1550,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,-226040430,-1418007629,4068926866,2876959667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145988,1,'Dragonhide Shroud of Deathdealing','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,915159208,585219153,915159208,585219153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145989,1,'Dragonhide Skullcap','Armor',2432,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,1043387420,-626092446,1043387420,3668874850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145990,1,'Dragonhide Tunic','Armor',2428,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-967118571,1982537017,3327848725,1982537017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145991,1,'Dragonkin Earring of Station','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2010530380,1367030359,2010530380,1367030359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145992,1,'Dragonlinked Wristlet','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1475914421,-406530208,2819052875,3888437088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10145993,1,'Dragonscale Bracelet','Armor',952,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,795890125,-1294014106,795890125,3000953190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10145994,1,'Dragonscale Choker','Armor',2814,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,33972696,300765974,33972696,300765974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10145995,1,'Dragonscale Earrings','Armor',2537,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1808464313,-739298084,2486502983,3555669212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10145996,1,'Dragonscale Mantle','Armor',1564,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,-874175725,-618598991,3420791571,3676368305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145997,1,'Dragonscale Pauldrons','Armor',1718,NULL,0,8,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,26136,0,-1531834585,1337334308,2763132711,1337334308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10145998,1,'Dragonscale Plate Pauldrons','Armor',1711,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-925471700,-1463940732,3369495596,2831026564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10145999,1,'Dragonscale Protective Brace','Armor',950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-93473996,-889607965,4201493300,3405359331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146000,1,'Dragonscale Ring','Armor',2236,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1982785119,-1032673277,2312182177,3262294019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146001,1,'Dragonscale Sash','Armor',2132,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1187699262,453963603,3107268034,453963603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146002,1,'Dragonscale Shoulderpads','Armor',2887,NULL,0,8,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197471448,0,-476775256,-787849193,3818192040,3507118103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146003,1,'Dragonscale Tunic','Armor',2905,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,901807682,1182540793,901807682,1182540793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146004,1,'Dragonscaled Alloy Pauldrons','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1335861267,-1942833975,1335861267,2352133321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146005,1,'Dragonskin Sleeves','Armor',3642,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471448,0,1379139949,685526941,1379139949,685526941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146006,1,'Dragonslayer''s Belt of the Hero','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'Found buried in Dozekar''s treasures and found by the heroes who extinguished the great red dragon''s breath eternally.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1743282531,-298604643,1743282531,3996362653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146007,1,'Dragoon Armbrace','Armor',1476,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,325252690,-1010454721,325252690,3284512575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146008,1,'Dragoon Femur Bone','Armor',322,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2047944672,547303051,2047944672,547303051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146009,1,'Dragoon Sentry Cuirass','Armor',1698,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1800029296,1019440149,1800029296,1019440149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146010,1,'Dragoon Sentry Gauntlets','Armor',1701,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,360173887,944288174,360173887,944288174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146011,1,'Dragoon Sentry Greaves','Armor',1703,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,11355529,1462005228,11355529,1462005228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146012,1,'Dragoon Sentry Gussets','Armor',1700,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1168225854,304651867,1168225854,304651867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146013,1,'Dragoon Sentry Helm','Armor',1702,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1705122815,1271804556,2589844481,1271804556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146014,1,'Dragoon Sentry Sabatons','Armor',1699,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1235739076,-1948843325,3059228220,2346123971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146015,1,'Dragoon Sentry Spaulders','Armor',1704,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1840573016,1082886857,1840573016,1082886857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146016,1,'Dragoon Stud of the Dark Forest','Armor',3467,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,502326660,-1568423462,502326660,2726543834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146017,1,'Dragoon''s Bracers','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,619849665,1020615057,619849665,1020615057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146018,1,'Dragoon''s Bracers of Power','Armor',1686,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,-2042359417,-715276224,2252607879,3579691072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146019,1,'Dragoon''s Bracers of the Weaponmaster','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,-1728219395,1031312989,2566747901,1031312989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146020,1,'Dragoon''s Breastplate','Armor',3631,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1549906418,1910601954,1549906418,1910601954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146021,1,'Dragoon''s Breastplate of the Weaponmaster','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1625209561,-1681882325,1625209561,2613084971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146022,1,'Dragoon''s Dropped Badge','Armor',1288,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1623659736,757594957,2671307560,757594957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146023,1,'Dragoon''s Gauntlets','Armor',1708,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1056230979,-1695323278,3238736317,2599644018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146024,1,'Dragoon''s Gauntlets of Power','Armor',1624,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-775828542,1915148091,3519138754,1915148091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146025,1,'Dragoon''s Gauntlets of the Weaponmaster','Armor',1554,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-91752615,-143168794,4203214681,4151798502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146026,1,'Dragoon''s Helmet','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-356670882,-1267632063,3938296414,3027335233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146027,1,'Dragoon''s Helmet of Power','Armor',1541,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,874403448,-1249803655,874403448,3045163641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146028,1,'Dragoon''s Helmet of the Weaponmaster','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,1478281830,-691525937,1478281830,3603441359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146029,1,'Dragoon''s Iron Reinforced Bracers','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-37098546,-2044767327,4257868750,2250199969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146030,1,'Dragoon''s Iron Reinforced Gauntlets','Armor',1729,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,634335424,-1520431531,634335424,2774535765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146031,1,'Dragoon''s Iron Reinforced Helmet','Armor',1548,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,544462034,-1370665547,544462034,2924301749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146032,1,'Dragoon''s Iron Reinforced Pauldrons','Armor',1606,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,-964011165,1301629125,3330956131,1301629125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146033,1,'Dragoon''s Iron Reinforced Sabatons','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1183353215,1897879110,3111614081,1897879110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146034,1,'Dragoon''s Legplates','Armor',1703,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1336535224,-1179190384,2958432072,3115776912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146035,1,'Dragoon''s Legplates of Power','Armor',1731,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1819410873,-563222559,2475556423,3731744737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146036,1,'Dragoon''s Legplates of the Weaponmaster','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,-7380391,-749651976,4287586905,3545315320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146037,1,'Dragoon''s Pauldrons','Armor',1627,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1458339134,1913007586,1458339134,1913007586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146038,1,'Dragoon''s Pauldrons of Power','Armor',2413,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-982654768,-1693396226,3312312528,2601571070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146039,1,'Dragoon''s Pauldrons of the Weaponmaster','Armor',1690,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,-1534672143,1353346,2760295153,1353346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146040,1,'Dragoon''s Sabatons','Armor',1692,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1941504013,1467788512,1941504013,1467788512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146041,1,'Dragoon''s Sabatons of Power','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1655700689,890135772,2639266607,890135772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146042,1,'Dragoon''s Sabatons of the Weaponmaster','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-246243535,-2033645641,4048723761,2261321655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146043,1,'Drained Bracelet of Focus','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1502222743,140848643,2792744553,140848643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146044,1,'Drained Choker','Armor',3458,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242186752,0,1871126691,-677785574,1871126691,3617181722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146045,1,'Drained Soul Husk','Armor',1175,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1838899200,0,923704285,-499546244,923704285,3795421052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146046,1,'Drake Fang Choker','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1425666317,1400323259,1425666317,1400323259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146047,1,'Drake hide tunic','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1454539192,1129926990,1454539192,1129926990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146048,1,'Drake Tooth Trophy','Armor',579,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,6281081087704,0,-162042933,867143325,4132924363,867143325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146049,1,'Drakescale Amulet','Armor',964,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,-1499593860,-718630375,2795373436,3576336921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146050,1,'Drakescale Gauntlets','Armor',2431,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1598976,0,-1771849175,-433577897,2523118121,3861389399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146051,1,'Drakescale Gorget','Armor',952,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,57344,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,6281081087704,0,1235376320,-399379140,1235376320,3895588156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146052,1,'Draketooth Hoop','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,612964147,792007001,612964147,792007001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146053,1,'Drakinoxx Cloak of Blood','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-860603485,-1728910228,3434363811,2566057068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146054,1,'Drakiz Breastplate of the Bouncer','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-539658313,469870006,3755308983,469870006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146055,1,'Drakiz Breastplate of the Elder','Armor',2744,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-779320717,755338224,3515646579,755338224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146056,1,'Drakiz Coat of the Devout','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,1572864,0,181072067,-937161607,181072067,3357805689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146057,1,'Drakiz Coat of the Hidden','Armor',2393,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-709005175,1005828829,3585962121,1005828829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146058,1,'Drakiz Robe of the Sorcerer','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,704964516,1994470715,704964516,1994470715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146059,1,'Drakiz Tunic of the Seer','Armor',1460,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,196608,0,-807254047,6443807,3487713249,6443807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146060,1,'Drakiz Tunic of the Wrangler','Armor',3277,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,-1381802655,1749301286,2913164641,1749301286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146061,1,'Drakota Band','Armor',599,NULL,0,9,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,451630264,725502215,451630264,725502215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146062,1,'Drakota Bone Pendant','Armor',3448,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,133801079,-471494571,133801079,3823472725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146063,1,'Drakota Claw Necklace','Armor',3448,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1748016615,-1747204294,2546950681,2547763002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146064,1,'Drakota Fang Necklace','Armor',3448,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-643360218,-1609760535,3651607078,2685206761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146065,1,'Drakota Hide Cloak of Brilliance','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1608060862,181360911,2686906434,181360911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146066,1,'Drakota Sash','Armor',1105,NULL,0,9,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,76825717,893475274,76825717,893475274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146067,1,'Drakota Scale Gauntlets','Armor',1708,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,26136,0,-527440372,-1043103100,3767526924,3251864196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146068,1,'Drakota Scale Gussets','Armor',1707,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,26136,0,-728580950,-58999827,3566386346,4235967469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146069,1,'Drakota Scale Helm','Armor',1639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,26136,0,-138501623,324027186,4156465673,324027186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146070,1,'Drakota Skin Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,196800,0,-1359196696,418636591,2935770600,418636591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146071,1,'Drakota Skin Crown','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,196800,0,939061179,-808748345,939061179,3486218951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146072,1,'Drakota Skin Gloves','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,196800,0,297165319,1790207206,297165319,1790207206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146073,1,'Drakota Skin Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,196800,0,1829984941,-2042450888,1829984941,2252516408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146074,1,'Drakota Skin Leggings','Armor',224,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-891208600,-2042450888,3403758696,2252516408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146075,1,'Drakota Skin Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,196800,0,-1654570744,1897872494,2640396552,1897872494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146076,1,'Drakota Skin Vest','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,196800,0,-1931681208,1883193575,2363286088,1883193575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146077,1,'Drakota Skin Wriststraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,196800,0,-931291791,1091945649,3363675505,1091945649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146078,1,'Drakota Tooth Necklace','Armor',3448,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-8732106,316832719,4286235190,316832719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146079,1,'Drape of Ancestral Bellywhumping','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-138925237,1030715348,4156042059,1030715348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146080,1,'Drape of Ancient Calling','Armor',1098,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1522028636,160192766,1522028636,160192766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146081,1,'Drape of Crystallized Blood','Armor',1100,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2109233142,-540673880,2109233142,3754293416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146082,1,'Drape of Divine Equilibrium','Armor',2551,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-941410430,-1767963986,3353556866,2527003310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146083,1,'Drape of Enchantments','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1416771916,-462098811,2878195380,3832868485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146084,1,'Drape of Freezing','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2083342327,825868203,2211624969,825868203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146085,1,'Drape of Hatred','Armor',1098,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-979292369,110925588,3315674927,110925588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146086,1,'Drape of High Elven Nobles','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1785317209,-187948509,1785317209,4107018787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146087,1,'Drape of Ice Knives','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'When you absolutely, positively have to kill every last...',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1560491499,1713236965,2734475797,1713236965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146088,1,'Drape of Infatuation','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1463173085,291910357,2831794211,291910357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146089,1,'Drape of Misty Morning','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,69388285,-1854861724,69388285,2440105572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146090,1,'Drape of Paroxysm','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,719567231,539936047,719567231,539936047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146091,1,'Drape of Selrack','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-1587464300,640456768,2707502996,640456768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146092,1,'Drape of Silent Screams','Armor',1543,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,-785623355,662814646,3509343941,662814646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146093,1,'Drape of the Barrier Golem','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1352119539,1759842458,2942847757,1759842458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146094,1,'Drape of the Bellywhumper Ally','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1522452911,577423941,1522452911,577423941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146095,1,'Drape of the Blackhearted','Armor',1734,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-1521698005,-1377523237,2773269291,2917444059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146096,1,'Drape of the Caring','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197471448,0,495605416,2114605161,495605416,2114605161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146097,1,'Drape of the Devout','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1181090814,820553648,3113876482,820553648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146098,1,'Drape of the Echolis','Armor',1233,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,920232110,1094209028,920232110,1094209028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146099,1,'Drape of the Emerald Council','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-811559619,-1014082650,3483407677,3280884646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146100,1,'Drape of the Enduring Challenge','Armor',1739,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-826741327,1817734242,3468225969,1817734242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146101,1,'Drape of the Enraged Elemental','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2063021055,-7022402,2063021055,4287944894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146102,1,'Drape of the Gindan Warrior','Armor',1099,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,689306020,1382635210,689306020,1382635210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146103,1,'Drape of the Great War','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,26,0,26,6279242188504,0,1464778602,2065145366,1464778602,2065145366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146104,1,'Drape of the Honorbound Avazek','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1834520255,306948073,2460447041,306948073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146105,1,'Drape of the Lost','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-837571188,259197215,3457396108,259197215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146106,1,'Drape of the Pawn Shifter','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1054687818,612271058,3240279478,612271058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146107,1,'Drape of the Placid Thinker','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1413760758,1931217640,2881206538,1931217640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146108,1,'Drape of the Revenant','Armor',1606,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1572864,0,1449948601,1844496927,1449948601,1844496927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146109,1,'Drape of the Void','Armor',1436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,928845619,-1655876517,928845619,2639090779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146110,1,'Drape of the Void-Touched','Armor',2388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,99704869,100485346,99704869,100485346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146111,1,'Drape of the Wolf Mistress','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'If you live among wolves you have to act like one. This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1674606384,-521365265,1674606384,3773602031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146112,1,'Draped Cape of Hate','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1805933434,-42418408,2489033862,4252548888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146113,1,'Dreaded Armguards','Armor',1567,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-98817558,72637474,4196149738,72637474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146114,1,'Dreaded Gauntlets','Armor',1554,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1536554489,1793443528,1536554489,1793443528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146115,1,'Dreaded Hauberk','Armor',1565,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,736724026,1906268429,736724026,1906268429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146116,1,'Dreaded Helm','Armor',1569,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-1446364490,1487662050,2848602806,1487662050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146117,1,'Dreaded Leggings','Armor',1570,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-1395537305,-1301778485,2899429991,2993188811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146118,1,'Dreaded Sabatons','Armor',1566,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,1475089281,1312969328,1475089281,1312969328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146119,1,'Dreaded Spaulders','Armor',1571,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-91329936,304545199,4203637360,304545199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146120,1,'Dreadguard Belt','Armor',2135,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,-1816424870,2125507441,2478542426,2125507441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146121,1,'Dreadguard''s Undermantle','Armor',2738,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1245729615,-80660061,3049237681,4214307235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146122,1,'Dreadlinked Chainmail Gloves','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1924869347,-1550877925,2370097949,2744089371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146123,1,'Dreadmail Handguards','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,644479243,1415291316,644479243,1415291316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146124,1,'Dreadnaught Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-311570122,1288562849,3983397174,1288562849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146125,1,'Dreadnaught Chest Wraps','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,812894466,-2106144876,812894466,2188822420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146126,1,'Dreadnaught Choker','Armor',962,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,1373132443,-291660389,1373132443,4003306907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146127,1,'Dreadnaught Cloak','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,699086621,30008746,699086621,30008746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146128,1,'Dreadnaught Crown','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-315342235,-570588066,3979625061,3724379230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146129,1,'Dreadnaught dominator headband','Armor',737,NULL,0,4,3856706740,3856706740,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','The Fist of War',NULL,0,0,0,5,70,0,70,128,0,-687804816,-1268068401,3607162480,3026898895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146130,1,'Dreadnaught Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1879527801,1272078180,1879527801,1272078180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146131,1,'Dreadnaught Girdle','Armor',610,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-2090635568,-1286471476,2204331728,3008495820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146132,1,'Dreadnaught Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1210058893,-959212733,3084908403,3335754563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146133,1,'Dreadnaught Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1949360182,-852538556,1949360182,3442428740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146134,1,'Dreadnaught Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-137952423,-957606090,4157014873,3337361206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146135,1,'Dreadnaught Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-568377760,-9802634,3726589536,4285164662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146136,1,'Dreadnaught''s Mantle','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,1381709021,-1383358132,1381709021,2911609164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146137,1,'Dreadreaver''s Choker','Armor',582,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1799091967,1526003396,1799091967,1526003396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146138,1,'Dreadreaver''s Coif of Malice','Armor',1695,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1350886953,-227045506,1350886953,4067921790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146139,1,'Dreadscale Greaves','Armor',3666,NULL,0,8,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26112,0,2083460635,-840923615,2083460635,3454043681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146140,1,'Dreadsilk Robes of Pain','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1725718127,1472429220,2569249169,1472429220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146141,1,'Dreadsnout Hide Skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,977638370,1577048036,977638370,1577048036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146142,1,'Dreak''s finely crafted bracelet','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,904981947,-1331259312,904981947,2963707984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146143,1,'Dream Crusher Gussets','Armor',1714,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,-1264600955,2040439992,3030366341,2040439992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146144,1,'Dreamcatcher Gloves','Armor',1547,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279243785752,0,-197001640,2012649508,4097965656,2012649508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146145,1,'Dreamer''s Sash','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,207997330944,0,1276628933,-1066324666,1276628933,3228642630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146146,1,'Dreamer''s Scale','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1255157218,1935702734,3039810078,1935702734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146147,1,'Dreamslayer Slacks','Armor',3659,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-1960575901,-868625765,2334391395,3426341531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146148,1,'Dreamweave Ringmail Leggings','Armor',3649,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1597440,0,137661471,1603966212,137661471,1603966212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146149,1,'Dreamweave Robe','Armor',2445,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,201326592,0,292172550,406683374,292172550,406683374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146150,1,'Drecky Torque','Armor',523,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-1924610385,-1948144619,2370356911,2346822677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146151,1,'Drelakor''s Hide Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,196800,0,113942384,360506946,113942384,360506946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146152,1,'Drelakor''s Hide Crown','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,196800,0,-1613873885,-1035698262,2681093411,3259269034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146153,1,'Drelakor''s Hide Gloves','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,196800,0,-271954013,1505424902,4023013283,1505424902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146154,1,'Drelakor''s Hide Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,196800,0,-987396043,-969040206,3307571253,3325927090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146155,1,'Drelakor''s Hide Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,196800,0,-1233980664,175079270,3060986632,175079270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146156,1,'Drelakor''s Hide Vest','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,196800,0,1923141612,-1840245907,1923141612,2454721389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146157,1,'Drelakor''s Hide Wriststraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,196800,0,1872039883,-2139266437,1872039883,2155700859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146158,1,'Drenchmage''s Gloves','Armor',3351,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-355229133,750726332,3939738163,750726332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146159,1,'Dressing of the Cannibal','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1052532698,-810727338,1052532698,3484239958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146160,1,'Dried Froglok Tongue Choker','Armor',2194,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1778106013,684610928,1778106013,684610928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146161,1,'Dried Froglok Tongue Ribbon','Armor',2192,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1816303474,-831391127,2478663822,3463576169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146162,1,'Dried Lava Hoop','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2119234333,-217054099,2119234333,4077913197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146163,1,'Dried Skin Skullcap','Armor',1394,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-2136760436,-801668365,2158206860,3493298931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146164,1,'Dried Sludge Wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,1401734213,-73970272,1401734213,4220997024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146165,1,'dried tail finger wrap','Armor',99,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,563598872,-1820854567,563598872,2474112729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146166,1,'Driftwood Splintered Wristlet','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,758482658,2139922090,758482658,2139922090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146167,1,'Drill Sergeant''s Ring of Power','Armor',3901,NULL,0,9,4294967295,4294967295,0,10,'This ring bears the crest of the shadowbeast drill sergeant. Given only to the few loyal shadowbeasts that bend to Tserrina''s will by choice rather than by force.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,978769644,-1897579978,978769644,2397387318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146168,1,'Drillbit of the Steam Frog','Armor',1021,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,185599791,-338036636,185599791,3956930660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146169,1,'Drillmaster''s Vambraces','Armor',2423,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,26136,0,1956043993,-968030012,1956043993,3326937284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146170,1,'Dripping Blood Belt','Armor',379,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1423819376,1830977453,2871147920,1830977453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146171,1,'Dripping Chainlink Coif of Withering','Armor',3627,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,742135229,-1373895674,742135229,2921071622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146172,1,'Dripping Chainlink Legguards of Withering','Armor',2741,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243785752,0,1993842859,153488768,1993842859,153488768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146173,1,'Droag Crafted Leggings of Might','Armor',2881,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-2078835481,-1443119366,2216131815,2851847930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146174,1,'Droag Earring of Station','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1677276824,431518941,2617690472,431518941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146175,1,'Droag Hide Armwraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243956416,0,-743563477,1932619093,3551403819,1932619093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146176,1,'Droag Hide Clawed Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243956416,0,1291663960,-1357748125,1291663960,2937219171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146177,1,'Droag Hide Clawwraps','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243956416,0,-634007300,-291751682,3660959996,4003215614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146178,1,'Droag Hide Helm','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243956416,0,-705062901,1769257290,3589904395,1769257290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146179,1,'Droag Hide Legwraps','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243956416,0,-1894634211,-338232926,2400333085,3956734370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146180,1,'Droag Hide Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279243956416,0,381954656,-1976455480,381954656,2318511816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146181,1,'Droag Hide Vest','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,196800,0,1197428915,1887649720,1197428915,1887649720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146182,1,'Droag Signet Band','Armor',3899,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-406733533,1557475071,3888233763,1557475071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146183,1,'Droag Signet Loop','Armor',607,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-779981709,-1252683270,3514985587,3042284026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146184,1,'Droag Signet Ring','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-882865511,-1680443038,3412101785,2614524258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146185,1,'Droag Signet Ringlet','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2043538089,-734940664,2043538089,3560026632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146186,1,'Droag Skin Leggings','Armor',3659,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,1881197471448,0,-1708044979,-1905243133,2586922317,2389724163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146187,1,'Droag Slayer''s Chestplate','Armor',2737,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,479091226,2099346003,479091226,2099346003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146188,1,'Droag Slayer''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-993976441,2000217,3300990855,2000217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146189,1,'Droag Slayer''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-997269757,536360561,3297697539,536360561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146190,1,'Droag Slayer''s Helm','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-304803235,758889161,3990164061,758889161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146191,1,'Droag Slayer''s Pauldrons','Armor',3667,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,741628183,-387202103,741628183,3907765193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146192,1,'Droag Slayer''s Stompers','Armor',3230,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-1812245006,757805835,2482722290,757805835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146193,1,'Droag Stud of the Assault','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,330815587,1198713783,330815587,1198713783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146194,1,'Droag Talon Plugs','Armor',3471,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1387851123,1306523184,1387851123,1306523184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146195,1,'Droag''s Claw Earring','Armor',3461,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1357173161,638401677,2937794135,638401677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146196,1,'Droag-tooth Belt','Armor',2133,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-1110472818,-152265279,3184494478,4142702017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146197,1,'Droag-tooth Necklace','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,535440235,-1836340513,535440235,2458626783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146198,1,'Drogan Band of Blasting','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1861324563,1332587045,1861324563,1332587045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146199,1,'Drogan Band of Runes','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,2073390888,1828926074,2073390888,1828926074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146200,1,'Drogan Bauble','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-320878206,-235064024,3974089090,4059903272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146201,1,'Drogan Defender Chain','Armor',983,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-2090751839,661251541,2204215457,661251541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146202,1,'Drogan Enforcer Greaves','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,896822965,-482336226,896822965,3812631070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146203,1,'Drogan Fingermajigger','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-1473660281,1641835358,2821307015,1641835358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146204,1,'Drogan Metallic Ring','Armor',953,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1612211427,1748913147,2682755869,1748913147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146205,1,'Drogan Prayer Orb','Armor',2346,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186752,0,1508443536,-1757527603,1508443536,2537439693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146206,1,'Drogan Skulker Boots','Armor',3265,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1838656790,594343598,2456310506,594343598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146207,1,'Drogan Skulker Mitts','Armor',261,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,622909046,-1809550798,622909046,2485416498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146208,1,'Drogan Stone Loop','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1427870582,-1084506990,2867096714,3210460306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146209,1,'Drolvarg Armor Fastening','Armor',2337,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1674514511,-699810403,2620452785,3595156893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146210,1,'Drolvarg Armor Manacle','Armor',1630,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,672568306,1663864919,672568306,1663864919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146211,1,'Drolvarg Cheer Skirt','Armor',282,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-411052274,-2042371600,3883915022,2252595696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146212,1,'Drolvarg Emblemed Ring','Armor',607,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-903978436,-1484591526,3390988860,2810375770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146213,1,'Drolvarg Leather Wrist Cuff','Armor',3279,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1507623996,-1875930471,2787343300,2419036825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146214,1,'Drolvarg Sergeant Gauntlets','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-234641900,984872064,4060325396,984872064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146215,1,'Drolvarg Trophy Belt','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1947147535,-968117529,1947147535,3326849767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146216,1,'Drolvarg Weapons Badge','Armor',2277,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,126278446,1824250613,126278446,1824250613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146217,1,'Drolvarg Weapons Emblem','Armor',2268,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,505019253,259247400,505019253,259247400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146218,1,'Drolvarg''s Earring of Claw','Armor',3462,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-912633364,1540644283,3382333932,1540644283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146219,1,'Drool Covered Dangle','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1257453682,-425599206,3037513614,3869368090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146220,1,'Drooling Fang Ring','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2042490161,1343302862,2252477135,1343302862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146221,1,'Drop of Solidified Lava','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1541184616,1083157893,1541184616,1083157893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146222,1,'Drudo''s Kickin'' Boots','Armor',1538,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,-934019553,-988328218,3360947743,3306639078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146223,1,'Druid''s Bands','Armor',3279,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,2032762155,-467399929,2032762155,3827567367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146224,1,'Druid''s Bands','Armor',3625,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1354688841,-467399929,1354688841,3827567367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146225,1,'Druid''s Cap','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-459005828,1357528267,3835961468,1357528267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146226,1,'Druid''s Cap','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,957109470,1357528267,957109470,1357528267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146227,1,'Druid''s Highland Chestguard','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,85,0,85,196800,0,-956650938,-724260065,3338316358,3570707231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146228,1,'Druid''s Leather Boots','Armor',1489,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1874722423,1316647791,2420244873,1316647791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146229,1,'Druid''s Leather Gloves','Armor',3616,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1363205550,473869542,1363205550,473869542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146230,1,'Druid''s Leather Gloves','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-614353561,473869542,3680613735,473869542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146231,1,'Druid''s Leather Pants','Armor',1423,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1633682207,-1253594487,2661285089,3041372809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146232,1,'Druid''s Leather Pants','Armor',3618,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1127712835,-1253594487,1127712835,3041372809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146233,1,'Druid''s Sewn Bands','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1540273239,-1827355576,2754694057,2467611720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146234,1,'Druid''s Sewn Cap','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,154334101,1997065504,154334101,1997065504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146235,1,'Druid''s Sewn Cap','Armor',1464,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,971617899,1997065504,971617899,1997065504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146236,1,'Druid''s Sewn Leather Boots','Armor',3614,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1602443582,-887457986,2692523714,3407509310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146237,1,'Druid''s Sewn Leather Boots','Armor',1496,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1868045508,-887457986,2426921788,3407509310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146238,1,'Druid''s Sewn Leather Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-364150961,14134656,3930816335,14134656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146239,1,'Druid''s Sewn Leather Pants','Armor',1535,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1636164012,807907032,2658803284,807907032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146240,1,'Druid''s Sewn Leather Pants','Armor',1423,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1365156950,807907032,2929810346,807907032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146241,1,'Druid''s Sewn Shoulder Pads','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,239931786,48884904,239931786,48884904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146242,1,'Druid''s Sewn Tunic','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1744620312,198576267,2550346984,198576267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146243,1,'Druid''s Shoulder Pads','Armor',1466,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,106886956,-2021005063,106886956,2273962233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146244,1,'Druid''s Shoulder Pads','Armor',1466,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,401564341,-2021005063,401564341,2273962233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146245,1,'Druid''s Sundered Chestguard','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,82,0,82,196800,0,1085308600,315082821,1085308600,315082821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146246,1,'Druid''s Tunic','Armor',1418,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1094252775,2095499204,1094252775,2095499204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146247,1,'Druid''s Tunic','Armor',3623,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,304241697,2095499204,304241697,2095499204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146248,1,'Druidic Boots','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-897009194,338839619,3397958102,338839619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146249,1,'Druidic Boots of Tranquility','Armor',2892,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,1219775357,1090186972,1219775357,1090186972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146250,1,'Druidic Bracelet','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,50,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2050329418,389373996,2244637878,389373996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146251,1,'Druidic Circlet','Armor',252,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,416790799,-564405408,416790799,3730561888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146252,1,'Druidic Circlet of Tranquility','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,1301432235,1930931369,1301432235,1930931369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146253,1,'Druidic Cuirie','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-1399879546,-1562496378,2895087750,2732470918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146254,1,'Druidic Cuirie of Tranquility','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-933812332,1621690617,3361154964,1621690617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146255,1,'Druidic Drape','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,50,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1622790980,-1557696514,2672176316,2737270782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146256,1,'Druidic Gloves','Armor',1477,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,-1375251196,784107582,2919716100,784107582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146257,1,'Druidic Gloves of Tranquility','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,730225279,-588207699,730225279,3706759597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146258,1,'Druidic Guards of Advancement','Armor',446,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1881197471448,0,1516821859,-960841382,1516821859,3334125914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146259,1,'Druidic Leggings','Armor',1479,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,1303076279,1713310068,1303076279,1713310068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146260,1,'Druidic Leggings of Tranquility','Armor',2888,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-1553015874,-137797008,2741951422,4157170288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146261,1,'Druidic Loop','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,50,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1241437087,-727269563,3053530209,3567697733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146262,1,'Druidic Tunic of the Dismal Rage','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,1692440499,50146914,1692440499,50146914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146263,1,'Drunder Explorer''s Badge: Power','Armor',1766,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1744625263,1366776674,1744625263,1366776674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146264,1,'Drunder Explorer''s Badge: Renewal','Armor',1762,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1338992654,-827350292,1338992654,3467617004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146265,1,'Drunder Explorer''s Badge: Resilience','Armor',1746,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-900415213,1335278108,3394552083,1335278108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146266,1,'Drunder Explorer''s Badge: Subtlety','Armor',1758,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1231030611,60279403,3063936685,60279403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146267,1,'Drunder Forged Gorget','Armor',2138,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1669552532,1346815061,1669552532,1346815061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146268,1,'Drusella''s Silver Wedding Pendant','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,65517789,1107392088,65517789,1107392088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146269,1,'Druzaic Crested Ring','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-928244713,-1373542720,3366722583,2921424576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146270,1,'Druzaic Enscribed Ring','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1549768910,-788876543,2745198386,3506090753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146271,1,'Druzaic Insignia Ring','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1271120359,283080183,1271120359,283080183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146272,1,'Druzaic Mounted Ring','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1637862272,1481840860,1637862272,1481840860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146273,1,'Dry Rot Bracer','Armor',1469,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,2003799824,-468529284,2003799824,3826438012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146274,1,'Dryad Vine Handwraps','Armor',1393,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,1881197471448,0,-1258353170,-892377396,3036614126,3402589900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146275,1,'Dugely''s Dark Cowl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,596372963,2060258481,596372963,2060258481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146276,1,'Dukar''s Scoured Armpads','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1881197471448,0,1288394333,1930107384,1288394333,1930107384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146277,1,'Dukarem''s Armguards','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,26136,0,-305238022,-1556081065,3989729274,2738886231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146278,1,'Dull Hardened Ice Boots','Armor',503,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1987334173,-17430531,1987334173,4277536765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146279,1,'Dull Hardened Ice Bracers','Armor',500,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1793101906,1047449751,2501865390,1047449751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146280,1,'Dull Hardened Ice Breastplate','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1733307839,1397821806,1733307839,1397821806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146281,1,'Dull Hardened Ice Gauntlets','Armor',501,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,228031773,1489892811,228031773,1489892811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146282,1,'Dull Hardened Ice Legplates','Armor',502,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,785575423,2072536361,785575423,2072536361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146283,1,'Dull Hardened Ice Spaulders','Armor',499,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1968457338,537841324,1968457338,537841324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146284,1,'Dull Tundra Crystal Shard','Armor',3129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1220109551,1448719363,3074857745,1448719363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146285,1,'Dulled Beetle Leg Hoop','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,235941625,1793460485,235941625,1793460485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146286,1,'Dulled Belt of the Emerald Viper','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-561828607,-1547265315,3733138689,2747701981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146287,1,'Dulled Blood Ring of Sahkmeht','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-712750899,-1085457111,3582216397,3209510185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146288,1,'Dulled Blue Scarab Ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1389167018,99871146,2905800278,99871146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146289,1,'Dulled Burial Chamber Band','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-922563636,552481986,3372403660,552481986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146290,1,'Dulled Emerald Earring of the Dead','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,7892060,760045161,7892060,760045161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146291,1,'Dulled Emerald Viper Bangle','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-36572274,1520940084,4258395022,1520940084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146292,1,'Dulled Emerald Viper Ring','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-207116994,1381298024,4087850302,1381298024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146293,1,'Dulled Girdle of Sapphire Eyes','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1041373989,214143292,3253593307,214143292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146294,1,'Dulled Golden Bangle of Sohbahk','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,686144783,-665484410,686144783,3629482886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146295,1,'Dulled Hoop of the Dead','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1717647711,-601157724,1717647711,3693809572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146296,1,'Dulled Peacock Bangle','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,624281787,-482768108,624281787,3812199188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146297,1,'Dulled Plated Girdle of Delving','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1833548297,-1504372959,1833548297,2790594337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146298,1,'Dulled Ring of Ketahn','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1380326096,1379434644,1380326096,1379434644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146299,1,'Dulled Ring of Undead Delving','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1932949480,2047814227,1932949480,2047814227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146300,1,'Dulled Ruby Ring of Hallowed Death','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,818049879,-804937703,818049879,3490029593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146301,1,'Dulled Sapphire Bracelet of the Unnatural','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1133602238,-568502176,1133602238,3726465120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146302,1,'Dulled Sash of Glowing Gems','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1391164812,758330889,1391164812,758330889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146303,1,'Dulled Skull Eyed Stud','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1812071535,-88755989,2482895761,4206211307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146304,1,'Dune Stalker''s Boots','Armor',1412,NULL,0,4,2246237129,2246237129,235,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881197274648,0,1245155765,44098577,1245155765,44098577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146305,1,'Dungeon Delver''s Orb','Armor',1191,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-1693295811,-1180769467,2601671485,3114197829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146306,1,'Dupione Silkworm Fistwraps','Armor',226,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196672,0,-784186022,1522426575,3510781274,1522426575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146307,1,'Dupione Silkworm Gi','Armor',2379,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,64,0,-511780509,-1530506502,3783186787,2764460794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146308,1,'Dupione Silkworm Hood','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196672,0,864802351,-1620958236,864802351,2674009060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146309,1,'Dupione Silkworm Legweaves','Armor',268,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196672,0,2033214513,-76916705,2033214513,4218050591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146310,1,'Dupione Silkworm Slippers','Armor',119,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196672,0,-1261133466,-162800068,3033833830,4132167228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146311,1,'Dupione Stoneweave Fistwraps','Armor',226,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,452773240,362263564,452773240,362263564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146312,1,'Dupione Stoneweave Gi','Armor',2379,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1423470725,938218883,2871496571,938218883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146313,1,'Dupione Stoneweave Hood','Armor',2278,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-1480375175,-1993890238,2814592121,2301077058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146314,1,'Dupione Stoneweave Legweaves','Armor',268,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,914114705,-1270640932,914114705,3024326364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146315,1,'Dupione Stoneweave Slippers','Armor',119,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1810304982,7294879,1810304982,7294879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146316,1,'Durable Leggings of Worth','Armor',1717,NULL,0,4,241174330,241174330,255,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,977807425,-1854173196,977807425,2440794100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146317,1,'Durable Manacle of Goods','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2126648444,-396333853,2126648444,3898633443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146318,1,'Durathil''s Bracelet','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-252561884,599020438,4042405412,599020438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146319,1,'Durus Scaled Breeches','Armor',3649,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,226319475,-264486508,226319475,4030480788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146320,1,'Duskpriest''s Bangle','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1156357052,-606585036,1156357052,3688382260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146321,1,'Duskwalker Stud','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,2062231477,1241622975,2062231477,1241622975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146322,1,'Duskwalker''s Loop','Armor',3442,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-121415091,-254152937,4173552205,4040814359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146323,1,'Dusky Bat Fur Leggings','Armor',1507,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471448,0,28532218,-1773729791,28532218,2521237505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146324,1,'Dusky Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-55815426,1509501157,4239151870,1509501157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146325,1,'Dusky Loop','Armor',3434,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-1837196660,1471882852,2457770636,1471882852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146326,1,'dust covered belt','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,936170030,-1856959766,936170030,2438007530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146327,1,'dust covered bracelet','Armor',2192,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,1855706774,1577914099,1855706774,1577914099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146328,1,'dust covered bracelet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-141392084,1577914099,4153575212,1577914099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146329,1,'dust covered earring','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-668202495,-1982491435,3626764801,2312475861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146330,1,'dust covered necklace','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,515303368,-1621555045,515303368,2673412251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146331,1,'dust covered ring','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-666411127,2128250701,3628556169,2128250701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146332,1,'Dust Dervish Gloves','Armor',1519,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243982552,0,-1926365700,165240333,2368601596,165240333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146333,1,'Dust Flecked Bangle','Armor',931,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,1748810732,1821439747,1748810732,1821439747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146334,1,'Dust Flecked Belt','Armor',759,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,-1223875417,-624479066,3071091879,3670488230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146335,1,'Dust Flecked Earring','Armor',395,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1739743597,-1459827402,2555223699,2835139894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146336,1,'Dust Flecked Necklace','Armor',391,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,16217140,-1501851136,16217140,2793116160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146337,1,'Dust Flecked Signet','Armor',604,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,1500368557,1572962882,1500368557,1572962882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146338,1,'Dust Mystic''s Flair','Armor',3454,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,1899940828,1247102750,1899940828,1247102750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146339,1,'Dustbone Bracer','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,959251158,1667127995,959251158,1667127995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146340,1,'Dustbound Gauntlets','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,1910763206,-224864868,1910763206,4070102428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146341,1,'Dustcovered Vest','Armor',2393,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1883034576600,0,-1883786396,-678472180,2411180900,3616495116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146342,1,'Dustdevil Jerkin','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,940161571,498780265,940161571,498780265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146343,1,'Dustforged Chainmail Vest','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-1794157810,753868856,2500809486,753868856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146344,1,'Dustorm Signet','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,959283874,53286746,959283874,53286746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146345,1,'Dustworn Bracer','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-911696002,-1419665663,3383271294,2875301633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146346,1,'Dustworn Dangle','Armor',3468,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,708,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1925307500,1459820362,2369659796,1459820362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146347,1,'Dustwrench Striders','Armor',1496,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881195675648,0,1125978116,1651761409,1125978116,1651761409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146348,1,'dusty badger hide sleeves','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197471448,0,-1910025531,-1325970107,2384941765,2968997189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146349,1,'dusty bat hide cap','Armor',1436,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197471448,0,-877842104,1491294261,3417125192,1491294261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146350,1,'dusty bear hide jerkin','Armor',1432,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,-1860493955,-323051220,2434473341,3971916076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146351,1,'Dusty Bloodstained Gloves','Armor',3359,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1869991661,-1005603633,1869991661,3289363663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146352,1,'Dusty Bracer','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1090931048,1520510702,1090931048,1520510702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146353,1,'dusty cougar hide bracers','Armor',1434,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197471448,0,1763599227,1473150203,1763599227,1473150203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146354,1,'dusty deer hide boots','Armor',1426,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197471448,0,-432457690,1142675625,3862509606,1142675625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146355,1,'Dusty Earring of the Merchant','Armor',588,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,-547584150,-1029932793,3747383146,3265034503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146356,1,'Dusty Grave Robber''s Tunic','Armor',228,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243982552,0,892323491,269111015,892323491,269111015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146357,1,'Dusty Pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,1522672252,-1385119612,1522672252,2909847684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146358,1,'Dusty Prayer Cloth','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1533741298,222328909,2761225998,222328909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146359,1,'dusty rat hide gloves','Armor',1435,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197471448,0,-1101991437,-954026470,3192975859,3340940826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146360,1,'Dusty Scarf','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,1043294733,-619968018,1043294733,3674999278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146361,1,'dusty wolf hide leggings','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,1971456738,351659253,1971456738,351659253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146362,1,'Dusty Yellowish Cap','Armor',1394,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1883034576600,0,1331351066,1666519123,1331351066,1666519123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146363,1,'Dutheris'' Dark-link Gauntlets','Armor',2890,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,889253893,1854910679,889253893,1854910679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146364,1,'Dutiful Gloves of the Battlemage','Armor',1442,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1673418731,-48385256,1673418731,4246582040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146365,1,'Dwarf-forged Legplates','Armor',1626,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,26136,0,1811883887,-1335956543,1811883887,2959010753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146366,1,'Dwarf-Forged Shoulderpads','Armor',1417,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,1320156306,-1331178527,1320156306,2963788769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146367,1,'Dwarven Berserker''s Sphere','Armor',350,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-616041061,836867994,3678926235,836867994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146368,1,'Dwarven Blacksmith''s Gloves','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-859041953,2084787572,3435925343,2084787572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146369,1,'Dwarven Fingerhoop','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1987225769,786172833,2307741527,786172833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146370,1,'Dwarven Orb of Ambition','Armor',1159,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1033105167,2007036046,1033105167,2007036046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146371,1,'Dwarven Prayer Beads','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1608180970,-1146390605,2686786326,3148576691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146372,1,'Dwarven Ringmail Tunic','Armor',3070,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,2133797693,-1199774052,2133797693,3095193244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146373,1,'Dwarven Stein of Wisdom','Armor',307,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-1769234929,-2087489053,2525732367,2207478243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146374,1,'Dwarven Stout Gem','Armor',1164,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-962385530,-1695393139,3332581766,2599574157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146375,1,'Dwarven Summoning Shawl','Armor',1487,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-771974380,-1370579336,3522992916,2924387960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146376,1,'Dwarven Torque','Armor',2852,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1166484050,888679699,1166484050,888679699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146377,1,'Dwarven Totem of Ale','Armor',946,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1385402678,1406549289,1385402678,1406549289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146378,1,'Dwarven Work Boots','Armor',1608,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1667846423,708990765,2627120873,708990765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146379,1,'Dwarven Work Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-1733017271,708990765,2561950025,708990765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146380,1,'Dwarven Work Boots','Armor',1608,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1232370152,708990765,3062597144,708990765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146381,1,'Dwarven Work Boots','Armor',1608,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-1344511707,708990765,2950455589,708990765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146382,1,'Dyed Essar Hawk Feather Earring','Armor',3474,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1797497356,-8035673,2497469940,4286931623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146383,1,'Dyrtian Hammered Hoop','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1223194871,1907643449,3071772425,1907643449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146384,1,'Eagle Talon Crested Chestguard','Armor',1593,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-155275759,-558999136,4139691537,3735968160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146385,1,'Eagle''s Feather Trinket','Armor',148,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1963042514,1118242916,2331924782,1118242916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146386,1,'Eagle''s Feathered Greaves','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-378802609,1194155686,3916164687,1194155686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146387,1,'Eagle''s Talon Barb','Armor',167,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,892585219,-699988715,892585219,3594978581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146388,1,'Eagle-Eye Ring','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-860303959,-175089137,3434663337,4119878159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146389,1,'Eagleclaw necklace','Armor',579,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,635017209,1459792150,635017209,1459792150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146390,1,'Eaglescout cord','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,413763238,476992563,413763238,476992563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146391,1,'Ear Clasp of the Empire','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-963619233,1494203208,3331348063,1494203208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146392,1,'Ear Jewel of the Lost','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1887594318,-1125970312,2407372978,3168996984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146393,1,'Ear Loop of the Wasteland Magus','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,2113302269,421392619,2113302269,421392619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146394,1,'Ear Orbs of the Barren Duke','Armor',3463,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-734413948,335375621,3560553348,335375621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146395,1,'Ear Pin of Grave Dust','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,820169634,-988361132,820169634,3306606164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146396,1,'Ear Spike of Harpy Quills','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-509809937,70674180,3785157359,70674180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146397,1,'Ear Spike of Nightstalkers','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-41314531,-275961203,4253652765,4019006093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146398,1,'Ear Spike of Serious Business','Armor',3473,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,829212462,105461370,829212462,105461370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146399,1,'Ear Spike of Tested Waters','Armor',3462,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,888070311,2146743731,888070311,2146743731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146400,1,'Ear Stud of Lock-up','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1708717230,334011132,1708717230,334011132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146401,1,'Ear Stud of Strengthening','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,864263619,1206720840,864263619,1206720840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146402,1,'Ear Stud of the Embattled','Armor',2338,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-434460052,-740601107,3860507244,3554366189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146403,1,'Ear Stud of the Empire','Armor',3469,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1733264508,-714659324,2561702788,3580307972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146404,1,'Earhoop of Animated Bark','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,540349287,-221644741,540349287,4073322555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146405,1,'Earhoop of Aviak Bones','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1540826147,-1905674413,2754141149,2389292883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146406,1,'Earhoop of Blanketed Treachery','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,347209950,-1302398221,347209950,2992569075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146407,1,'Earhoop of Blazen Flight','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,105573896,-472783527,105573896,3822183769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146408,1,'Earhoop of Bugbear Bones','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-2023684357,1659511238,2271282939,1659511238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146409,1,'Earhoop of Called Growth','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,155277799,263953066,155277799,263953066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146410,1,'Earhoop of Channelled Energy','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1361627474,-109847407,1361627474,4185119889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146411,1,'Earhoop of Coiled Wires','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,661665063,447409196,661665063,447409196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146412,1,'Earhoop of Cracking Voices','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1284076976,-1678217168,1284076976,2616750128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146413,1,'Earhoop of Crawling Growth','Armor',3468,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1514625492,182423473,2780341804,182423473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146414,1,'Earhoop of Darkened Waters','Armor',2214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,-2089822876,2123000212,2205144420,2123000212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146415,1,'Earhoop of Denial','Armor',2220,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2112866153,-531585625,2182101143,3763381671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146416,1,'Earhoop of Desert Power','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1199438388,-409653488,3095528908,3885313808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146417,1,'Earhoop of Enlightened Paths','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-735610082,826185440,3559357214,826185440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146418,1,'Earhoop of Fancy Symbols','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1319790251,-1246666465,2975177045,3048300831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146419,1,'Earhoop of Fashioned Ivory Shards','Armor',3469,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-454555801,2070020758,3840411495,2070020758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146420,1,'Earhoop of Fertile Lands','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1069964380,-1025080548,3225002916,3269886748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146421,1,'Earhoop of Frozen Thoughts','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1607149452,-1358761848,2687817844,2936205448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146422,1,'Earhoop of Gnomish Inventions','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-297286930,810974811,3997680366,810974811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146423,1,'Earhoop of Gnomish Revolution','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1956519207,1702290180,1956519207,1702290180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146424,1,'Earhoop of Gnomish Spirit','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-1936655448,206359757,2358311848,206359757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146425,1,'Earhoop of Ice Shards','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1669867638,-1075610170,1669867638,3219357126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146426,1,'Earhoop of Lightened Spirits','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2069133666,-1128505167,2225833630,3166462129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146427,1,'Earhoop of Longing','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1488959371,-720717027,1488959371,3574250269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146428,1,'Earhoop of Nightstalkers','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-799605569,1020545371,3495361727,1020545371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146429,1,'Earhoop of Perpetual Punishment','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-470134466,1246962459,3824832830,1246962459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146430,1,'Earhoop of Perpetual Wanderlust','Armor',2212,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,274129808,-1671590797,274129808,2623376499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146431,1,'Earhoop of Persuasion','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-881835130,-982153285,3413132166,3312814011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146432,1,'Earhoop of Quill Counting','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-682128995,590532139,3612838301,590532139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146433,1,'Earhoop of Rapidity','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1803166746,1663215102,2491800550,1663215102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146434,1,'Earhoop of Sickened Souls','Armor',2214,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1149093511,1200422199,3145873785,1200422199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146435,1,'Earhoop of Sound Theory','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,92294403,1904515927,92294403,1904515927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146436,1,'Earhoop of Strangled Hold','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2074100568,-1443727052,2220866728,2851240244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146437,1,'Earhoop of Sundering','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,345402855,1178639105,345402855,1178639105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146438,1,'Earhoop of the Antonican Lords','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,1075178216,-472328388,1075178216,3822638908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146439,1,'Earhoop of the Bonecrusher','Armor',584,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1111255280,-905101671,3183712016,3389865625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146440,1,'Earhoop of the Brilliant Sun','Armor',3471,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,978156546,1021132845,978156546,1021132845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146441,1,'Earhoop of the Champion Spirit','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,213135629,-957794106,213135629,3337173190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146442,1,'Earhoop of the Crocodile','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1118674897,-672027266,3176292399,3622940030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146443,1,'Earhoop of the Dark Queen','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2009371537,1014084222,2009371537,1014084222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146444,1,'Earhoop of the Deathfist Orcs','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1542637657,116396040,1542637657,116396040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146445,1,'Earhoop of the Droag Soldier','Armor',3466,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,2020745040,-225590345,2020745040,4069376951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146446,1,'Earhoop of the Faydark Mother','Armor',3466,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-66135964,821328625,4228831332,821328625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146447,1,'Earhoop of the Fighting Spirit','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,608052149,-389369060,608052149,3905598236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146448,1,'Earhoop of the Frenzied Growth','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,739825844,986163335,739825844,986163335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146449,1,'Earhoop of the Halfing Scholar','Armor',3473,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,1142998256,-1419847365,1142998256,2875119931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146450,1,'Earhoop of the Kindred','Armor',591,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1181901890,1325738206,3113065406,1325738206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146451,1,'Earhoop of the Loyal Primarch','Armor',2216,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1734675119,-1753833766,1734675119,2541133530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146452,1,'Earhoop of the Lucanic Knights','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,2050370361,-870329835,2050370361,3424637461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146453,1,'Earhoop of the Lucanic Soldiers','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1624750287,102403733,1624750287,102403733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146454,1,'Earhoop of the Mauler','Armor',591,NULL,0,9,4294967295,4294967295,0,10,'Maul or be mauled, that is the question. This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1363404291,866690156,1363404291,866690156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146455,1,'Earhoop of the Mindmelter','Armor',552,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1321452422,1702094280,2973514874,1702094280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146456,1,'Earhoop of the Nektulos Grinnin','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-1342942594,1189376258,2952024702,1189376258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146457,1,'Earhoop of the Pirate Deserter','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1172356851,-1097168040,3122610445,3197799256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146458,1,'Earhoop of the Raiding Spirit','Armor',2225,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-56234883,1611063489,4238732413,1611063489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146459,1,'Earhoop of the Roosting Harpy','Armor',3472,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,2093247793,-434053386,2093247793,3860913910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146460,1,'Earhoop of the Rumbler','Armor',3471,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-764140362,1240476932,3530826934,1240476932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146461,1,'Earhoop of the Runnyeye Ward','Armor',2212,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-849789489,-310229548,3445177807,3984737748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146462,1,'Earhoop of the Ruthless Weapon Master','Armor',3466,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,130,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,937359346,-410085031,937359346,3884882265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146463,1,'Earhoop of the Sandstorm','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,-1288886703,426312840,3006080593,426312840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146464,1,'Earhoop of the Scorpion Claw','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1500264591,-2011512033,2794702705,2283455263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146465,1,'Earhoop of the Sear','Armor',3474,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1082951852,198845452,3212015444,198845452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146466,1,'Earhoop of the Shadow Hunter','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1677640468,1546126497,1677640468,1546126497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146467,1,'Earhoop of the Shadowalker','Armor',3470,NULL,0,7,4294967295,4294967295,0,10,'Ach''erin... Walks among the shadows. But, did he have an invitation to this wedding?',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1877692631,1552663217,1877692631,1552663217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146468,1,'Earhoop of the Silent Clan','Armor',2212,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-457427498,1185904131,3837539798,1185904131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146469,1,'Earhoop of the Silver Dragon','Armor',3467,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,841756396,-1618774729,841756396,2676192567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146470,1,'Earhoop of the Sky','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,858546478,-1944807323,858546478,2350159973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146471,1,'Earhoop of the Splitpaw Gnolls','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1752093104,-1001836594,2542874192,3293130702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146472,1,'Earhoop of the Thexian Lords','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-323880456,-347008289,3971086840,3947959007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146473,1,'Earhoop of the Vampire Lord','Armor',2214,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2049553022,1554830544,2049553022,1554830544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146474,1,'Earhoop of the Weapon Master','Armor',3467,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,498,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1376503221,676416504,2918464075,676416504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146475,1,'Earhoop of the Wild Growth','Armor',3474,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1745350818,-896205403,2549616478,3398761893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146476,1,'Earhoop of the Wise Duke','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1998926036,1372007084,1998926036,1372007084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146477,1,'Earhoop of the Wisened Way','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1036270924,1653108941,3258696372,1653108941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146478,1,'Earhoop of Toxic Warboar Blood','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1857081776,1550214569,2437885520,1550214569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146479,1,'Earhoop of Tribal Ceremonies','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-1920457910,-1905504005,2374509386,2389463291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146480,1,'Earhoop of Tunare''s Grace','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-38619922,-1586860526,4256347374,2708106770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146481,1,'Earhoop of Wandering Souls','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,58630633,1053770513,58630633,1053770513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146482,1,'Earhoop of Wisened Chanting','Armor',2212,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1885345428,1357870378,1885345428,1357870378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146483,1,'Earlet of Merciless Incineration','Armor',585,NULL,0,9,4294967295,4294967295,0,10,'From death we gain both understanding and mercy. This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1281477592,802761349,3013489704,802761349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146484,1,'Earned Band of Mistrust','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1047354262,-1739164585,3247613034,2555802711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146485,1,'Earned Loop of Mistrust','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,170769649,-1139361869,170769649,3155605427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146486,1,'Earned Ring of Mistrust','Armor',3907,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,422102049,204663424,422102049,204663424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146487,1,'Earned Ringlet of Mistrust','Armor',3900,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1837144637,-549679159,1837144637,3745288137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146488,1,'Earpin of Wisdom','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,869774636,-852551693,869774636,3442415603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146489,1,'Earring of Acceptable Aptitude','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,591172373,111363268,591172373,111363268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146490,1,'Earring of Accurate Revenge','Armor',2212,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,441265884,-1116740826,441265884,3178226470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146491,1,'Earring of Anashti Sul','Armor',583,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,-1339905505,-68346825,2955061791,4226620471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146492,1,'Earring of Ancestral Spirits','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,1398555512,-1854504118,1398555512,2440463178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146493,1,'Earring of Animated Bark','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-682975996,-464017107,3611991300,3830950189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146494,1,'Earring of Animosity','Armor',3467,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,733824713,1934190901,733824713,1934190901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146495,1,'Earring of Aviak Bones','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1314838567,1916413440,1314838567,1916413440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146496,1,'Earring of Awakenings','Armor',583,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,62,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-2011042915,-746512827,2283924381,3548454469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146497,1,'Earring of Banished Titans','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-728946990,-2100998958,3566020306,2193968338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146498,1,'Earring of Blocking Fists','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,6281081087704,0,1470777577,-138220402,1470777577,4156746894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146499,1,'Earring of Bloodless Plots','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1206387980,-26359993,3088579316,4268607303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146500,1,'Earring of Bloodmetal Gems','Armor',587,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1833573962,-1949890898,1833573962,2345076398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146501,1,'Earring of Brilliance','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-815894309,-1539305392,3479072987,2755661904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146502,1,'Earring of Brilliance','Armor',2215,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,28,0,28,6281081087704,0,-1184978093,-1539305392,3109989203,2755661904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146503,1,'Earring of Called Growth','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2048759587,421907388,2246207709,421907388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146504,1,'Earring of Captive Labor','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,979376105,-491790723,979376105,3803176573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146505,1,'Earring of Command','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1933921455,-486791845,1933921455,3808175451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146506,1,'Earring of Cracking Voices','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2109039724,-1693666789,2109039724,2601300507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146507,1,'Earring of Crawling Growth','Armor',3473,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-913934192,170610074,3381033104,170610074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146508,1,'Earring of Crushing Storms','Armor',3465,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,260,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1110272558,-840704487,3184694738,3454262809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146509,1,'Earring of Crystal Sapphires','Armor',2217,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,957444246,-832959391,957444246,3462007905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146510,1,'Earring of Darkened Light','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1520250063,1610500691,2774717233,1610500691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146511,1,'Earring of Darkened Waters','Armor',3474,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,-1822342258,2122230719,2472625038,2122230719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146512,1,'Earring of Darkfaith','Armor',34,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,980552477,-825309080,980552477,3469658216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146513,1,'Earring of Deathfist Rank','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,208291552,1360513199,208291552,1360513199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146514,1,'Earring of Deep Caverns','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1222854262,-735367802,3072113034,3559599494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146515,1,'Earring of Dense Fog','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1148576243,1810834048,3146391053,1810834048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146516,1,'Earring of Devout Truth','Armor',587,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,1140735222,-1778052214,1140735222,2516915082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146517,1,'Earring of Disgust','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,-1326159680,-1197783397,2968807616,3097183899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146518,1,'Earring of Disintegration','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,250987866,1410058921,250987866,1410058921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146519,1,'Earring of Displaced Time','Armor',2212,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-1705044849,-2027390207,2589922447,2267577089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146520,1,'Earring of Dissonant Cries','Armor',3471,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,356418174,-412594983,356418174,3882372313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146521,1,'Earring of Divination','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-317605563,1413447165,3977361733,1413447165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146522,1,'Earring of Domination','Armor',3472,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,933237585,116664586,933237585,116664586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146523,1,'Earring of Druid Flame','Armor',553,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,777065487,-1246002869,777065487,3048964427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146524,1,'Earring of Earthen Power','Armor',3467,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-900273565,1487096497,3394693731,1487096497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146525,1,'Earring of Elemental Command','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,6281081087704,0,-1820883034,994844374,2474084262,994844374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146526,1,'Earring of Elemental Dominance','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1159330559,1982981259,1159330559,1982981259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146527,1,'Earring of Elemental Enslavement','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,130,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,2076177692,-1371749043,2076177692,2923218253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146528,1,'Earring of Elemental Force','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,195260461,2054979442,195260461,2054979442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146529,1,'Earring of Enchantment','Armor',583,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-2084675717,410261341,2210291579,410261341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146530,1,'Earring of Endurance','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6281081087704,0,-1673861174,-698688652,2621106122,3596278644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146531,1,'Earring of Endured Tribulation','Armor',377,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-987315134,-161649655,3307652162,4133317641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146532,1,'Earring of Enforcement','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,-1316273993,-284266316,2978693303,4010700980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146533,1,'Earring of Enlightened Paths','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,162916311,841271521,162916311,841271521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146534,1,'Earring of Ever Wanting','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1410818127,2002855725,2884149169,2002855725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146535,1,'Earring of Failed Logic','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1599816537,-1152048039,2695150759,3142919257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146536,1,'Earring of Fancy Symbols','Armor',3473,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1660684584,-1557188599,1660684584,2737778697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146537,1,'Earring of Faroth Mal','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,-931341474,-1468838401,3363625822,2826128895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146538,1,'Earring of Fertile Lands','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-708377922,-730279414,3586589374,3564687882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146539,1,'Earring of Fiery Cogs','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-914865111,2127121053,3380102185,2127121053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146540,1,'Earring of Flight','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-937815323,-43518852,3357151973,4251448444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146541,1,'Earring of Flowing Sand','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-352693004,-2124474397,3942274292,2170492899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146542,1,'Earring of Foresight','Armor',2220,NULL,0,4,2072844078,2072844078,255,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,51,0,51,6281081087704,0,-2122804184,1524928425,2172163112,1524928425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146543,1,'Earring of Frenzied Blows','Armor',584,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,408,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,700800970,-645013599,700800970,3649953697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146544,1,'Earring of Frenzied Voices','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-1099676946,-1790974499,3195290350,2503992797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146545,1,'Earring of Frozen Dreams','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-676526078,-1107697351,3618441218,3187269945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146546,1,'Earring of Frozen Earth','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281081087704,0,1158283797,1701401388,1158283797,1701401388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146547,1,'Earring of Frozen Skulls','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,463902194,-1895771292,463902194,2399196004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146548,1,'Earring of Frozen Thoughts','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1400167697,-1342819677,1400167697,2952147619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146549,1,'Earring of Furious Haunting','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,92,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-1562406608,313176764,2732560688,313176764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146550,1,'Earring of Ghastly Calling','Armor',591,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-810752237,-1093295975,3484215059,3201671321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146551,1,'Earring of Gnomish Inventions','Armor',3472,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1099340643,1196577939,3195626653,1196577939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146552,1,'Earring of Gnomish Spirit','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-711464716,-124852275,3583502580,4170115021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146553,1,'Earring of Hardened Bone Shards','Armor',3469,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-2144368894,214625617,2150598402,214625617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146554,1,'Earring of Harnessed Power','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,581819544,-1307268397,581819544,2987698899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146555,1,'Earring of Haunted Visions','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,306,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1398704932,286546780,1398704932,286546780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146556,1,'Earring of Hidden Horrors','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1892897023,1911061416,1892897023,1911061416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146557,1,'Earring of Hive','Armor',587,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,37,0,37,6281081087704,0,-1263664977,-938367035,3031302319,3356600261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146558,1,'Earring of Hollowed Darkness','Armor',3475,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,71102731,-1529421120,71102731,2765546176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146559,1,'Earring of Holy Affinity','Armor',587,NULL,0,6,2072844078,2072844078,255,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,6281081087704,0,-2128394047,-882491783,2166573249,3412475513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146560,1,'Earring of Housed Memories','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-2124385997,-948336857,2170581299,3346630439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146561,1,'Earring of Ice and Pain','Armor',3467,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-7214407,-1988986610,4287752889,2305980686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146562,1,'Earring of Icicles','Armor',3459,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1713598930,1290708162,1713598930,1290708162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146563,1,'Earring of Icy Quiet','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2136757358,-1851892458,2136757358,2443074838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146564,1,'Earring of Inspired Fear','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1249370264,-804941551,1249370264,3490025745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146565,1,'Earring of Intended Workings','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1584293454,328384395,2710673842,328384395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146566,1,'Earring of Intuitive Reflex','Armor',3475,NULL,0,9,2072844078,2072844078,1,10,'But you already knew that.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,845203973,-1332777143,845203973,2962190153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146567,1,'Earring of Kendis','Armor',2338,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,263426496,1409787857,263426496,1409787857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146568,1,'Earring of Kilrok','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-220225930,1717789257,4074741366,1717789257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146569,1,'Earring of Klaaktuus','Armor',3471,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1385406602,1690990328,2909560694,1690990328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146570,1,'Earring of Kromzek Might','Armor',3467,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,608360146,1256483668,608360146,1256483668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146571,1,'Earring of Legend','Armor',3468,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-107573907,-111500844,4187393389,4183466452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146572,1,'earring of lethargy','Armor',587,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1587580819,-1526189675,2707386477,2768777621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146573,1,'Earring of Living Stone','Armor',2218,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,885944447,-695728613,885944447,3599238683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146574,1,'Earring of Longing','Armor',3463,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1676989284,-1414279420,2617978012,2880687876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146575,1,'Earring of Lost Concentration','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-1827849340,-500403350,2467117956,3794563946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146576,1,'Earring of Lost Memories','Armor',552,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-92343344,-382941238,4202623952,3912026058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146577,1,'Earring of Magic Reflection','Armor',585,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1681989139,1252883718,2612978157,1252883718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146578,1,'Earring of Mercy','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6281081087704,0,-1781039119,293261714,2513928177,293261714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146579,1,'Earring of Mind Transferrance','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-6222866,-1883644121,4288744430,2411323175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146580,1,'Earring of Minute Magics','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,935823453,-885468826,935823453,3409498470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146581,1,'Earring of Nightstalkers','Armor',3472,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,833529306,709498957,833529306,709498957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146582,1,'Earring of Otherworldly Enchantments','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-923382769,186910325,3371584527,186910325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146583,1,'Earring of Pacification','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2080480548,-9606600,2214486748,4285360696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146584,1,'Earring of Perpetual Aggrevation','Armor',2211,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,2134287643,-1439694291,2134287643,2855273005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146585,1,'Earring of Perpetual Wanderlust','Armor',3461,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-858937740,1153789927,3436029556,1153789927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146586,1,'Earring of Poison Reflection','Armor',591,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,324323852,-694626601,324323852,3600340695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146587,1,'Earring of Prime Healing','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1591859302,-1446070020,1591859302,2848897276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146588,1,'Earring of Pulsing Magma','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-40758951,397311023,4254208345,397311023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146589,1,'Earring of Roaming Lands','Armor',3471,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,955732690,1944381595,955732690,1944381595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146590,1,'Earring of Sarnak Loyalty','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-745132771,896354139,3549834525,896354139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146591,1,'Earring of Sedition','Armor',3471,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1351181671,-580269688,1351181671,3714697608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146592,1,'Earring of Service','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-572861906,-1918151331,3722105390,2376815965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146593,1,'Earring of Shades','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1663763576,-1211843380,2631203720,3083123916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146594,1,'Earring of Shadow','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,-1513933317,1246138463,2781033979,1246138463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146595,1,'Earring of Shadows','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,549400126,848439923,549400126,848439923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146596,1,'Earring of Shakey Ground','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1611103268,1147291629,2683864028,1147291629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146597,1,'Earring of Sickened Souls','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-434210678,-1286678985,3860756618,3008288311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146598,1,'Earring of Sight','Armor',591,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,371183746,64258852,371183746,64258852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146599,1,'Earring of Sinner''s Redemption','Armor',3462,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1007657077,1350354437,3287310219,1350354437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146600,1,'Earring of Speleothem Strength','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1762374644,1742231135,2532592652,1742231135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146601,1,'Earring of Strengthened Growth','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-683203133,1848156523,3611764163,1848156523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146602,1,'Earring of Striking Fashion','Armor',3463,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1353447737,-1957868199,1353447737,2337099097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146603,1,'Earring of Sundering','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2116451826,-1977026171,2116451826,2317941125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146604,1,'Earring of Tactical Incursions','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1850293440,-1990813436,2444673856,2304153860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146605,1,'Earring of Tallonite Rage','Armor',552,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,531232369,534084266,531232369,534084266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146606,1,'Earring of Tarnished Gears','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1085810076,1079906855,1085810076,1079906855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146607,1,'Earring of the Allectus','Armor',3469,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,260,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1967279414,1333717211,2327687882,1333717211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146608,1,'Earring of the Animator','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,978771778,-713088698,978771778,3581878598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146609,1,'Earring of the Antonican Lords','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-1439882420,1980799380,2855084876,1980799380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146610,1,'Earring of the Badland Augur','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-885867240,-1320935497,3409100056,2974031799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146611,1,'Earring of the Brilliant Sun','Armor',2220,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1047618429,1070013996,3247348867,1070013996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146612,1,'Earring of the Burning Seas','Armor',589,NULL,0,4,2072844078,2072844078,270,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,54,0,54,6281081087704,0,-1308058522,1507961573,2986908774,1507961573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146613,1,'Earring of the Caller','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,34228909,-827657646,34228909,3467309650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146614,1,'Earring of the Canidae','Armor',3472,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1319327346,-1790933238,1319327346,2504034058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146615,1,'Earring of the Champion','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-305382845,-259797510,3989584451,4035169786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146616,1,'Earring of the Darklight','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1816019848,216576763,2478947448,216576763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146617,1,'Earring of the Darklight Guard','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-276858433,-1596003074,4018108863,2698964222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146618,1,'Earring of the Darkmage','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,660405835,-1766356513,660405835,2528610783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146619,1,'Earring of the Droag Mage','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,645415312,1605217357,645415312,1605217357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146620,1,'Earring of the Droag Soldier','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1442870086,-241721930,1442870086,4053245366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146621,1,'Earring of the Eclipse','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,1005231002,-1572652252,1005231002,2722315044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146622,1,'Earring of the Enlightened One','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1412141532,1793770544,1412141532,1793770544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146623,1,'Earring of the Eventide','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-917409224,645434428,3377558072,645434428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146624,1,'Earring of the Exiled','Armor',392,NULL,0,4,2072844078,2072844078,205,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,-2047307647,-1240882721,2247659649,3054084575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146625,1,'Earring of the Expanding Mind ','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1049442685,-1733736254,1049442685,2561231042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146626,1,'Earring of the Fanged Kobold','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1056139478,-1492023593,3238827818,2802943703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146627,1,'Earring of the Fiery Sun','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-194581365,405514164,4100385931,405514164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146628,1,'Earring of the Frenzied Djinn','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-724704414,-1256240463,3570262882,3038726833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146629,1,'Earring of the Frenzied Sands','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2052242076,746067188,2052242076,746067188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146630,1,'Earring of the Frenzied Warrior','Armor',611,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-2107739118,66636721,2187228178,66636721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146631,1,'Earring of the Frozen Voice','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1417349560,382062182,1417349560,382062182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146632,1,'Earring of the Golem Guard','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1513159611,-2077420379,1513159611,2217546917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146633,1,'Earring of the Guarded Aviak','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-459202225,-1370045610,3835765071,2924921686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146634,1,'Earring of the Healing Flora','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1875694608,698815629,2419272688,698815629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146635,1,'Earring of the Herald','Armor',2712,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-1985105850,-857400906,2309861446,3437566390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146636,1,'Earring of the Hydronaught','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-162256259,-1248281222,4132711037,3046686074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146637,1,'Earring of the Ice Walker','Armor',393,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,265336940,-1488859306,265336940,2806107990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146638,1,'Earring of the Illuminated','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1053133872,1698989727,3241833424,1698989727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146639,1,'Earring of the Inert Watcher','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-484207068,101878464,3810760228,101878464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146640,1,'Earring of the Iron Hills','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,1175620254,-676555028,1175620254,3618412268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146641,1,'Earring of the Keen Eliminatus','Armor',3464,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1960188095,1680211008,2334779201,1680211008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146642,1,'Earring of the Kejekan Spirits','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1736806044,-1194268315,1736806044,3100698981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146643,1,'Earring of the Kromzek Priests','Armor',3462,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,575024179,752334348,575024179,752334348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146644,1,'Earring of the League Arcanists','Armor',3144,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,482,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,293093138,-657628984,293093138,3637338312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146645,1,'Earring of the League Guardians','Armor',3144,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,988,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1622819847,1458627619,2672147449,1458627619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146646,1,'Earring of the Leatherfoot Guard','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-1761632631,-370444413,2533334665,3924522883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146647,1,'Earring of the Lizard Tribe','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1811847727,-1919845993,2483119569,2375121303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146648,1,'Earring of the Long Rot','Armor',581,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,-1738143368,1236514565,2556823928,1236514565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146649,1,'Earring of the Lost Gods','Armor',589,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1399888550,392257401,2895078746,392257401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146650,1,'Earring of the Lost Tower','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1926278485,-1300365957,1926278485,2994601339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146651,1,'Earring of the Lost Tribe','Armor',2225,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,-2056414978,-903549117,2238552318,3391418179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146652,1,'Earring of the Lucanic Knights','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,1740292484,1507302589,1740292484,1507302589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146653,1,'Earring of the Madman','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,866895591,1086015665,866895591,1086015665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146654,1,'Earring of the Masterful Cerberus','Armor',3475,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-436713442,803613068,3858253854,803613068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146655,1,'Earring of the Nektulos Grinnin','Armor',2220,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-1505650404,-1636003178,2789316892,2658964118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146656,1,'Earring of the Northern Isle','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1356325685,1832119476,2938641611,1832119476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146657,1,'Earring of the Ocean Lord','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,86843377,1487523941,86843377,1487523941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146658,1,'Earring of the Onset','Armor',3475,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1672380406,-91402332,2622586890,4203564964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146659,1,'Earring of the Orcish Captain','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1398467961,1014485468,1398467961,1014485468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146660,1,'Earring of the Outcast','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,1771315090,-1681567618,1771315090,2613399678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146661,1,'Earring of the Ox','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1043061011,-1390072151,3251906285,2904895145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146662,1,'Earring of the Painsmith','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1188803974,1575633693,3106163322,1575633693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146663,1,'Earring of the Pirate Deserter','Armor',3471,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,562779254,726844912,562779254,726844912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146664,1,'Earring of the Portal Jumper','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,818994656,935177237,818994656,935177237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146665,1,'Earring of the Prime Destructus','Armor',2216,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1188583869,1827928567,3106383427,1827928567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146666,1,'Earring of the Raiding Spirit','Armor',392,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1037187774,386058761,3257779522,386058761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146667,1,'Earring of the Rat Queen','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,11,0,11,6281081087704,0,-1566464959,-582254116,2728502337,3712713180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146668,1,'Earring of the Restoratus','Armor',3475,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1767097870,1910984462,2527869426,1910984462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146669,1,'Earring of the Roosting Harpy','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,2123273412,-1859849154,2123273412,2435118142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146670,1,'Earring of the Runnyeye Ward','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-822337138,-292021291,3472630158,4002946005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146671,1,'Earring of the Sandstorm','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,771412255,267867550,771412255,267867550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146672,1,'Earring of the Savant','Armor',2214,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-1548473993,-258496353,2746493303,4036470943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146673,1,'Earring of the Scorpion Claw','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1675523022,-1962894050,2619444274,2332073246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146674,1,'Earring of the Sear','Armor',3462,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-934610441,1875850680,3360356855,1875850680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146675,1,'Earring of the Shadow Hunter','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-819956426,1597135520,3475010870,1597135520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146676,1,'earring of the shattering','Armor',590,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,6281081087704,0,-1616276967,-253176254,2678690329,4041791042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146677,1,'Earring of the Shimmering Guardian','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-83835750,-309180394,4211131546,3985786902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146678,1,'Earring of the Silent Clan','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,200559027,1180415016,200559027,1180415016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146679,1,'Earring of the Silent Fist','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,227314268,-220721320,227314268,4074245976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146680,1,'Earring of the Silver Dragon','Armor',2212,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1426955885,-1667683530,2868011411,2627283766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146681,1,'Earring of the Singing Winds','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,693276817,-1866027028,693276817,2428940268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146682,1,'Earring of the Sky','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1167583322,-223482756,3127383974,4071484540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146683,1,'Earring of the Solstice','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,15288,-642327463,-1630209615,3652639833,2664757681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146684,1,'Earring of the Splitpaw Gnolls','Armor',3473,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-365022134,1367433574,3929945162,1367433574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146685,1,'Earring of the Subversive Master','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1649318756,1395016135,1649318756,1395016135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146686,1,'Earring of the Supreme Imperium','Armor',2219,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1849318846,1641551113,1849318846,1641551113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146687,1,'Earring of the Thexian Lords','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1187233059,-397718306,3107734237,3897248990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146688,1,'Earring of the Tranquil','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,1562682564,388478787,1562682564,388478787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146689,1,'Earring of the Unseen','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1618297004,-1965054964,1618297004,2329912332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146690,1,'Earring of the Void Transfer','Armor',3467,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1708160282,-996361547,1708160282,3298605749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146691,1,'Earring of the Voidbeast Captain','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1113261246,-932930897,1113261246,3362036399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146692,1,'Earring of the Wandering Mind','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1087148943,2086828093,3207818353,2086828093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146693,1,'Earring of the War Summoner','Armor',589,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1001184459,281688736,3293782837,281688736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146694,1,'Earring of the Warborne Battlemage','Armor',583,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,130,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1796746206,-975353670,1796746206,3319613626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146695,1,'Earring of the Wasteland Herald','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1993921672,974084209,1993921672,974084209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146696,1,'Earring of the Wastes Hunter','Armor',3466,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-873533372,-1032687071,3421433924,3262280225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146697,1,'Earring of the Water Serpent','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1974980186,1124778930,2319987110,1124778930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146698,1,'Earring of the Wild Growth','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1760637367,-899661938,2534329929,3395305358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146699,1,'Earring of the Wildbeard','Armor',2214,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,920358545,-804907672,920358545,3490059624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146700,1,'Earring of the Wise Duke','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1414556789,1197046714,1414556789,1197046714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146701,1,'Earring of the Wisened Way','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1088675804,1652339430,1088675804,1652339430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146702,1,'Earring of the Wisp','Armor',590,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,-272030752,2135771764,4022936544,2135771764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146703,1,'Earring of Three Toxins','Armor',3468,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1035093537,1625696797,1035093537,1625696797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146704,1,'Earring of Thunder','Armor',3465,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,130,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-152758450,240020095,4142208846,240020095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146705,1,'Earring of Timeless Visions','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1643650110,1947947919,1643650110,1947947919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146706,1,'Earring of Toxic Strife','Armor',3468,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,607316463,656481490,607316463,656481490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146707,1,'Earring of Tribal Ceremonies','Armor',3474,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,755072754,-1921642758,755072754,2373324538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146708,1,'Earring of Tunare''s Grace','Armor',2220,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,552738874,1437091090,552738874,1437091090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146709,1,'Earring of Turned Time','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1715356064,-2005566724,1715356064,2289400572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146710,1,'Earring of Unbeing','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-384839972,-45031370,3910127324,4249935926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146711,1,'Earring of Uncontested Victory','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-430357289,-835496440,3864610007,3459470856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146712,1,'Earring of Undaunted Approach','Armor',1039,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-1804711710,-757762656,2490255586,3537204640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146713,1,'Earring of Undead Nightmares','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-566942859,-2074739710,3728024437,2220227586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146714,1,'Earring of Unkempt Energies','Armor',392,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,678051889,439663349,678051889,439663349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146715,1,'Earring of Unkempt Power','Armor',392,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1569654088,1048959490,2725313208,1048959490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146716,1,'Earring of Utmost Knowledge','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1538666193,929788635,1538666193,929788635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146717,1,'Earring of Utmost Potential','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1767894104,1269312166,2527073192,1269312166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146718,1,'Earring of Utmost Power','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1440662770,-1926365940,2854304526,2368601356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146719,1,'Earring of Utmost Strength','Armor',3474,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1126278396,153158674,3168688900,153158674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146720,1,'Earring of Velium Force','Armor',3464,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,474563080,30962769,474563080,30962769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146721,1,'Earring of Void Channeling','Armor',3123,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,0,80,80,0,16382,982217597,2123592610,982217597,2123592610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146722,1,'Earring of Void Channeling','Armor',3123,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'Hook, Line, and... Anchor?','',NULL,0,0,0,80,0,80,80,0,16382,-1455160523,2123592610,2839806773,2123592610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146723,1,'Earring of Wicked Torment','Armor',584,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,1885070525,-301950786,1885070525,3993016510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146724,1,'Earring of Wisened Chanting','Armor',552,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,579561667,-61638488,579561667,4233328808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146725,1,'Earring of Zhaunil''s Erratic Rule','Armor',2219,NULL,0,9,2072844078,2072844078,1,10,'Those who betrayed Zhaunil''s rule of law were forced to wear these earrings for a day before being executed, where they wore the earrings in death for eternity.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1785742723,14017674,2509224573,14017674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146726,1,'Earring of Zum''Ha','Armor',2225,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-860309504,-484304463,3434657792,3810662833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146727,1,'Earrings of Enlightened Vision','Armor',590,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,-382515855,913952315,3912451441,913952315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146728,1,'Earrings of Frozen Purity','Armor',3475,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-973972082,1874882786,3320995214,1874882786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146729,1,'Earrings of the Bloodlust Handler','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1919774584,-1161455016,1919774584,3133512280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146730,1,'Earrings of the Bonechill','Armor',3475,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-282906821,-148324933,4012060475,4146642363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146731,1,'Earrings of the Cleansing Breeze','Armor',3469,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,124148629,-1702517235,124148629,2592450061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146732,1,'Earrings of the Court Ambassador','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1560580901,-454039305,1560580901,3840927991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146733,1,'Earrings of the Gnomeland Watcher','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,842896719,-1265352034,842896719,3029615262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146734,1,'Earrings of the Metal Cutter','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1735239412,1431905486,1735239412,1431905486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146735,1,'Ears of The Deaf Grobin','Armor',159,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-828340567,-899588319,3466626729,3395378977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146736,1,'Earspike of Entrenched Soldiers','Armor',2214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,97258071,950793802,97258071,950793802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146737,1,'Earstud of a Wisened Shaman','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1131816393,680348851,3163150903,680348851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146738,1,'Earstud of Animated Bark','Armor',3465,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-782514513,2116680319,3512452783,2116680319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146739,1,'Earstud of Blanketed Fog','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-290086366,-1503519537,4004880930,2791447759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146740,1,'Earstud of Blazen Flight','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-805801802,1865541405,3489165494,1865541405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146741,1,'Earstud of Bugbear Bones','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-1285166255,-301325438,3009801041,3993641858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146742,1,'Earstud of Condensed Adrenaline','Armor',2216,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,498,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,317806764,-1211436631,317806764,3083530665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146743,1,'Earstud of Condensed Mist','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1194286513,-2020554300,1194286513,2274412996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146744,1,'Earstud of Crawling Growth','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1690035540,1891952764,1690035540,1891952764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146745,1,'Earstud of Desert Power','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1838730912,-722757554,2456236384,3572209742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146746,1,'Earstud of Drunken Spirits','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,218486317,-202092198,218486317,4092875098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146747,1,'Earstud of Exhumed Energies','Armor',590,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-371361357,-470741666,3923605939,3824225630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146748,1,'Earstud of Fish Bones','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1991023359,1374431044,1991023359,1374431044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146749,1,'Earstud of Flattened Metals','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2030754773,-522463732,2264212523,3772503564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146750,1,'Earstud of Frenzied Action','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-45857655,50205150,4249109641,50205150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146751,1,'Earstud of Gemmed Metals','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-468245408,-1975628828,3826721888,2319338468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146752,1,'Earstud of Growing Vines','Armor',3467,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-385577413,1174466232,3909389883,1174466232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146753,1,'Earstud of Harpy Talons','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1343515939,2061267237,1343515939,2061267237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146754,1,'Earstud of Horrific Thoughts','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,575892803,1656915012,575892803,1656915012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146755,1,'Earstud of Hot Sands','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-410532482,422230011,3884434814,422230011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146756,1,'Earstud of Kobold Wanderings','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2104320492,356099068,2104320492,356099068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146757,1,'Earstud of Lightened Spirits','Armor',2216,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,802319303,289294162,802319303,289294162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146758,1,'Earstud of Longing','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-255010912,-414149806,4039956384,3880817490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146759,1,'Earstud of Mechanical Servitude','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-105275477,885903723,4189691819,885903723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146760,1,'Earstud of Midnight','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1708712583,1498580637,2586254713,1498580637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146761,1,'Earstud of Perpetual Punishment','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-733464629,948182310,3561502667,948182310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146762,1,'Earstud of Perpetual Wanderlust','Armor',3462,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2013067218,-292900274,2013067218,4002067022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146763,1,'Earstud of Quill Counting','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-60055882,1376758688,4234911414,1376758688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146764,1,'Earstud of Spiteful Assault','Armor',2211,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,408,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1060457087,-2137808684,1060457087,2157158612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146765,1,'Earstud of Strangled Hold','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-718023171,-657515329,3576944125,3637451967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146766,1,'Earstud of Sundering','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2090864525,68440683,2090864525,68440683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146767,1,'Earstud of Tested Waters','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1806236920,541971489,1806236920,541971489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146768,1,'Earstud of the Brilliant Sun','Armor',2211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1944919985,-1856018482,1944919985,2438948814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146769,1,'Earstud of the Cerberus','Armor',3462,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,143347819,-214314399,143347819,4080652897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146770,1,'Earstud of the Champion Spirit','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1329081992,380665856,1329081992,380665856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146771,1,'Earstud of the Courts','Armor',3463,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1405598212,701577742,1405598212,701577742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146772,1,'Earstud of the Crocodile','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1621930929,1527885626,2673036367,1527885626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146773,1,'Earstud of the Destructus','Armor',2216,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1343649117,2043278836,1343649117,2043278836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146774,1,'Earstud of the Devotee','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1277661406,1195258951,1277661406,1195258951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146775,1,'Earstud of the Diaku Warlord','Armor',2211,NULL,0,9,4294967295,4294967295,0,10,'Pain is but the daily bread amongst the Diaku. This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1353748325,-1004767868,1353748325,3290199428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146776,1,'Earstud of the Droag Soldier','Armor',3474,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-154529782,1594877012,4140437514,1594877012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146777,1,'Earstud of the Eliminatus','Armor',3464,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1909451761,-239255505,1909451761,4055711791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146778,1,'Earstud of the Elite Restoratus','Armor',3462,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1563913330,1301289135,1563913330,1301289135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146779,1,'Earstud of the Enchanted','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,134355877,-858878566,134355877,3436088730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146780,1,'Earstud of the Fighting Spirit','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1188858880,949160922,3106108416,949160922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146781,1,'Earstud of the Frenzied Growth','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,461831550,-358739903,461831550,3936227393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146782,1,'Earstud of the Gnomish Warrior','Armor',3462,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-581227280,289829315,3713740016,289829315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146783,1,'Earstud of the Golden Dragon','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-519280088,-1580380471,3775687208,2714586825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146784,1,'Earstud of the Great Nest','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-337906939,1950729645,3957060357,1950729645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146785,1,'Earstud of the Haunted Ruins','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,7,0,7,6281081087704,0,-877620106,115141497,3417347190,115141497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146786,1,'Earstud of the Lucanic Knights','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-102869977,474376915,4192097319,474376915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146787,1,'Earstud of the Nektulos Grinnin','Armor',2212,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-749242204,875777855,3545725092,875777855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146788,1,'Earstud of the Pirate Deserter','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1271682032,1858286494,1271682032,1858286494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146789,1,'Earstud of the Portal Jumper','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-1397944186,-1725573641,2897023110,2569393655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146790,1,'Earstud of the Portal Scion','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,-866810415,1770508043,3428156881,1770508043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146791,1,'Earstud of the Roaming Nightblood','Armor',3475,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,874130750,1560904257,874130750,1560904257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146792,1,'Earstud of the Sand Raptor','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1295950156,390345874,1295950156,390345874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146793,1,'Earstud of the Sandstorm','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,-1690534351,-1786181940,2604432945,2508785356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146794,1,'Earstud of the Splitpaw Gnolls','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1395060764,336631560,1395060764,336631560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146795,1,'Earstud of the Steppes Sentinel','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1866680723,-239917947,2428286573,4055049349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146796,1,'Earstud of the Teir''Dal Captain','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1141643164,-830040324,1141643164,3464926972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146797,1,'Earstud of the Thexian Lords','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-423264977,1188246844,3871702319,1188246844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146798,1,'Earstud of the Thinblood','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-127909555,-1006208964,4167057741,3288758332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146799,1,'Earstud of the Twelve','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,388899198,-405677480,388899198,3889289816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146800,1,'Earstud of the Twilight','Armor',3467,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-960532777,-1844179951,3334434519,2450787345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146801,1,'Earstud of the Vampire Lord','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1725426613,-1190956614,2569540683,3104010682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146802,1,'Earstud of the Were','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1413807883,-2133495513,1413807883,2161471783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146803,1,'Earstud of the Wild Growth','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,306448495,-1332766104,306448495,2962201192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146804,1,'Earstud of the Wise Old Drifter','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-2028654501,-1282810760,2266312795,3012156536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146805,1,'Earstud of the Wisened Way','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1467245414,412292864,2827721882,412292864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146806,1,'Earstud of Touched Ambition','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,486044730,1292275274,486044730,1292275274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146807,1,'Earstud of Truth''s Seduction','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1759643810,-1594097752,2535323486,2700869544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146808,1,'Earstud of Wonderous Fluidity','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1326241763,-597736367,2968725533,3697230929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146809,1,'Earstud of Woven Strands','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-1216885711,-302257865,3078081585,3992709431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146810,1,'Earstuds of the Exarch','Armor',3474,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1294950092,-114882826,1294950092,4180084470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146811,1,'Earth Augur Mantle','Armor',259,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1794048,0,851700038,230542180,851700038,230542180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146812,1,'Earth Eroded Coat','Armor',2393,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-493305741,-245396545,3801661555,4049570751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146813,1,'Earth Hewn Bangle','Armor',955,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-701739326,1482757472,3593227970,1482757472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146814,1,'Earth Imbued Band','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1448393801,1152602939,2846573495,1152602939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146815,1,'Earth of the Underfoot','Armor',3480,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,227221981,-250968100,227221981,4043999196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146816,1,'Earth Render''s Boots','Armor',3639,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,900595005,-3115950,900595005,4291851346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146817,1,'Earthen Band','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-590178559,39140447,3704788737,39140447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146818,1,'Earthen Boots of the Codex','Armor',2892,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-181003038,917747692,4113964258,917747692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146819,1,'Earthen Bracer','Armor',2203,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,1407854187,-828286150,1407854187,3466681146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146820,1,'Earthen Cap','Armor',3372,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,762,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,536870912,0,-768293236,-1016986893,3526674060,3277980403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146821,1,'Earthen Cowl','Armor',3223,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,762,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,536870912,0,-452498061,632051482,3842469235,632051482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146822,1,'Earthen Cuffs','Armor',3226,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,762,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,536870912,0,-666201765,-320543843,3628765531,3974423453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146823,1,'Earthen Earring','Armor',3471,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,708,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1335996241,1970912056,1335996241,1970912056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146824,1,'Earthen Gloves','Armor',3227,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,762,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,536870912,0,-1095103325,-863386284,3199863971,3431581012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146825,1,'Earthen Loop','Armor',2224,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,257775836,-338328742,257775836,3956638554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146826,1,'Earthen Pantaloons','Armor',3228,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,762,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,536870912,0,1621275877,-1358085612,1621275877,2936881684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146827,1,'Earthen Robe','Armor',3236,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,762,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,536870912,0,1137378105,-2090845872,1137378105,2204121424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146828,1,'Earthen Slippers','Armor',3225,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,762,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,536870912,0,-2044889270,1062733847,2250078026,1062733847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146829,1,'earthen woven boots','Armor',1496,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1090942976,-614762967,3204024320,3680204329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146830,1,'earthen woven bracers','Armor',1497,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-495218215,-63392629,3799749081,4231574667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146831,1,'earthen woven gloves','Armor',1498,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1044163628,-2095814330,3250803668,2199152966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146832,1,'earthen woven pants','Armor',1500,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1170493926,543600591,1170493926,543600591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146833,1,'earthen woven shoulder pads','Armor',1501,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1007721474,-1863541955,1007721474,2431425341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146834,1,'earthen woven skullcap','Armor',1499,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-273635017,1791744714,4021332279,1791744714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146835,1,'earthen woven tunic','Armor',1495,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1914418282,-398019137,2380549014,3896948159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146836,1,'Earthfury Bracers','Armor',1476,NULL,0,5,2246237129,2246237129,245,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,1881197274648,0,1158417990,-1672590101,1158417990,2622377195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146837,1,'Earthfury Gauntlets','Armor',1477,NULL,0,5,2246237129,2246237129,255,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1881197274648,0,-1585085148,587120254,2709882148,587120254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146838,1,'Earthkeeper''s Boots','Armor',229,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,196608,0,-1336788860,-1228347102,2958178436,3066620194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146839,1,'Earthkeeper''s Bracers','Armor',230,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,196608,0,557634421,2138869254,557634421,2138869254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146840,1,'Earthkeeper''s Cap','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1921531118,121392336,1921531118,121392336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146841,1,'Earthkeeper''s Gloves','Armor',231,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,196608,0,1437393153,346760017,1437393153,346760017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146842,1,'Earthkeeper''s Helm','Armor',232,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,196608,0,693541591,-2086108675,693541591,2208858621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146843,1,'Earthkeeper''s Leggings','Armor',233,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,196608,0,1941778369,-981582229,1941778369,3313385067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146844,1,'Earthkeeper''s Nebulous Boots','Armor',229,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,196608,0,1544910832,-1489787713,1544910832,2805179583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146845,1,'Earthkeeper''s Nebulous Bracers','Armor',230,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,196608,0,-1474078254,-1275177337,2820889042,3019789959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146846,1,'Earthkeeper''s Nebulous Gloves','Armor',231,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,196608,0,36180843,-1710999579,36180843,2583967717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146847,1,'Earthkeeper''s Nebulous Leggings','Armor',233,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,196608,0,-1610981195,1594691333,2683986101,1594691333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146848,1,'Earthkeeper''s Nebulous Shoulderpads','Armor',234,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,196608,0,-757142114,546227857,3537825182,546227857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146849,1,'Earthkeeper''s Nebulous Tunic','Armor',228,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,196608,0,-1623026908,-1808898263,2671940388,2486069033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146850,1,'Earthkeeper''s Shoulderpads','Armor',234,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,196608,0,-1696218017,-904488599,2598749279,3390478697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146851,1,'Earthkeeper''s Summer Weave Bands','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-2087412736,561646248,2207554560,561646248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146852,1,'Earthkeeper''s Summer Weave Cap','Armor',1485,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,186647145,1681166151,186647145,1681166151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146853,1,'Earthkeeper''s Summer Weave Leather Boots','Armor',1454,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-1843093446,-1945009193,2451873850,2349958103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146854,1,'Earthkeeper''s Summer Weave Leather Gloves','Armor',1407,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,2035747090,-649659224,2035747090,3645308072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146855,1,'Earthkeeper''s Summer Weave Leather Pants','Armor',2895,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,1372305279,1999395377,1372305279,1999395377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146856,1,'Earthkeeper''s Summer Weave Shoulder Pads','Armor',234,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-1171723869,1172445249,3123243427,1172445249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146857,1,'Earthkeeper''s Summer Weave Tunic','Armor',1390,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-465729187,-1179072917,3829238109,3115894379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146858,1,'Earthkeeper''s Tunic','Armor',228,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,196608,0,-926523058,-2049627468,3368444238,2245339828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146859,1,'Earthkeeper''s Winter Weave Bands','Armor',1490,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-2045156019,-1287450544,2249811277,3007516752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146860,1,'Earthkeeper''s Winter Weave Bands of Restoration','Armor',1420,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-121442816,-1913811754,4173524480,2381155542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146861,1,'Earthkeeper''s Winter Weave Leather Boots','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,911260240,-343773763,911260240,3951193533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146862,1,'Earthkeeper''s Winter Weave Leather Boots of Restoration','Armor',1461,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-618427636,-624309929,3676539660,3670657367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146863,1,'Earthkeeper''s Winter Weave Leather Gloves of Restoration','Armor',231,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,2130561522,917904399,2130561522,917904399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146864,1,'Earthkeeper''s Winter Weave Leather Pants','Armor',1493,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,948782904,280999003,948782904,280999003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146865,1,'Earthkeeper''s Winter Weave Leather Pants of Restoration','Armor',1500,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-704743836,-1947290487,3590223460,2347676809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146866,1,'Earthkeeper''s Winter Weave Shoulder Pads','Armor',1410,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1279158592,577893931,3015808704,577893931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146867,1,'Earthkeeper''s Winter Weave Tunic','Armor',3623,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-2037060964,729930899,2257906332,729930899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146868,1,'Eastern Wastes Explorer''s Badge: Power','Armor',1763,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1392300349,1847195587,1392300349,1847195587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146869,1,'Eastern Wastes Explorer''s Badge: Renewal','Armor',1759,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1476230985,-1496055831,1476230985,2798911465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146870,1,'Eastern Wastes Explorer''s Badge: Resilience','Armor',1743,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,586426167,536569489,586426167,536569489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146871,1,'Eastern Wastes Explorer''s Badge: Subtlety','Armor',1755,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,869254778,1939161785,869254778,1939161785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146872,1,'Eater Tooth Ring','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1830238850,458345965,1830238850,458345965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146873,1,'Eavesdropper Earring','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6279242188504,0,-790295845,1016285290,3504671451,1016285290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146874,1,'ebon brigandine boots','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1342169910,-807087666,1342169910,3487879630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146875,1,'Ebon Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,458931050,-1898798993,458931050,2396168303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146876,1,'Ebon Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1028008383,900431456,3266958913,900431456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146877,1,'ebon brigandine chestguard','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243785752,0,-2010958833,-2118792349,2284008463,2176174947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146878,1,'Ebon Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,2099338189,1248910341,2099338189,1248910341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146879,1,'Ebon Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,1178706061,1896884037,1178706061,1896884037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146880,1,'Ebon Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,1812035745,486409269,1812035745,486409269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146881,1,'ebon brigandine handguards','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197274648,0,-499016045,-338206209,3795951251,3956761087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146882,1,'ebon brigandine helm','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,226359905,1932052980,226359905,1932052980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146883,1,'ebon brigandine leggings','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,-1677494085,1086441422,2617473211,1086441422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146884,1,'Ebon Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,763047680,1642409462,763047680,1642409462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146885,1,'Ebon Brigandine Leggings of Pain','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,1869617155,1920745024,1869617155,1920745024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146886,1,'Ebon Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1423695259,-606380303,2871272037,3688586993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146887,1,'ebon brigandine shoulder pads','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,1426998295,-452343225,1426998295,3842624071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146888,1,'ebon brigandine wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-1850979489,-710807341,2443987807,3584159955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146889,1,'Ebon Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,2046683633,-1364646391,2046683633,2930320905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146890,1,'ebon chainmail boots','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,49454087,-44996712,49454087,4249970584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146891,1,'Ebon Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-714483729,47690799,3580483567,47690799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146892,1,'ebon chainmail bracers','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243785752,0,-1210028184,1800809866,3084939112,1800809866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146893,1,'Ebon Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,124657553,1584597360,124657553,1584597360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146894,1,'ebon chainmail coat','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1188018341,362915970,3106948955,362915970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146895,1,'Ebon Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,1007609041,1695806000,1007609041,1695806000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146896,1,'ebon chainmail coif','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243785752,0,-2108638181,784421826,2186329115,784421826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146897,1,'Ebon Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,197039423,-1206928418,197039423,3088038878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146898,1,'ebon chainmail gloves','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,1595657571,1062527053,1595657571,1062527053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146899,1,'ebon chainmail leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,1874652885,560257987,1874652885,560257987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146900,1,'Ebon Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,469922286,-2018439875,469922286,2276527421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146901,1,'ebon chainmail mantle','Armor',2399,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1740728409,-126764407,2554238887,4168202889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146902,1,'Ebon Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-862203909,2133516570,3432763387,2133516570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146903,1,'Ebon Claw Crested Ring','Armor',607,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1122060173,1170165388,1122060173,1170165388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146904,1,'Ebon Claw Mounted Ring','Armor',606,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,232452027,-1278398320,232452027,3016568976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146905,1,'Ebon Claw Ring','Armor',604,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-178943348,102655848,4116023948,102655848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146906,1,'Ebon Claw Signet','Armor',605,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1666113535,-2003460563,1666113535,2291506733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146907,1,'Ebon Devout Barbute','Armor',1632,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1995374639,-1318024272,2299592657,2976943024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146908,1,'Ebon Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1353936350,1758665151,1353936350,1758665151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146909,1,'Ebon Devout Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1732371405,1288647790,1732371405,1288647790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146910,1,'Ebon Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,995388455,53745734,995388455,53745734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146911,1,'Ebon Devout Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,2119737232,1178135537,2119737232,1178135537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146912,1,'Ebon Devout Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-2029164038,-1115662272,2265803258,3179305024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146913,1,'Ebon Devout Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,528668842,873205513,528668842,873205513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146914,1,'Ebon Embroidered Ceremonial Robe','Armor',3236,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1149127820,847986702,3145839476,847986702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146915,1,'Ebon Eye Breastplate','Armor',1551,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,26136,0,1496797797,-14663857,1496797797,4280303439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146916,1,'Ebon Eye Hide Vest','Armor',1628,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,1282975814,2092469321,1282975814,2092469321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146917,1,'Ebon Eye Robe','Armor',2439,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-761207826,-749043050,3533759470,3545924246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146918,1,'ebon girdle','Armor',213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,-1530870425,306509069,2764096871,306509069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146919,1,'Ebon Melodic Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-380711707,2009160867,3914255589,2009160867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146920,1,'Ebon Melodic Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1329380274,-420503290,2965587022,3874464006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146921,1,'Ebon Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,190225054,-531398759,190225054,3763568537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146922,1,'Ebon Melodic Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,808870366,-617380647,808870366,3677586649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146923,1,'Ebon Melodic Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,301265511,-1898604206,301265511,2396363090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146924,1,'Ebon Melodic Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1112127485,-974672572,3182839811,3320294724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146925,1,'Ebon Melodic Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-690902877,1240515478,3604064419,1240515478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146926,1,'Ebon Plate Barbute','Armor',1632,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,673708208,936395334,673708208,936395334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146927,1,'Ebon Plate Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-242980161,-294399927,4051987135,4000567369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146928,1,'Ebon Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-2050781761,-326005023,2244185535,3968962273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146929,1,'Ebon Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1704760506,-2053844560,2590206790,2241122736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146930,1,'Ebon Plate Gussets','Armor',1560,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-546334479,-1063771641,3748632817,3231195655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146931,1,'Ebon Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1122431181,-371675232,3172536115,3923292064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146932,1,'Ebon Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-50284840,-1806518906,4244682456,2488448390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146933,1,'ebon platemail breastplate','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,1688722508,1446353808,1688722508,1446353808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146934,1,'ebon platemail gauntlets','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,26136,0,437428150,-293014830,437428150,4001952466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146935,1,'ebon platemail helm','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,-175402469,1494908354,4119564827,1494908354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146936,1,'ebon platemail legplates','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,962006868,-842178000,962006868,3452789296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146937,1,'ebon platemail pauldrons','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,-219686618,108901442,4075280678,108901442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146938,1,'ebon platemail tonlets','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,26136,0,649366066,-100480816,649366066,4194486480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146939,1,'ebon platemail vambraces','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-1473992311,1556006125,2820974985,1556006125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146940,1,'ebon platemail wristguards','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1179266376,-1960340124,3115700920,2334627172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146941,1,'Ebon Reverent Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1470177882,289833847,2824789414,289833847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146942,1,'Ebon Reverent Bracer','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-62362574,220567086,4232604722,220567086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146943,1,'Ebon Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,524138805,1639407939,524138805,1639407939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146944,1,'Ebon Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,610091637,1524079107,610091637,1524079107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146945,1,'Ebon Reverent Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-27200932,252512320,4267766364,252512320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146946,1,'Ebon Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-2130425681,974913437,2164541615,974913437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146947,1,'Ebon Reverent Mantle','Armor',2406,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,960866456,-936881532,960866456,3358085764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146948,1,'Ebon Traced Spaulders','Armor',1480,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,1881197274648,0,-1670147961,912500642,2624819335,912500642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146949,1,'Ebon Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1680313056,-1893186411,2614654240,2401780885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146950,1,'ebon vanguard barbute','Armor',1688,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-819884817,-1067310164,3475082479,3227657132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146951,1,'ebon vanguard barbute','Armor',1688,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1178290734,-1067310164,3116676562,3227657132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146952,1,'ebon vanguard cuirass','Armor',1684,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1617373149,432124323,1617373149,432124323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146953,1,'Ebon Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1115416367,1452005018,1115416367,1452005018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146954,1,'ebon vanguard cuirass','Armor',1684,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,377626336,432124323,377626336,432124323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146955,1,'Ebon Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1737182151,-1343814160,1737182151,2951153136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146956,1,'ebon vanguard gauntlets','Armor',1687,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-630904748,1924477947,3664062548,1924477947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146957,1,'ebon vanguard gauntlets','Armor',1687,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,26136,0,-276259321,1924477947,4018707975,1924477947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146958,1,'Ebon Vanguard Gauntlets','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,26136,0,339072252,-1343814160,339072252,2951153136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146959,1,'ebon vanguard greaves','Armor',1689,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,2103779097,1915138138,2103779097,1915138138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146960,1,'ebon vanguard greaves','Armor',1689,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,192947748,1915138138,192947748,1915138138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146961,1,'Ebon Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,698148566,1030543203,698148566,1030543203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146962,1,'Ebon Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1821381985,2019566804,1821381985,2019566804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146963,1,'ebon vanguard gussets','Armor',1686,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1317852563,925516781,1317852563,925516781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146964,1,'ebon vanguard gussets','Armor',1686,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,26136,0,946465966,925516781,946465966,925516781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146965,1,'Ebon Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1302684666,-155527992,1302684666,4139439304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146966,1,'ebon vanguard sabatons','Armor',1685,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,506784778,-1443883353,506784778,2851083943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146967,1,'ebon vanguard spaulders','Armor',1690,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1566174413,175507612,2728792883,175507612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146968,1,'ebon vanguard spaulders','Armor',1690,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,26136,0,-1756650144,175507612,2538317152,175507612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146969,1,'Ebon Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,524841120,-685490537,524841120,3609476759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146970,1,'Ebony Bead Bracelet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1297916759,211928278,1297916759,211928278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146971,1,'Ebony Bone Plate Barbute','Armor',1716,NULL,0,1,241174330,241174330,280,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,26136,0,-1936561356,1796674491,2358405940,1796674491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146972,1,'Ebony Bone Plate Gauntlets','Armor',1715,NULL,0,1,241174330,241174330,260,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,-1289046341,1374629044,3005920955,1374629044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146973,1,'Ebony Bone Plate Greaves','Armor',1717,NULL,0,1,241174330,241174330,280,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,26136,0,1054275778,-648839091,1054275778,3646128205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146974,1,'Ebony Bone Plate Sabatons','Armor',1713,NULL,0,1,241174330,241174330,280,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,26136,0,1466498457,713614928,1466498457,713614928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146975,1,'Ebony Rosch Val Circlet','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,790161107,206949769,790161107,206949769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146976,1,'Ebony Runed Bracelet','Armor',2200,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,-1819190700,-1932762769,2475776596,2362204527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146977,1,'Eccentric Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1698418654,-1617556987,1698418654,2677410309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146978,1,'Echoing Vambraces','Armor',1602,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,309677902,-1879895738,309677902,2415071558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146979,1,'Echolalic Band','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1647511269,716479710,2647456027,716479710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146980,1,'Ecto Malgum Sphere','Armor',201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1910730737,-885379395,1910730737,3409587901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146981,1,'Edgewalker Chainmail Leggings','Armor',3673,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1263412862,-1434832017,3031554434,2860135279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146982,1,'Eel Flesh Sandals','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,196800,0,942307653,248334871,942307653,248334871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146983,1,'Eel Skin Covered Helm','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,1592170045,1225638228,1592170045,1225638228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146984,1,'Effigy Carved Ringlet','Armor',599,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-751603531,-1238833377,3543363765,3056133919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146985,1,'Effigy of a Voidbeast','Armor',3711,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2107947306,-1628632864,2187019990,2666334432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146986,1,'Effigy of Alleviation','Armor',2782,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1534452819,555972305,1534452819,555972305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146987,1,'Effigy of an Awakened Spirit','Armor',1058,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,1402023148,-1497914446,1402023148,2797052850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146988,1,'Effigy of Called Spirits','Armor',2950,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-325156515,749883552,3969810781,749883552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146989,1,'Effigy of Mystical Runes','Armor',2230,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1353966936,-1209323177,1353966936,3085644119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146990,1,'Effigy of Rallos','Armor',2243,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1206807801,-393874278,3088159495,3901093018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146991,1,'Effigy of Ruby Rain','Armor',2934,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-798751625,1935573785,3496215671,1935573785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146992,1,'Effigy of the Awakened Arts','Armor',2931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1096399754,1271178823,1096399754,1271178823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146993,1,'Effigy of the Blooddrinker','Armor',2568,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,213677542,1433834575,213677542,1433834575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146994,1,'Effigy of the Drachnid Princess','Armor',3704,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1671669371,1485717063,2623297925,1485717063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10146995,1,'Effigy of the Slain','Armor',2243,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1362717959,631975670,1362717959,631975670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146996,1,'Effigy of the Ulteran Beast','Armor',2176,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,817542734,120608862,817542734,120608862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146997,1,'Effigy of Tserrina Syl''Tor','Armor',2242,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1784046255,-1568207941,2510921041,2726759355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10146998,1,'Effigy of Vicious Ogres','Armor',2937,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,279717175,-84884771,279717175,4210082525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10146999,1,'Egg Sac Bracer','Armor',1511,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1794048,0,-1457710863,1684180415,2837256433,1684180415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147000,1,'Egg Sac Necklace','Armor',577,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,294758043,1750764381,294758043,1750764381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147001,1,'Egg-snatcher''s Leggings','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881195675648,0,439813904,829517087,439813904,829517087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147002,1,'Eggshell Fragment','Armor',351,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1347683806,-1267861771,1347683806,3027105525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147003,1,'Eggshell Studded Belt','Armor',757,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,-231112946,-452026427,4063854350,3842940869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147004,1,'Ego-imbued Coif','Armor',3072,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,180032609,1595324054,180032609,1595324054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147005,1,'Ego-imbued Treads','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,1738261032,79569467,1738261032,79569467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147006,1,'Eidolonic Boots','Armor',2892,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,561779550,2065702857,561779550,2065702857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147007,1,'Eidolonic Raiment','Armor',2886,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1012706533,-603445737,1012706533,3691521559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147008,1,'El''Arad''s Cameo','Armor',968,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,1726477842,-1148622748,1726477842,3146344548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147009,1,'El''Arad''s Cameo','Armor',968,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,1120272645,-1148622748,1120272645,3146344548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147010,1,'elaborate chainmail coat','Armor',1628,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,1543208603,-1845603278,1543208603,2449364018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147011,1,'Elaborate Electrified Earring','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-315753937,1250054568,3979213359,1250054568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147012,1,'Elaborate Garatch Nim Wristguards','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,1559377243,-134708652,1559377243,4160258644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147013,1,'Elaborate Ilvitch Mot Wristbands','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1114524907,1883445270,3180442389,1883445270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147014,1,'Elaborate Pauldrons of Innoruuk''s Chosen','Armor',2751,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,976019850,-918373720,976019850,3376593576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147015,1,'Elaborate Velvet Blouse','Armor',2446,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-928226666,1432703002,3366740630,1432703002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147016,1,'Elaborate Velvet Cap','Armor',1513,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,208232876,-1900394560,208232876,2394572736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147017,1,'Elaborate Velvet Cowl','Armor',1515,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-558428132,-1708003767,3736539164,2586963529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147018,1,'Elaborate Velvet Cuffs','Armor',1511,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,92036591,507084394,92036591,507084394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147019,1,'Elaborate Velvet Mitts','Armor',1512,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-942338972,-594530335,3352628324,3700436961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147020,1,'Elaborate Velvet Pantaloons','Armor',1514,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1391564289,-1175924100,2903403007,3119043196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147021,1,'Elaborate Velvet Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-323015552,-1285671026,3971951744,3009296270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147022,1,'elaborate woven vest','Armor',1495,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-2005726161,282138917,2289241135,282138917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147023,1,'Elaborately Ornamented Chain Armguards','Armor',3670,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197274648,0,-56749553,2061498592,4238217743,2061498592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147024,1,'Elaborately Ornamented Chain Gloves','Armor',3671,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1881197274648,0,-407043813,-2018380641,3887923483,2276586655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147025,1,'Elaborately Ornamented Chain Hood','Armor',3672,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881197274648,0,-2049461787,-1744489388,2245505509,2550477908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147026,1,'Elaborately Ornamented Chain Leggings','Armor',3673,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881197274648,0,445131542,-2001727290,445131542,2293240006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147027,1,'Elaborately Ornamented Chain Shirt','Armor',3668,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197274648,0,360653612,-1459326285,360653612,2835641011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147028,1,'Elaborately Ornamented Chain Shoulders','Armor',3674,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881197274648,0,361620033,-1815344978,361620033,2479622318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147029,1,'Elaborately Ornamented Chain Treads','Armor',3669,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881197274648,0,-757056483,-1293104743,3537910813,3001862553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147030,1,'Elddar Defender''s Boots','Armor',1426,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2054576351,2000480157,2240390945,2000480157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147031,1,'Elddar Defender''s Bracers','Armor',1427,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1715921544,-73805694,2579045752,4221161602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147032,1,'Elddar Defender''s Gloves','Armor',1428,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-215650823,1337227586,4079316473,1337227586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147033,1,'Elddar Defender''s Helm','Armor',1429,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-788544613,381392323,3506422683,381392323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147034,1,'Elddar Defender''s Leggings','Armor',1430,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1181134948,791649292,1181134948,791649292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147035,1,'Elddar Defender''s Spaulders','Armor',1431,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-454279892,398191951,3840687404,398191951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147036,1,'Elddar Defender''s Vest','Armor',1425,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-922204823,256643889,3372762473,256643889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147037,1,'Elder Enchanted Bone Tonlets','Armor',1636,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-636886449,-549201230,3658080847,3745766066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147038,1,'Elder Hierophant Boots','Armor',3361,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1881197471448,0,1556186967,-1733238074,1556186967,2561729222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147039,1,'Elder Spellweaver''s Shoulder Pads','Armor',2434,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6279243785752,0,-1990738446,-717292159,2304228850,3577675137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147040,1,'Elder Spiritualist''s Boots','Armor',1412,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1121955952,-1658830941,3173011344,2636136355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147041,1,'Elder Wristguards of Thunder','Armor',1602,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,770522070,1061642453,770522070,1061642453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147042,1,'Elder Wurm Pearl','Armor',2922,NULL,0,9,2072844078,2072844078,1,10,'A stone from the elder wurm, Dagarn, harvested from his lifeless body.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1214146878,1314877501,1214146878,1314877501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147043,1,'Elder''s Boots','Armor',1433,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1572864,0,2125979805,-572906677,2125979805,3722060619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147044,1,'Elder''s Boots','Armor',1433,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1572864,0,-509652399,-572906677,3785314897,3722060619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147045,1,'Elder''s Boots of Nature','Armor',2892,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,65536,0,-509605761,-1830309545,3785361535,2464657751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147046,1,'Elder''s Bracers','Armor',1434,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1572864,0,-798865418,-1326309804,3496101878,2968657492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147047,1,'Elder''s Bracers','Armor',1434,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1572864,0,399383625,-1326309804,399383625,2968657492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147048,1,'Elder''s Chain Boots','Armor',1510,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1652314579,-1569755367,2642652717,2725211929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147049,1,'Elder''s Chain Boots','Armor',1426,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,820364560,-1569755367,820364560,2725211929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147050,1,'Elder''s Chain Boots of Calling','Armor',3333,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-711199744,441279220,3583767552,441279220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147051,1,'Elder''s Chain Boots of Meditation','Armor',3361,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1341559536,1598951374,1341559536,1598951374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147052,1,'Elder''s Chain Boots of the Intuitive','Armor',2885,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-578789882,-239415212,3716177414,4055552084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147053,1,'Elder''s Chain Cuffs','Armor',1637,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1019825233,-678512114,3275142063,3616455182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147054,1,'Elder''s Chain Cuffs','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,846327253,-678512114,846327253,3616455182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147055,1,'Elder''s Chain Cuffs of Meditation','Armor',3295,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-234777971,-1262778079,4060189325,3032189217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147056,1,'Elder''s Chain Cuffs of the Intuitive','Armor',3338,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-457539092,-217416068,3837428204,4077551228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147057,1,'Elder''s Chausses','Armor',3329,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1043871864,758526442,1043871864,758526442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147058,1,'Elder''s Chausses','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1822534843,758526442,2472432453,758526442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147059,1,'Elder''s Chausses of Calling','Armor',1640,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-616167064,-111430343,3678800232,4183536953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147060,1,'Elder''s Chausses of Meditation','Armor',3349,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1093365656,-57348937,1093365656,4237618359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147061,1,'Elder''s Chausses of the Intuitive','Armor',1584,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-748838034,-1177610035,3546129262,3117357261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147062,1,'Elder''s Coif','Armor',3672,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1716809657,-905956425,2578157639,3389010871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147063,1,'Elder''s Coif','Armor',3327,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-419235894,-905956425,3875731402,3389010871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147064,1,'Elder''s Coif','Armor',3301,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,885914490,-905956425,885914490,3389010871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147065,1,'Elder''s Coif of Calling','Armor',2889,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,2094375255,-1699061753,2094375255,2595905543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147066,1,'Elder''s Coif of Meditation','Armor',3672,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-424097881,-115095558,3870869415,4179871738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147067,1,'Elder''s Coif of the Intuitive','Armor',2889,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1959660369,-487006947,1959660369,3807960349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147068,1,'Elder''s Crown','Armor',1576,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,26136,0,278982399,182631075,278982399,182631075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147069,1,'Elder''s Gloves','Armor',1435,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1572864,0,-1555822032,548333671,2739145264,548333671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147070,1,'Elder''s Gloves','Armor',1435,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1572864,0,822717465,548333671,822717465,548333671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147071,1,'Elder''s Gloves of Nature','Armor',2890,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,65536,0,683181016,-794358801,683181016,3500608495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147072,1,'Elder''s Handguards','Armor',3322,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1779913715,-390121352,1779913715,3904845944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147073,1,'Elder''s Handguards','Armor',3685,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-470320403,-390121352,3824646893,3904845944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147074,1,'Elder''s Handguards','Armor',3343,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,675612269,-390121352,675612269,3904845944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147075,1,'Elder''s Handguards of Meditation','Armor',1547,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,2017894565,1379804223,2017894565,1379804223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147076,1,'Elder''s Handguards of the Visionseeker','Armor',3343,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,974452027,1464966911,974452027,1464966911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147077,1,'Elder''s Hauberk','Armor',1544,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-263315853,-1351549090,4031651443,2943418206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147078,1,'Elder''s Hauberk','Armor',3298,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1306768403,-1351549090,2988198893,2943418206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147079,1,'Elder''s Hauberk of Calling','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1910673093,-857113088,2384294203,3437854208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147080,1,'Elder''s Hauberk of Meditation','Armor',1432,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-501224155,-632295752,3793743141,3662671544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147081,1,'Elder''s Helm','Armor',1436,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,1572864,0,2023485442,-97313619,2023485442,4197653677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147082,1,'Elder''s Helm','Armor',1436,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,1572864,0,-407682354,-97313619,3887284942,4197653677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147083,1,'Elder''s Leggings','Armor',1437,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1572864,0,-1118242856,1087668259,3176724440,1087668259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147084,1,'Elder''s Leggings','Armor',1437,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1572864,0,577783060,1087668259,577783060,1087668259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147085,1,'Elder''s Leggings of Nature','Armor',2888,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,65536,0,-9234885,376131124,4285732411,376131124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147086,1,'Elder''s Nebulous Boots','Armor',1433,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1572864,0,-395430494,786938561,3899536802,786938561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147087,1,'Elder''s Nebulous Bracers','Armor',1434,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1572864,0,-1157754627,-129124792,3137212669,4165842504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147088,1,'Elder''s Nebulous Gloves','Armor',1435,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1572864,0,-2013701903,758169536,2281265393,758169536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147089,1,'Elder''s Nebulous Leggings','Armor',1437,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1572864,0,729883367,1419600836,729883367,1419600836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147090,1,'Elder''s Nebulous Shoulderpads','Armor',1438,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1572864,0,2031947150,1226911268,2031947150,1226911268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147091,1,'Elder''s Nebulous Tunic','Armor',1432,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1572864,0,445896894,502954327,445896894,502954327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147092,1,'Elder''s Rustic Chain Cuffs','Armor',1427,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1575498872,132309410,2719468424,132309410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147093,1,'Elder''s Rustic Chausses','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-621004539,-1180196939,3673962757,3114770357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147094,1,'Elder''s Rustic Coif','Armor',1415,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,2104463674,-1392260521,2104463674,2902706775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147095,1,'Elder''s Rustic Handguards','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1145543283,-453876835,1145543283,3841090461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147096,1,'Elder''s Rustic Hauberk','Armor',3298,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-568403981,1524966615,3726563315,1524966615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147097,1,'Elder''s Rustic Spaulders','Armor',2872,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1491840593,1195767489,1491840593,1195767489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147098,1,'Elder''s Shoulder Pads of Nature','Armor',2887,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,65536,0,-1420324019,-1109455913,2874643277,3185511383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147099,1,'Elder''s Shoulderpads','Armor',1438,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1572864,0,-291157935,-1840506515,4003809361,2454460781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147100,1,'Elder''s Shoulderpads','Armor',1438,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1572864,0,-1245951465,-1840506515,3049015831,2454460781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147101,1,'Elder''s Skullcap of Nature','Armor',2889,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,65536,0,1822975532,-2052047325,1822975532,2242919971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147102,1,'Elder''s Spaulders','Armor',3341,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1179830571,-1140511990,1179830571,3154455306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147103,1,'Elder''s Spaulders','Armor',2887,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1302455614,-1140511990,1302455614,3154455306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147104,1,'Elder''s Spaulders of Calling','Armor',1606,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-2075383420,443830215,2219583876,443830215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147105,1,'Elder''s Spaulders of Meditation','Armor',3355,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1695199490,105678560,2599767806,105678560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147106,1,'Elder''s Spaulders of the Intuitive','Armor',3335,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-833968652,-953746999,3460998644,3341220297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147107,1,'Elder''s Tunic','Armor',1432,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1572864,0,1043237503,-288890659,1043237503,4006076637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147108,1,'Elder''s Tunic','Armor',1432,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1572864,0,-1402786730,-288890659,2892180566,4006076637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147109,1,'Elder''s Tunic of Nature','Armor',2893,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,65536,0,-764783511,-1590825663,3530183785,2704141633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147110,1,'Elder''s Wristguards of Nature','Armor',2891,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,65536,0,-1249842962,-584356138,3045124334,3710611158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147111,1,'Eldritch Deathfist Beads','Armor',575,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1839711032,1711434681,1839711032,1711434681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147112,1,'Eldritch Glowing Arcane Circlet','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-405011911,-1979166714,3889955385,2315800582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147113,1,'Eldritch Glowing Divine Circlet','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1502121075,1931304123,1502121075,1931304123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147114,1,'Eldritch Glowing Martial Circlet','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,367284317,27823459,367284317,27823459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147115,1,'Eldritch Glowing Silenced Circlet','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1404377913,411735021,1404377913,411735021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147116,1,'Eldritch Scarab Manacle','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1142265475,-529282515,1142265475,3765684781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147117,1,'Electrified Greaves','Armor',1437,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-1594788801,-2080947135,2700178495,2214020161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147118,1,'Electrified Rings of Speed','Armor',496,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,113605730,-444435084,113605730,3850532212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147119,1,'Electrified Sash','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-248128648,-348202458,4046838648,3946764838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147120,1,'Electromagnetic Earring of Energy','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1494705823,1231457226,1494705823,1231457226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147121,1,'electrum band','Armor',554,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2094939584,872857983,2094939584,872857983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147122,1,'electrum band','Armor',554,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,1839421369,872857983,1839421369,872857983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147123,1,'electrum bangle','Armor',389,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1699014820,-1307399108,1699014820,2987568188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147124,1,'electrum bangle','Armor',389,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,920564512,-1307399108,920564512,2987568188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147125,1,'electrum hoop','Armor',395,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,6281081087704,0,188841963,1390733613,188841963,1390733613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147126,1,'electrum hoop','Armor',395,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,440145298,1390733613,440145298,1390733613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147127,1,'electrum torque','Armor',499,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,6281081087704,0,-989498822,1103719718,3305468474,1103719718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147128,1,'electrum torque','Armor',499,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1767953986,1103719718,2527013310,1103719718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147129,1,'Elegant Earring of the Existentialist','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1679159058,-268958950,1679159058,4026008346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147130,1,'Elegant Faceted Bracelet','Armor',2197,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,2078926351,-105450673,2078926351,4189516623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147131,1,'Elegant Fae Vambraces','Armor',272,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26136,0,1898856411,765881680,1898856411,765881680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147132,1,'Elegant Necklace of the Learner','Armor',2139,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-699540195,-1995590569,3595427101,2299376727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147133,1,'Elegant Praetor''s Robes','Armor',2444,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1085254741,307890155,3209712555,307890155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147134,1,'Elegant Spaulders of the Materialist','Armor',1445,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1097618477,852923047,3197348819,852923047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147135,1,'Elegant Velvet Choker','Armor',1232,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,420400602,749772851,420400602,749772851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147136,1,'Elegant Velvet Pantaloons','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-351265184,-2046767505,3943702112,2248199791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147137,1,'Elegiac Coronet','Armor',2806,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1683931175,-789079656,1683931175,3505887640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147138,1,'Element Encrusted Bangle','Armor',2204,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1857434673,-1130822053,1857434673,3164145243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147139,1,'Element-Infused Necklace','Armor',3451,NULL,0,9,4294967295,4294967295,0,10,'The pearl dangling from this necklace appears to be dipped in the acidic waters of the Forgotten Pools. The colors eminating from it are truly vibrant.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-189635567,1004089592,4105331729,1004089592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147140,1,'Elemental Bangle','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1690680664,-886396131,1690680664,3408571165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147141,1,'Elemental Battlepriest''s Drape','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,544,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,413375970,659594233,413375970,659594233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147142,1,'Elemental Chains of Control','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,226,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-793083007,-1928657510,3501884289,2366309786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147143,1,'Elemental Cloak of the Construct','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,275782190,65609280,275782190,65609280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147144,1,'Elemental Collar of Binding','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1277377792,168256442,3017589504,168256442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147145,1,'Elemental Constructor''s Sphere','Armor',1375,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1198559655,-1455176766,3096407641,2839790530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147146,1,'Elemental Controlling Bands','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1764410996,-610489208,2530556300,3684478088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147147,1,'Elemental Environmental Suit','Armor',3087,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,1149839552,-1070664124,1149839552,3224303172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10147148,1,'Elemental Idol of Disease','Armor',349,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1090305396,210530043,3204661900,210530043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147149,1,'Elemental Idol of Flame','Armor',350,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1751529289,1570437711,1751529289,1570437711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147150,1,'Elemental Idol of Ice','Armor',353,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,73345843,149180117,73345843,149180117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147151,1,'Elemental Idol of Marr','Armor',348,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2001016446,-1042344534,2293950850,3252622762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147152,1,'Elemental Idol of Poison','Armor',349,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,514721301,-134717459,514721301,4160249837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147153,1,'Elemental Idol of Storms','Armor',351,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-90969704,331722848,4203997592,331722848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147154,1,'Elemental Idol of Thought','Armor',352,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,562280225,-1844667562,562280225,2450299734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147155,1,'Elemental Infused Gloves','Armor',3671,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,308,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,196800,0,-953008617,-475588565,3341958679,3819378731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147156,1,'Elemental Infused Jerkin','Armor',3668,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,308,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,196800,0,260231948,722990384,260231948,722990384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147157,1,'Elemental Infused Leggings','Armor',3673,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,308,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,196800,0,5990824,-1582976705,5990824,2711990591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147158,1,'Elemental Infused Moccasins','Armor',3669,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,308,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,196800,0,-1617577170,-245415151,2677390126,4049552145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147159,1,'Elemental Infused Shoulderpads','Armor',3667,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,308,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,196800,0,-991951252,1275323572,3303016044,1275323572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147160,1,'Elemental Infused Skullcap','Armor',3672,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,308,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,196800,0,1013200558,-1650790855,1013200558,2644176441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147161,1,'Elemental Infused Wristguards','Armor',3287,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,996,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1180324804,1377669860,3114642492,1377669860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147162,1,'Elemental Lord Boots','Armor',3639,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-157189269,1906241844,4137778027,1906241844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147163,1,'Elemental Pummeler''s Sandals','Armor',3369,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1858703036,-1949811547,2436264260,2345155749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147164,1,'Elemental Seething Ring','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-253221659,-779068089,4041745637,3515899207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147165,1,'Elemental Skullcap of Protection','Armor',1429,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1705641187,-1653918570,1705641187,2641048726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147166,1,'Elemental Slippers of Fire Shielding','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,-1557727560,-1556180438,2737239736,2738786858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147167,1,'Elemental Wristguards of Cold Shielding','Armor',1490,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197471448,0,568458970,407252150,568458970,407252150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147168,1,'Elementalist Band','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,-2121373108,-640879481,2173594188,3654087815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147169,1,'Elementalist''s Annihilating Robe','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1182912614,-2068055995,1182912614,2226911301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147170,1,'Elementalist''s Apocalyptic Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1502642121,221803500,2792325175,221803500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147171,1,'Elementalist''s Bands of the Citadel','Armor',506,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,850006599,352160955,850006599,352160955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147172,1,'Elementalist''s Bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,751073506,-769952256,751073506,3525015040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147173,1,'Elementalist''s Cowl','Armor',3078,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1359685986,-612949894,1359685986,3682017402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147174,1,'Elementalist''s Cowl of the Citadel','Armor',504,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,226931867,133962332,226931867,133962332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147175,1,'Elementalist''s Depopulating Bands','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1600792001,-1854319948,1600792001,2440647348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147176,1,'Elementalist''s Depopulating Epaulets','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-2016849360,-1065295647,2278117936,3229671649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147177,1,'Elementalist''s Depopulating Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1624314569,1627840274,2670652727,1627840274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147178,1,'Elementalist''s Depopulating Leggings','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,181718804,2083795229,181718804,2083795229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147179,1,'Elementalist''s Depopulating Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-673413451,-1913726595,3621553845,2381240701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147180,1,'Elementalist''s Depopulating Robe','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-665015956,-1676990926,3629951340,2617976370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147181,1,'Elementalist''s Depopulating Shoes','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-720890210,-1456932742,3574077086,2838034554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147182,1,'Elementalist''s Epaulets of the Citadel','Armor',505,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,268928207,-943444900,268928207,3351522396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147183,1,'Elementalist''s Exterminating Bands','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1685599214,2119150327,1685599214,2119150327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147184,1,'Elementalist''s Exterminating Epaulets','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,740523391,-1585238597,740523391,2709728699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147185,1,'Elementalist''s Exterminating Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1118150744,-2098284975,1118150744,2196682321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147186,1,'Elementalist''s Exterminating Leggings','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-681606533,490208327,3613360763,490208327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147187,1,'Elementalist''s Exterminating Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,168587569,1658331454,168587569,1658331454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147188,1,'Elementalist''s Exterminating Robe','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,93085416,2145603441,93085416,2145603441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147189,1,'Elementalist''s Exterminating Shoes','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,142826481,1176371257,142826481,1176371257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147190,1,'Elementalist''s Leggings of the Citadel','Armor',508,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-520581409,-439100307,3774385887,3855866989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147191,1,'Elementalist''s Mitts of the Citadel','Armor',507,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,137281839,1253368309,137281839,1253368309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147192,1,'Elementalist''s Prophetic Bands','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,457141272,-694579148,457141272,3600388148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147193,1,'Elementalist''s Prophetic Epaulets','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-335913516,2020846738,3959053780,2020846738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147194,1,'Elementalist''s Prophetic Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1292389169,856367356,3002578127,856367356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147195,1,'Elementalist''s Prophetic Leggings','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1602850443,-993559186,1602850443,3301408110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147196,1,'Elementalist''s Prophetic Mitts','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1687627202,-905044995,1687627202,3389922301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147197,1,'Elementalist''s Prophetic Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-65502179,-838411812,4229465117,3456555484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147198,1,'Elementalist''s Prophetic Shoes','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-546944491,-288867590,3748022805,4006099706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147199,1,'Elementalist''s Robe of the Citadel','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-738157035,-36120031,3556810261,4258847265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147200,1,'Elementalist''s Runic Breeches','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,229334870,-425976694,229334870,3868990602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147201,1,'Elementalist''s Runic Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1287804031,640817375,3007163265,640817375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147202,1,'Elementalist''s Runic Slippers','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,443465293,-245760623,443465293,4049206673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147203,1,'Elementalist''s Runic Spaulders','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1802300937,454932555,2492666359,454932555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147204,1,'Elementalist''s Scourging Bands','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1225060170,1330877465,3069907126,1330877465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147205,1,'Elementalist''s Scourging Epaulets','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-633792697,1463523090,3661174599,1463523090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147206,1,'Elementalist''s Scourging Hood','Armor',432,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1627322319,-262227969,2667644977,4032739327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147207,1,'Elementalist''s Scourging Leggings','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1920938613,-342931730,1920938613,3952035566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147208,1,'Elementalist''s Scourging Mitts','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1052707941,1405362128,1052707941,1405362128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147209,1,'Elementalist''s Scourging Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-311322332,223563487,3983644964,223563487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147210,1,'Elementalist''s Scourging Shoes','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-225380629,1996635863,4069586667,1996635863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147211,1,'Elementalist''s Shoes of the Citadel','Armor',509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1612139073,669777063,1612139073,669777063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147212,1,'Elementalist''s Silken Cuffs','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,-191633872,-188726577,4103333424,4106240719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147213,1,'Elementalist''s Silken Mitts','Armor',1505,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1883034576600,0,932137638,912855876,932137638,912855876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147214,1,'Elephant Hide Boots','Armor',1412,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-736152384,1262923457,3558814912,1262923457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147215,1,'Elephant Hide Breeches','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1628666224,35625927,1628666224,35625927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147216,1,'elephant hide brigandine','Armor',1411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197274648,0,-195272656,-1220867938,4099694640,3074099358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147217,1,'elephant hide tunic','Armor',1467,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197471448,0,-419236010,-800901225,3875731286,3494066071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147218,1,'elephant hide vest','Armor',1495,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,-1868613037,157551544,2426354259,157551544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147219,1,'Elf Hide Cloak','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1127155939,1113884329,1127155939,1113884329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147220,1,'Eliminator''s Chausses','Armor',1521,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,364411495,1535251225,364411495,1535251225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147221,1,'Eliminator''s Reinforced Chausses','Armor',1514,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,2109614113,-1561270781,2109614113,2733696515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147222,1,'Eliminator''s Reinforced Spaulders','Armor',1515,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1310857255,1700574977,1310857255,1700574977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147223,1,'Eliminator''s Reinforced Wristguard','Armor',1511,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,676954029,1439887042,676954029,1439887042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147224,1,'Eliminator''s Wristguard','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-332542850,673770488,3962424446,673770488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147225,1,'Eliptic of Planar Scrutiny','Armor',3902,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,4,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-1499800956,-1374907520,2795166340,2920059776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147226,1,'Elite Coin Guard Breastplate','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,26136,0,1987516651,280367259,1987516651,280367259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147227,1,'Elite Reconnaissance Greaves','Armor',2405,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-567384625,-828804546,3727582671,3466162750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147228,1,'Eltilapumj''s Robe','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,466665009,-2076568831,466665009,2218398465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147229,1,'Elucidated Manaweave Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,264,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,305661366,-429297772,305661366,3865669524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147230,1,'Elucidated Manaweave Hood','Armor',2854,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,264,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,551815934,-1700281172,551815934,2594686124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147231,1,'Elucidated Manaweave Mantle','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,264,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,-719495310,558642512,3575471986,558642512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147232,1,'Elucidated Manaweave Pantaloons','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,264,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,-564052531,-2006298978,3730914765,2288668318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147233,1,'Elucidated Manaweave Robe','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,264,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,-571870242,1739210124,3723097054,1739210124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147234,1,'Elucidated Manaweave Slippers','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,264,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,-931887752,-1029587121,3363079544,3265380175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147235,1,'Elusive Loop','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,14336,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1837105152,0,516516378,1453838051,516516378,1453838051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147236,1,'Elven Bread Mold','Armor',2333,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1747552502,204531745,2547414794,204531745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147237,1,'Elven Gloves of Power','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-513734448,429144632,3781232848,429144632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147238,1,'Elven Linked Gloves','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197274648,0,1903561861,-682137103,1903561861,3612830193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147239,1,'Elvish Sphere of Wanderlust','Armor',2051,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,950909695,728114531,950909695,728114531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147240,1,'Elysian Boots of the Animist','Armor',3288,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,307981873,-1381004753,307981873,2913962543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147241,1,'Elysian Boots of the Darkblade','Armor',3288,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-87126171,1716039425,4207841125,1716039425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147242,1,'Elysian Boots of the Forest Stalker','Armor',1475,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-2129127119,-2079003398,2165840177,2215963898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147243,1,'Elysian Boots of the Gambler','Armor',1510,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,2021716079,1643800927,2021716079,1643800927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147244,1,'Elysian Boots of the Maestro','Armor',3076,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1725436801,1777293229,2569530495,1777293229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147245,1,'Elysian Boots of the Thug','Armor',2892,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-1438484472,1027066391,2856482824,1027066391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147246,1,'Elysian Boots of the Virtuoso','Armor',3339,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,666794475,-2114204679,666794475,2180762617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147247,1,'Elysian Chausses of the Animist','Armor',3284,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,93573418,-1630703410,93573418,2664263886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147248,1,'Elysian Chausses of the Darkblade','Armor',3284,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-2049976325,2084914636,2244990971,2084914636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147249,1,'Elysian Chausses of the Forest Stalker','Armor',1479,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-1083399839,-1801058236,3211567457,2493909060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147250,1,'Elysian Chausses of the Gambler','Armor',1514,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1643035620,1385731006,2651931676,1385731006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147251,1,'Elysian Chausses of the Maestro','Armor',3081,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-2081921128,1519234380,2213046168,1519234380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147252,1,'Elysian Chausses of the Thug','Armor',2888,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-1055433404,368437065,3239533892,368437065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147253,1,'Elysian Chausses of the Virtuoso','Armor',3336,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,813090544,1455782893,813090544,1455782893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147254,1,'Elysian Coif of the Animist','Armor',3285,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,182774987,-1548810168,182774987,2746157128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147255,1,'Elysian Coif of the Darkblade','Armor',3285,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-234159438,1329774189,4060807858,1329774189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147256,1,'Elysian Coif of the Forest Stalker','Armor',1478,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1446838684,2040683633,1446838684,2040683633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147257,1,'Elysian Coif of the Gambler','Armor',1513,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1833413979,1878715192,2461553317,1878715192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147258,1,'Elysian Coif of the Maestro','Armor',3080,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1309823074,1743771082,2985144222,1743771082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147259,1,'Elysian Coif of the Thug','Armor',2889,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,49447493,-1442790356,49447493,2852176940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147260,1,'Elysian Coif of the Virtuoso','Armor',3342,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,1057094417,1378041728,1057094417,1378041728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147261,1,'Elysian Cuffs of the Animist','Armor',3286,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1387923337,-1645117376,1387923337,2649849920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147262,1,'Elysian Cuffs of the Darkblade','Armor',3286,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-995339889,1693974825,3299627407,1693974825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147263,1,'Elysian Cuffs of the Forest Stalker','Armor',1477,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-1640839430,796490395,2654127866,796490395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147264,1,'Elysian Cuffs of the Gambler','Armor',1512,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-788570745,1369727792,3506396551,1369727792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147265,1,'Elysian Cuffs of the Maestro','Armor',3077,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,1769687468,1504796098,1769687468,1504796098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147266,1,'Elysian Cuffs of the Thug','Armor',2890,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,-1494529553,1504406088,2800437743,1504406088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147267,1,'Elysian Cuffs of the Virtuoso','Armor',3343,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,1734283347,1556539706,1734283347,1556539706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147268,1,'Elysian Hauberk of the Animist','Armor',3289,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1842598117,-1717171096,1842598117,2577796200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147269,1,'Elysian Hauberk of the Darkblade','Armor',3289,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,410902569,-575970081,410902569,3718997215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147270,1,'Elysian Hauberk of the Forest Stalker','Armor',1474,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1335882238,-1089970865,1335882238,3204996431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147271,1,'Elysian Hauberk of the Gambler','Armor',1509,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1797645784,1442049816,1797645784,1442049816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147272,1,'Elysian Hauberk of the Maestro','Armor',3075,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,2133572616,1575408106,2133572616,1575408106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147273,1,'Elysian Hauberk of the Thug','Armor',2893,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1588125503,-999911359,2706841793,3295055937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147274,1,'Elysian Hauberk of the Virtuoso','Armor',3334,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1479984959,1769412172,1479984959,1769412172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147275,1,'Elysian Spaulders of the Animist','Armor',3290,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-2077849749,1025268330,2217117547,1025268330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147276,1,'Elysian Spaulders of the Darkblade','Armor',3290,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1903207633,1838503462,2391759663,1838503462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147277,1,'Elysian Spaulders of the Forest Stalker','Armor',1480,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-2007245151,1782462827,2287722145,1782462827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147278,1,'Elysian Spaulders of the Gambler','Armor',1508,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1197269317,-246826726,3097697979,4048140570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147279,1,'Elysian Spaulders of the Maestro','Armor',3078,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,1823233907,-111376408,1823233907,4183590888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147280,1,'Elysian Spaulders of the Thug','Armor',2887,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1514449035,1126936541,1514449035,1126936541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147281,1,'Elysian Spaulders of the Virtuoso','Armor',3335,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,-1312583503,-2015507146,2982383793,2279460150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147282,1,'Elysian Wristguard of the Animist','Armor',3287,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,1531308881,172591162,1531308881,172591162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147283,1,'Elysian Wristguard of the Darkblade','Armor',3287,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1099511627776,0,-1928551805,-1074556961,2366415491,3220410335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147284,1,'Elysian Wristguard of the Forest Stalker','Armor',1476,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,643016329,-1961693861,643016329,2333273435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147285,1,'Elysian Wristguard of the Gambler','Armor',1511,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1934857621,-971216054,2360109675,3323751242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147286,1,'Elysian Wristguard of the Maestro','Armor',3079,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1245825637,-838249032,3049141659,3456718264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147287,1,'Elysian Wristguard of the Thug','Armor',2891,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,17179869184,0,1868498953,-525490026,1868498953,3769477270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147288,1,'Elysian Wristguard of the Virtuoso','Armor',3338,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,68719476736,0,1856044171,-327038704,1856044171,3967928592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147289,1,'Emanating Death Waist-Wrap','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,232181600,842978559,232181600,842978559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147290,1,'embalmed leather boots','Armor',1419,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1502122155,407744826,2792845141,407744826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147291,1,'embalmed leather bracers','Armor',1420,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,467228573,-1730715364,467228573,2564251932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147292,1,'embalmed leather gloves','Armor',1421,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-623216568,124337759,3671750728,124337759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147293,1,'embalmed leather leggings','Armor',1423,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1563963010,956001534,2731004286,956001534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147294,1,'embalmed leather overcoat','Armor',1418,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,972509505,-1546916671,972509505,2748050625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147295,1,'embalmed leather shoulderpads','Armor',1424,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-373405613,-1438084978,3921561683,2856882318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147296,1,'embalmed leather skullcap','Armor',1422,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1627877768,79967224,2667089528,79967224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147297,1,'Embalmed Wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,1924992962,189135012,1924992962,189135012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147298,1,'Embalmer''s Crown','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,1230506755,1711537941,1230506755,1711537941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147299,1,'Embalmer''s Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,-730662563,46145435,3564304733,46145435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147300,1,'Embalmer''s Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,330546709,-620467389,330546709,3674499907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147301,1,'Embalmer''s Mantle','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-386788374,-974830241,3908178922,3320137055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147302,1,'Embalmer''s Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,-1945117270,-974830241,2349850026,3320137055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147303,1,'Embalmer''s Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,1226340626,-1081552792,1226340626,3213414504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147304,1,'Embalmer''s Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,-799233712,356267541,3495733584,356267541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147305,1,'Embalmer''s Wrap','Armor',3279,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,50688,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242188504,0,-1048900848,-631724207,3246066448,3663243089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147306,1,'Embalmer''s Wristwraps','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1837105152,0,-1477811286,-600904401,2817156010,3694062895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147307,1,'Embattled Choker','Armor',3454,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1438449389,-909523732,1438449389,3385443564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147308,1,'Ember Bracelet','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-466836260,948203565,3828131036,948203565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147309,1,'Emberblaze Earring','Armor',2213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-622990586,1204050465,3671976710,1204050465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147310,1,'Embercrest Tunic','Armor',1460,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,513868421,-321344382,513868421,3973622914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147311,1,'Embered Chestguard','Armor',2905,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1297494377,-205844272,2997472919,4089123024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147312,1,'Embering Coils','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-134451413,-224396375,4160515883,4070570921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147313,1,'Embersong Sash','Armor',2130,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1227460961,-1386377071,1227460961,2908590225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147314,1,'Emblazened Earstud of Gorowyn','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1041372922,-642394826,3253594374,3652572470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147315,1,'Emblazoned Deepwater Charm','Armor',1798,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,362567863,2073829782,362567863,2073829782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147316,1,'emblazoned freeport bracers','Armor',1616,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1835570273,1660335728,1835570273,1660335728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147317,1,'emblazoned freeport chestguard','Armor',1614,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1909178329,-601190670,1909178329,3693776626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147318,1,'emblazoned freeport crown','Armor',1618,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,784817576,-1854425169,784817576,2440542127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147319,1,'emblazoned freeport gauntlets','Armor',1617,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1805280639,-316471275,1805280639,3978496021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147320,1,'emblazoned freeport leggings','Armor',1619,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,381345418,2080727130,381345418,2080727130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147321,1,'emblazoned freeport mantle','Armor',1620,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1887260364,-291083387,1887260364,4003883909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147322,1,'Emblazoned Plate of Fraxz','Armor',1691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,26136,0,1020923751,427562692,1020923751,427562692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147323,1,'Emblazoned Wurmscale Hanging Cowl ','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1144906018,-443688619,3150061278,3851278677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147324,1,'Emblazoned Zultrech Nim Pauldrons','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,284803717,-2036483943,284803717,2258483353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147325,1,'Emblem of Acidic Materials','Armor',3442,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-308170565,-499801363,3986796731,3795165933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147326,1,'Emblem of Agonizing Dreams','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,729936234,678698517,729936234,678698517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147327,1,'Emblem of Amber Sight','Armor',3906,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,1890579939,-1025602950,1890579939,3269364346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147328,1,'Emblem of Ancestral Passing','Armor',2236,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-38645472,192126202,4256321824,192126202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147329,1,'Emblem of Ash and Stone','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1601826513,-740649981,2693140783,3554317315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147330,1,'Emblem of Beaten Spirits','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1538552174,-108373020,2756415122,4186594276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147331,1,'Emblem of Captured Souls','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,461010175,-2144734320,461010175,2150232976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147332,1,'Emblem of Cast Magics','Armor',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2117418302,-952849121,2117418302,3342118175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147333,1,'Emblem of Coiled Raptor Sinew','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1833439561,1377177328,1833439561,1377177328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147334,1,'Emblem of Death''s Desire','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1799012101,-1064841947,2495955195,3230125349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147335,1,'Emblem of Devious Visage','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1822961557,-782906578,2472005739,3512060718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147336,1,'Emblem of Direct Opposition','Armor',3902,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,403395547,-497338609,403395547,3797628687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147337,1,'Emblem of Displaced Teleportation','Armor',1028,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-962080166,1213101254,3332887130,1213101254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147338,1,'Emblem of Displaced Time','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-622722895,-1557361109,3672244401,2737606187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147339,1,'Emblem of Endless Adventure','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1064477816,1826062853,1064477816,1826062853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147340,1,'Emblem of Energy','Armor',1750,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6281081087704,0,457806841,534331566,457806841,534331566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147341,1,'Emblem of Erollisi''s Kiss','Armor',1318,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,828705283,-663443269,828705283,3631524027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147342,1,'Emblem of Fading Clouds','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-2060056607,1661870917,2234910689,1661870917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147343,1,'Emblem of Fealty','Armor',1747,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6281081087704,0,1174506764,380132270,1174506764,380132270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147344,1,'Emblem of Feigning Mind','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,108365956,-739321060,108365956,3555646236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147345,1,'Emblem of Fine Wine','Armor',2236,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1631163424,-661489408,1631163424,3633477888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147346,1,'Emblem of Fire Setting','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-55237998,-206026587,4239729298,4088940709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147347,1,'Emblem of Fleeting Magic','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2139973676,1440547026,2139973676,1440547026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147348,1,'Emblem of Flowing Rivers','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,441043397,1774380876,441043397,1774380876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147349,1,'Emblem of Focused Prayer','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1827628015,1169584503,1827628015,1169584503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147350,1,'Emblem of Forlorn Happenings','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1101316103,-992749850,3193651193,3302217446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147351,1,'Emblem of Hypnotism','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1566935479,-1470189681,1566935479,2824777615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147352,1,'Emblem of Ill Tidings','Armor',3439,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,912668166,-1082747283,912668166,3212220013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147353,1,'Emblem of Imaginable Power','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,1594608479,811554069,1594608479,811554069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147354,1,'Emblem of Infernal Tidings','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-929895234,-293201130,3365072062,4001766166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147355,1,'Emblem of Karnor''s Chosen','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,1048864856,1552694703,1048864856,1552694703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147356,1,'Emblem of Kept Tempo','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-399491568,1577238354,3895475728,1577238354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147357,1,'Emblem of Long Lives','Armor',3900,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,168736532,1064705742,168736532,1064705742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147358,1,'Emblem of Loping','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1704559511,1506760128,2590407785,1506760128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147359,1,'Emblem of Mechanical Precision','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2121460050,1243339685,2121460050,1243339685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147360,1,'Emblem of Miracles','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1101279290,763395276,3193688006,763395276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147361,1,'Emblem of Paineel''s Guard','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,1369201856,624829682,1369201856,624829682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147362,1,'Emblem of Power','Armor',1749,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6281081087704,0,959289356,1686349918,959289356,1686349918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147363,1,'Emblem of Recoiled Magics','Armor',1030,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1312915510,76523288,2982051786,76523288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147364,1,'Emblem of Relinquishing Spirits','Armor',3432,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1797955791,-1489826053,2497011505,2805141243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147365,1,'Emblem of Rile','Armor',1269,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1699764097,-273489464,1699764097,4021477832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147366,1,'Emblem of Ruined Lands','Armor',3898,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1750397374,1167171322,1750397374,1167171322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147367,1,'Emblem of Seething Hunger','Armor',3904,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,-1047824752,-671075836,3247142544,3623891460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147368,1,'Emblem of Slime and Snails','Armor',559,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-570115318,-203049898,3724851978,4091917398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147369,1,'Emblem of Slyness','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1797980188,-149958250,2496987108,4145009046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147370,1,'Emblem of Spirits','Armor',1748,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6281081087704,0,-508348577,-1083243664,3786618719,3211723632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147371,1,'Emblem of Tainted Life','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2073771778,-82062639,2073771778,4212904657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147372,1,'Emblem of Targeted Pain','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,56789095,1810402605,56789095,1810402605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147373,1,'Emblem of the Banished Titan','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-2061412988,-748336498,2233554308,3546630798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147374,1,'Emblem of the Bellywumper','Armor',594,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,724299134,107811490,724299134,107811490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147375,1,'Emblem of the Camel Herder','Armor',594,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1061802356,440257696,1061802356,440257696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147376,1,'Emblem of the Chosen Hero','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-141194155,836463130,4153773141,836463130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147377,1,'Emblem of the Dancing Sprite','Armor',3898,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1815432585,-225882486,2479534711,4069084810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147378,1,'Emblem of the Deepwater Remnants','Armor',2236,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2086151921,-1753210789,2208815375,2541756507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147379,1,'Emblem of the Draining Spirit','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-914116298,1195367443,3380850998,1195367443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147380,1,'Emblem of the Draphnid Soldier','Armor',3441,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,296107287,150749586,296107287,150749586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147381,1,'Emblem of the Drolvarg Warrior','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-695101068,-473953404,3599866228,3821013892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147382,1,'Emblem of the Elven Princess','Armor',3907,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,293480619,635312373,293480619,635312373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147383,1,'Emblem of the False Believers','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-657934722,-1693695229,3637032574,2601272067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147384,1,'Emblem of the Fiend','Armor',3900,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,499159273,838244962,499159273,838244962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147385,1,'Emblem of the Frenzied Tempest','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-623254823,1911806712,3671712473,1911806712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147386,1,'Emblem of the Ghostly Wail','Armor',602,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-222462910,218430390,4072504386,218430390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147387,1,'Emblem of the Gothic Gem','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1163196905,-1788832967,3131770391,2506134329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147388,1,'Emblem of the Gukish Lords','Armor',2236,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,522939925,-1024243127,522939925,3270724169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147389,1,'Emblem of the Harpy','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1105431677,-446895585,1105431677,3848071711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147390,1,'Emblem of the Haven','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,2134055966,1446191376,2134055966,1446191376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147391,1,'Emblem of the Hills','Armor',3442,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1382150899,821229769,1382150899,821229769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147392,1,'Emblem of the Inventing Spirit','Armor',1029,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-52978089,327403350,4241989207,327403350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147393,1,'Emblem of the Lost Gods','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1056304568,-1489513590,3238662728,2805453706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147394,1,'Emblem of the Naga Spirit','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1452730579,929850919,1452730579,929850919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147395,1,'Emblem of the Realm','Armor',3441,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2105209491,-1566349726,2105209491,2728617570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147396,1,'Emblem of the Sand Monarch','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,888916062,-495187637,888916062,3799779659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147397,1,'Emblem of the Thief','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,270601869,-1752532890,270601869,2542434406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147398,1,'Emblem of the Ulteran Beast','Armor',2301,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2143697983,-1425005775,2151269313,2869961521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147399,1,'Emblem of the Unbreakable','Armor',592,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-893448243,1979123809,3401519053,1979123809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147400,1,'Emblem of the Unbreakable Spirit','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-328197690,689888169,3966769606,689888169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147401,1,'Emblem of the Vampire Hunter','Armor',3904,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1120184501,1120170898,3174782795,1120170898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147402,1,'Emblem of the Windmill','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1573029356,-1291368980,1573029356,3003598316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147403,1,'Emblem of the Wisened Erudite','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,246370646,-320195757,246370646,3974771539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147404,1,'Emblem of the Young Dragon','Armor',601,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-251618600,1311037608,4043348696,1311037608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147405,1,'Emblem of the Zek Champion','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-1123910361,-1458510458,3171056935,2836456838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147406,1,'Emblem of Thieving Words','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-871259429,1799157915,3423707867,1799157915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147407,1,'Emblem of Titan Calling','Armor',3432,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-899000993,950416041,3395966303,950416041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147408,1,'Emblem of Transcending Voices','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-876579344,1202994762,3418387952,1202994762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147409,1,'Emblem of Twisted Cogs','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,446553152,1375113611,446553152,1375113611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147410,1,'Emblem of Twisted Depths','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,125969632,-1537006793,125969632,2757960503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147411,1,'Emblem of Uncontrolled Waters','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1904741357,-1229216567,2390225939,3065750729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147412,1,'Emblem of Unending Wars','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1172384553,-1669089204,3122582743,2625878092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147413,1,'Emblem of Untold Challenges','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1072430705,1133429702,3222536591,1133429702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147414,1,'Emblem of Untold Wealth','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,658373677,-1122043068,658373677,3172924228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147415,1,'Emblem of Utter Chaos','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,35701726,-714857509,35701726,3580109787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147416,1,'Emblem of Vanquished Enemies','Armor',558,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-555940223,-1324412971,3739027073,2970554325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147417,1,'Emblem of Wailing Voices','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-313068459,-1440959460,3981898837,2854007836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147418,1,'Emblem of Wonderous Rapidity','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1370239006,2146520938,1370239006,2146520938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147419,1,'Embodied Wristlet of Kylong','Armor',389,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1943452745,1219721265,1943452745,1219721265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147420,1,'Embossed Band of the Mystic','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,2019538227,1299052201,2019538227,1299052201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147421,1,'Embossed Chainmail Armlinks','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,919681960,-1259142606,919681960,3035824690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147422,1,'Embossed Fae Cap','Armor',462,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6279243982552,0,1752324180,233579910,1752324180,233579910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147423,1,'Embossed Fairy Wing Brooch','Armor',1837,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,6281081087704,0,-64574209,1815602286,4230393087,1815602286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147424,1,'embossed fairy wing necklace','Armor',1837,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,6281081087704,0,1126772335,1426368438,1126772335,1426368438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147425,1,'Embossed Flesh Pants','Armor',3244,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,1814535444,-546659401,1814535444,3748307895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147426,1,'embossed leather strap','Armor',1109,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,-2021855110,1648613142,2273112186,1648613142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147427,1,'embossed platemail breastplate','Armor',2407,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,1503182462,796689415,1503182462,796689415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147428,1,'Embossed Sleeves of the Energized','Armor',3235,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,6243014,-1891569579,6243014,2403397717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147429,1,'Embroidered Bangle of the Scholar','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-130865680,195897429,4164101616,195897429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147430,1,'Embroidered Black Tunic','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,-814195522,1217455227,3480771774,1217455227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147431,1,'Embroidered Fae Linen Sash','Armor',1106,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,1320997440,-2024777730,1320997440,2270189566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147432,1,'Embroidered Sebilite Mantle','Armor',2413,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1837105152,0,1506225763,606552788,1506225763,606552788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147433,1,'Embroidered Serpentine Gloves','Armor',1505,NULL,0,1,3539032716,3539032716,265,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1837105152,0,-1457965869,1810760111,2837001427,1810760111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147434,1,'embroidered woven vest','Armor',1530,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,1044201409,-770797819,1044201409,3524169477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147435,1,'Emerald Brutallic Earring','Armor',2219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1338155462,1832313860,2956811834,1832313860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147436,1,'Emerald Brutallic Ring','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-481292958,1253187145,3813674338,1253187145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147437,1,'Emerald Crystal Setting','Armor',3440,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1422742037,1480706069,1422742037,1480706069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147438,1,'Emerald Earring','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-1658022345,1806938278,2636944951,1806938278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147439,1,'Emerald Gardener''s Gloves','Armor',3077,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471448,0,-722205740,-534876900,3572761556,3760090396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147440,1,'Emerald Hide Boots','Armor',1405,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1485844238,366313300,2809123058,366313300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147441,1,'Emerald Hide Bracers','Armor',1532,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1589521738,527811866,2705445558,527811866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147442,1,'Emerald Hide Cap','Armor',252,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1981288331,1085100145,2313678965,1085100145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147443,1,'Emerald Hide Gloves','Armor',1484,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1838590276,-1385239858,2456377020,2909727438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147444,1,'Emerald Hide Pants','Armor',1703,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1548880148,-286742862,1548880148,4008224434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147445,1,'Emerald Hide Shoulderpads','Armor',1480,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1745010485,1228893438,1745010485,1228893438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147446,1,'Emerald Hide Tunic','Armor',1530,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1804463260,650689730,2490504036,650689730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147447,1,'Emerald Hoop of the Grove','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1368002981,621437036,2926964315,621437036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147448,1,'Emerald of Conflict','Armor',1179,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,243281037,1510220420,243281037,1510220420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147449,1,'Emerald Ring of the Central Path','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,603659466,530034176,603659466,530034176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147450,1,'Emerald Shardhammer Hoop','Armor',2219,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,708,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1166738960,-2015777629,1166738960,2279189667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147451,1,'Emerald Snow Bunny Hat','Armor',126,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,819702938,258292090,819702938,258292090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147452,1,'Emerald Spring Wrap','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1887711536,840925089,1887711536,840925089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147453,1,'Emerald Torque of Algor','Armor',3453,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1707410829,2048707503,1707410829,2048707503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147454,1,'Emerald Uruvan Pendant','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,668054329,317299887,668054329,317299887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147455,1,'Emerald Viper Ring','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,543730062,-624161177,543730062,3670806119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147456,1,'Emerald-studded Brutallic Bracelet','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-791154042,1949438531,3503813254,1949438531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147457,1,'Emery''s Barmy Belt','Armor',2127,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26112,0,-527713221,-856116814,3767254075,3438850482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147458,1,'Emery''s Belt Bag','Armor',396,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1769472,0,68486218,520120922,68486218,520120922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147459,1,'Emery''s Utility Belt','Armor',761,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279242186752,0,-1041509510,-1826103966,3253457786,2468863330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147460,1,'Emir Adorned Signet','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,338,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2014142177,-1718247859,2280825119,2576719437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147461,1,'Emissary Necklace','Armor',388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-406788498,1500362546,3888178798,1500362546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147462,1,'Emissary of Theer''s Wristwrap','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1365349161,-960421502,2929618135,3334545794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147463,1,'Emissary''s Band of Dominance','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-408691567,-241250040,3886275729,4053717256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147464,1,'Emissary''s Gloves of Diplomacy','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1883034576600,0,-1029301013,1366992982,3265666283,1366992982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147465,1,'Emissary''s Pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1883034576600,0,-629487906,997222710,3665479390,997222710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147466,1,'Emissary''s Robe','Armor',3653,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1883034576600,0,1944788797,177995717,1944788797,177995717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147467,1,'Emissary''s Sleeves','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1883034576600,0,-989311662,1889856915,3305655634,1889856915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147468,1,'Emissary''s Slippers','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1883034576600,0,-1356943865,1137242241,2938023431,1137242241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147469,1,'Emission of Void Particles','Armor',2513,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-109853680,849957839,4185113616,849957839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10147470,1,'Empath''s Articulated Mail Spaulders','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-2147301,-1283527876,4292819995,3011439420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147471,1,'Emperor''s Amulet of Battle','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,866119355,525233120,866119355,525233120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147472,1,'Emperor''s Amulet of Beasts','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-602247603,-24555264,3692719693,4270412032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147473,1,'Emperor''s Amulet of Clouds','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-510018070,-1772750588,3784949226,2522216708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147474,1,'Emperor''s Amulet of Concentration','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,679102309,-742087557,679102309,3552879739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147475,1,'Emperor''s Amulet of Devotion','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1921057625,941540189,1921057625,941540189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147476,1,'Emperor''s Amulet of Elements','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-364574622,-1183570823,3930392674,3111396473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147477,1,'Emperor''s Amulet of Fangs','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-496302816,-1673641289,3798664480,2621326007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147478,1,'Emperor''s Amulet of Grace','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1725252862,2014749726,1725252862,2014749726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147479,1,'Emperor''s Amulet of Knowledge','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1094698033,1895504738,3200269263,1895504738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147480,1,'Emperor''s Amulet of Light','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-868393735,85442586,3426573561,85442586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147481,1,'Emperor''s Amulet of Mirrors','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-57524494,-554897758,4237442802,3740069538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147482,1,'Emperor''s Amulet of Prophets','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-721461624,2098904012,3573505672,2098904012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147483,1,'Emperor''s Amulet of Storms','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1953538305,295602704,1953538305,295602704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147484,1,'Emperor''s Amulet of Survival','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,774789253,442234857,774789253,442234857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147485,1,'Emperor''s Amulet of the Deep','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1395674195,2050267745,1395674195,2050267745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147486,1,'Emperor''s Amulet of the Gambler','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1861962172,1683621536,1861962172,1683621536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147487,1,'Emperor''s Amulet of the Guardian','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1045702541,1430964876,3249264755,1430964876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147488,1,'Emperor''s Amulet of the Iron-heart','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1491553485,-122479490,2803413811,4172487806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0);
INSERT INTO `items` VALUES
(10147489,1,'Emperor''s Amulet of the Knight','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-928569559,1128892299,3366397737,1128892299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147490,1,'Emperor''s Amulet of the Nimble','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1272802385,651262562,1272802385,651262562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147491,1,'Emperor''s Amulet of the Oceans','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-163626361,-1506938877,4131340935,2788028419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147492,1,'Emperor''s Amulet of the Soldier','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,82190271,-754881654,82190271,3540085642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147493,1,'Emperor''s Amulet of the Stoic','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-270022021,1116078608,4024945275,1116078608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147494,1,'Emperor''s Amulet of the Sun','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-97423728,-1699104809,4197543568,2595862487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147495,1,'Emperor''s Amulet of the Tempest','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1420694663,-1446545764,2874272633,2848421532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147496,1,'Emperor''s Amulet of the Tree','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,255502903,1587125472,255502903,1587125472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147497,1,'Emperor''s Amulet of Vision','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2108584406,-2102402435,2108584406,2192564861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147498,1,'Emperor''s Armguards of Battle','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-748056088,1740654811,3546911208,1740654811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147499,1,'Emperor''s Armguards of Beasts','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1022103838,-2046332357,1022103838,2248634939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147500,1,'Emperor''s Armguards of Clouds','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,350099529,-287581633,350099529,4007385663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147501,1,'Emperor''s Armguards of Concentration','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-583146810,1489347787,3711820486,1489347787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147502,1,'Emperor''s Armguards of Devotion','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2017024262,-1496636007,2277943034,2798331289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147503,1,'Emperor''s Armguards of Elements','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,520269249,664912573,520269249,664912573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147504,1,'Emperor''s Armguards of Fangs','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,388800643,366271487,388800643,366271487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147505,1,'Emperor''s Armguards of Grace','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1819090595,-235127466,2475876701,4059839830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147506,1,'Emperor''s Armguards of Knowledge','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1267179116,-328415187,1267179116,3966552109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147507,1,'Emperor''s Armguards of Light','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2095585010,-1929553582,2199382286,2365413714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147508,1,'Emperor''s Armguards of Mirrors','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,476332449,1872726437,476332449,1872726437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147509,1,'Emperor''s Armguards of Prophets','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2049713084,-472949496,2245254212,3822017800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147510,1,'Emperor''s Armguards of Storms','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2127100766,1762699563,2167866530,1762699563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147511,1,'Emperor''s Armguards of Survival','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-824694826,-2071064275,3470272470,2223903021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147512,1,'Emperor''s Armguards of the Deep','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1502090768,-454984539,2792876528,3839982757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147513,1,'Emperor''s Armguards of the Gambler','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1682117601,207702675,2612849695,207702675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147514,1,'Emperor''s Armguards of the Guardian','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,559785760,-353201962,559785760,3941765334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147515,1,'Emperor''s Armguards of the Iron-heart','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1381963408,861515506,1381963408,861515506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147516,1,'Emperor''s Armguards of the Knight','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1038123658,-1514779559,1038123658,2780187737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147517,1,'Emperor''s Armguards of the Nimble','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1423240446,-1070681680,2871726850,3224285616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147518,1,'Emperor''s Armguards of the Oceans','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,58255140,1087519697,58255140,1087519697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147519,1,'Emperor''s Armguards of the Soldier','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-241059300,-1153816647,4053907996,3141150649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147520,1,'Emperor''s Armguards of the Stoic','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,446722008,-569257633,446722008,3725709663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147521,1,'Emperor''s Armguards of the Sun','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1424102308,734712016,2870864988,734712016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147522,1,'Emperor''s Armguards of the Tempest','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1269273642,-1040434513,1269273642,3254532783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147523,1,'Emperor''s Armguards of the Tree','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-92467308,-1068729820,4202499988,3226237476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147524,1,'Emperor''s Armguards of Vision','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,847561761,-98451130,847561761,4196516166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147525,1,'Emperor''s Band of Battle','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-728586276,2016972884,3566381020,2016972884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147526,1,'Emperor''s Band of Beasts','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,991373098,-1711297868,991373098,2583669428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147527,1,'Emperor''s Band of Clouds','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1159214870,-249363792,1159214870,4045603504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147528,1,'Emperor''s Band of Concentration','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1929654887,-1463223097,2365312409,2831744199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147529,1,'Emperor''s Band of Devotion','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-704607835,-1831279613,3590359461,2463687683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147530,1,'Emperor''s Band of Elements','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1321501342,330433319,1321501342,330433319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147531,1,'Emperor''s Band of Fangs','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1189777372,932133420,1189777372,932133420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147532,1,'Emperor''s Band of Grace','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1034629630,-743973755,3260337666,3550993541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147533,1,'Emperor''s Band of Knowledge','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,440512819,-58547786,440512819,4236419510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147534,1,'Emperor''s Band of Light','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2022859588,-1364805503,2022859588,2930161793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147535,1,'Emperor''s Band of Mirrors','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,463435669,310898636,463435669,310898636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147536,1,'Emperor''s Band of Prophets','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-247218735,-673407854,4047748561,3621559442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147537,1,'Emperor''s Band of Storms','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-789500931,1994944932,3505466365,1994944932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147538,1,'Emperor''s Band of Survival','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-920448542,-1331834697,3374518754,2963132599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147539,1,'Emperor''s Band of the Deep','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-139344209,-789398209,4155623087,3505569087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147540,1,'Emperor''s Band of the Gambler','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-897924288,-1430597552,3397043008,2864369744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147541,1,'Emperor''s Band of the Guardian','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,648450324,-398862266,648450324,3896105030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147542,1,'Emperor''s Band of the Iron-heart','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,60373455,975171457,60373455,975171457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147543,1,'Emperor''s Band of the Knight','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1814474197,-1032066820,1814474197,3262900476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147544,1,'Emperor''s Band of the Nimble','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1395645130,-1478290155,2899322166,2816677141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147545,1,'Emperor''s Band of the Oceans','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1388234875,656383860,1388234875,656383860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147546,1,'Emperor''s Band of the Soldier','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1603824317,501333370,2691142979,501333370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147547,1,'Emperor''s Band of the Stoic','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1264992391,-822101820,1264992391,3472865476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147548,1,'Emperor''s Band of the Sun','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-544371255,1456649913,3750596041,1456649913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147549,1,'Emperor''s Band of the Tempest','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1281139230,1730650220,1281139230,1730650220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147550,1,'Emperor''s Band of the Tree','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1413799733,-195052610,2881167563,4099914686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147551,1,'Emperor''s Band of Vision','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-922661269,-438756919,3372306027,3856210377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147552,1,'Emperor''s Belt of Battle','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2121444630,-95641450,2173522666,4199325846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147553,1,'Emperor''s Belt of Beasts','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1846071836,462133878,1846071836,462133878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147554,1,'Emperor''s Belt of Clouds','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1050544154,1935094386,1050544154,1935094386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147555,1,'Emperor''s Belt of Concentration','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-142740843,-1137554057,4152226453,3157413239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147556,1,'Emperor''s Belt of Devotion','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1383680343,1305338647,2911286953,1305338647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147557,1,'Emperor''s Belt of Elements','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,893566354,-861469645,893566354,3433497651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147558,1,'Emperor''s Belt of Fangs','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1030533328,1263221114,1030533328,1263221114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147559,1,'Emperor''s Belt of Grace','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1177358066,-1352409133,3117609230,2942558163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147560,1,'Emperor''s Belt of Knowledge','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1640468031,-427335476,1640468031,3867631820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147561,1,'Emperor''s Belt of Light','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1902094672,-765281321,1902094672,3529685975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147562,1,'Emperor''s Belt of Mirrors','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1317044899,1735342176,1317044899,1735342176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147563,1,'Emperor''s Belt of Prophets','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1249345752,147430278,3045621544,147430278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147564,1,'Emperor''s Belt of Storms','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1418259215,-191086234,2876708081,4103881062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147565,1,'Emperor''s Belt of Survival','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1673730860,1871239075,2621236436,1871239075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147566,1,'Emperor''s Belt of the Deep','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1942488669,266844715,2352478627,266844715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147567,1,'Emperor''s Belt of the Gambler','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1308820404,-1828083441,2986146892,2466883855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147568,1,'Emperor''s Belt of the Guardian','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1941529634,332670810,1941529634,332670810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147569,1,'Emperor''s Belt of the Iron-heart','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2015299267,-244668740,2015299267,4050298556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147570,1,'Emperor''s Belt of the Knight','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,396399321,1924232479,396399321,1924232479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147571,1,'Emperor''s Belt of the Nimble','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-103821312,388598006,4191145984,388598006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147572,1,'Emperor''s Belt of the Oceans','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,691599223,-1747647849,691599223,2547319447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147573,1,'Emperor''s Belt of the Soldier','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-605967793,609403941,3688999503,609403941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147574,1,'Emperor''s Belt of the Stoic','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,820019083,-721782338,820019083,3573184958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147575,1,'Emperor''s Belt of the Sun','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1689891024,591028501,2605076272,591028501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147576,1,'Emperor''s Belt of the Tempest','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,423843624,1586813235,423843624,1586813235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147577,1,'Emperor''s Belt of the Tree','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-801300537,726318250,3493666759,726318250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147578,1,'Emperor''s Belt of Vision','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1060338561,1739401483,3234628735,1739401483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147579,1,'Emperor''s Boots of Battle','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1356240377,1894365261,2938726919,1894365261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147580,1,'Emperor''s Boots of Beasts','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1085074161,-1859222867,1085074161,2435744429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147581,1,'Emperor''s Boots of Clouds','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-39208871,-101569879,4255758425,4193397417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147582,1,'Emperor''s Boots of Concentration','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,877282006,-1068442489,877282006,3226524807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147583,1,'Emperor''s Boots of Devotion','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1857095402,1013837104,1857095402,1013837104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147584,1,'Emperor''s Boots of Elements','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-160100911,-1123612140,4134866385,3171355156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147585,1,'Emperor''s Boots of Fangs','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-27590509,-1952838047,4267376787,2342129249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147586,1,'Emperor''s Boots of Grace','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2061844813,1873995976,2061844813,1873995976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147587,1,'Emperor''s Boots of Knowledge','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1561313668,1140618665,2733653628,1140618665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147588,1,'Emperor''s Boots of Light','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1639346486,313756876,2655620810,313756876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147589,1,'Emperor''s Boots of Mirrors','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1613019726,1994692132,1613019726,1994692132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147590,1,'Emperor''s Boots of Prophets','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1985635507,2036962721,1985635507,2036962721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147591,1,'Emperor''s Boots of Storms','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1749066930,2117687741,1749066930,2117687741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147592,1,'Emperor''s Boots of Survival','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1298604999,505993604,2996362297,505993604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147593,1,'Emperor''s Boots of the Deep','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1325418976,2118628364,1325418976,2118628364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147594,1,'Emperor''s Boots of the Gambler','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1925925903,-430016643,1925925903,3864950653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147595,1,'Emperor''s Boots of the Guardian','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1562205391,-1381343084,1562205391,2913624212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147596,1,'Emperor''s Boots of the Iron-heart','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1154959744,1286288945,3140007552,1286288945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147597,1,'Emperor''s Boots of the Knight','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-728292710,1338809309,3566674586,1338809309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147598,1,'Emperor''s Boots of the Nimble','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-680793875,710174260,3614173421,710174260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147599,1,'Emperor''s Boots of the Oceans','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-368097484,-1431770027,3926869812,2863197269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147600,1,'Emperor''s Boots of the Soldier','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,416684556,1359288919,416684556,1359288919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147601,1,'Emperor''s Boots of the Stoic','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-203960376,1904307419,4091006920,1904307419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147602,1,'Emperor''s Boots of the Sun','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1486116011,850513745,1486116011,850513745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147603,1,'Emperor''s Boots of the Tempest','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,937914309,734201665,937914309,734201665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147604,1,'Emperor''s Boots of the Tree','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,319467396,1525330573,319467396,1525330573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147605,1,'Emperor''s Boots of Vision','Armor',3069,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,802857957,-318230064,802857957,3976737232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147606,1,'Emperor''s Bracers of Battle','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-869257019,-361287232,3425710277,3933680064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147607,1,'Emperor''s Bracers of Beasts','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,599109683,196086560,599109683,196086560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147608,1,'Emperor''s Bracers of Clouds','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,103304600,1668064036,103304600,1668064036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147609,1,'Emperor''s Bracers of Concentration','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-808732905,-1394243052,3486234391,2900724244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147610,1,'Emperor''s Bracers of Devotion','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1791954133,639937068,2503013163,639937068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147611,1,'Emperor''s Bracers of Elements','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,234158096,-1488040696,234158096,2806926600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147612,1,'Emperor''s Bracers of Fangs','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,98235730,-1432341024,98235730,2862626272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147613,1,'Emperor''s Bracers of Grace','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2124106612,1317589833,2170860684,1317589833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147614,1,'Emperor''s Bracers of Knowledge','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1500629949,1474781345,1500629949,1474781345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147615,1,'Emperor''s Bracers of Light','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1926364441,864663373,1926364441,864663373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147616,1,'Emperor''s Bracers of Mirrors','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,54386828,-445122768,54386828,3849844528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147617,1,'Emperor''s Bracers of Prophets','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,69733004,1663095485,69733004,1663095485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147618,1,'Emperor''s Bracers of Storms','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1816047245,-458764240,2478920051,3836203056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147619,1,'Emperor''s Bracers of Survival','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-780040453,73506456,3514926843,73506456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147620,1,'Emperor''s Bracers of the Deep','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1266566111,1678701328,3028401185,1678701328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147621,1,'Emperor''s Bracers of the Gambler','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1991591474,1129975173,2303375822,1129975173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147622,1,'Emperor''s Bracers of the Guardian','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1040451085,510205632,1040451085,510205632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147623,1,'Emperor''s Bracers of the Iron-heart','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1084834625,633422233,1084834625,633422233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147624,1,'Emperor''s Bracers of the Knight','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,790026075,1090717946,790026075,1090717946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147625,1,'Emperor''s Bracers of the Nimble','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1267551697,614200595,3027415599,614200595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147626,1,'Emperor''s Bracers of the Oceans','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,294564597,-1536721038,294564597,2758246258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147627,1,'Emperor''s Bracers of the Soldier','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-480776243,-201236305,3814191053,4093730991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147628,1,'Emperor''s Bracers of the Stoic','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,139868681,1704622547,139868681,1704622547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147629,1,'Emperor''s Bracers of the Sun','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,719731348,-1591562683,719731348,2703404613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147630,1,'Emperor''s Bracers of the Tempest','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1425945863,-1899528775,1425945863,2395438521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147631,1,'Emperor''s Bracers of the Tree','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-393520571,1084487057,3901446725,1084487057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147632,1,'Emperor''s Bracers of Vision','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1019031498,2006366301,3275935798,2006366301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147633,1,'Emperor''s Breastplate of Battle','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1849258853,-1004465587,1849258853,3290501709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147634,1,'Emperor''s Breastplate of Beasts','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2118323309,635840685,2176643987,635840685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147635,1,'Emperor''s Breastplate of Clouds','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1641139684,1295679657,1641139684,1295679657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147636,1,'Emperor''s Breastplate of Concentration','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1473104021,866292952,2821863275,866292952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147637,1,'Emperor''s Breastplate of Devotion','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-221678761,174985998,4073288535,174985998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147638,1,'Emperor''s Breastplate of Elements','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1779267692,-1962609622,1779267692,2332357674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147639,1,'Emperor''s Breastplate of Fangs','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1646490926,1217280413,1646490926,1217280413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147640,1,'Emperor''s Breastplate of Grace','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-425904912,-1398350028,3869062384,2896617268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147641,1,'Emperor''s Breastplate of Knowledge','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1049119681,-2102694916,1049119681,2192272380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147642,1,'Emperor''s Breastplate of Light','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,721762702,-777536720,721762702,3517430576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147643,1,'Emperor''s Breastplate of Mirrors','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1590385876,1984978574,2704581420,1984978574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147644,1,'Emperor''s Breastplate of Prophets','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1174012998,1332374431,1174012998,1332374431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147645,1,'Emperor''s Breastplate of Storms','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-197603057,-890113091,4097364239,3404854205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147646,1,'Emperor''s Breastplate of Survival','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1938343259,673916858,1938343259,673916858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147647,1,'Emperor''s Breastplate of the Deep','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-747094947,1212434994,3547872349,1212434994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147648,1,'Emperor''s Breastplate of the Gambler','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-290244174,-610459048,4004723122,3684508248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147649,1,'Emperor''s Breastplate of the Guardian','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1676851795,-426543226,2618115501,3868424070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147650,1,'Emperor''s Breastplate of the Iron-heart','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,659604285,-1215526884,659604285,3079440412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147651,1,'Emperor''s Breastplate of the Knight','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1223644967,1410099640,1223644967,1410099640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147652,1,'Emperor''s Breastplate of the Nimble','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,377221519,831820881,377221519,831820881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147653,1,'Emperor''s Breastplate of the Oceans','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1987523209,-1318576592,1987523209,2976390704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147654,1,'Emperor''s Breastplate of the Soldier','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2068942927,1824935794,2226024369,1824935794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147655,1,'Emperor''s Breastplate of the Stoic','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1873787509,-1328123250,1873787509,2966844046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147656,1,'Emperor''s Breastplate of the Sun','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1798583390,839190523,1798583390,839190523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147657,1,'Emperor''s Breastplate of the Tempest','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-151554393,369119844,4143412903,369119844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147658,1,'Emperor''s Breastplate of the Tree','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1888298439,1827228851,2406668857,1827228851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147659,1,'Emperor''s Breastplate of Vision','Armor',3064,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1701440351,1505795024,2593526945,1505795024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147660,1,'Emperor''s Chaps of Battle','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1654732148,1430257322,2640235148,1430257322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147661,1,'Emperor''s Chaps of Beasts','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1926974074,-1258765238,1926974074,3036202058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147662,1,'Emperor''s Chaps of Clouds','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2112838813,-601592754,2182128483,3693374542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147663,1,'Emperor''s Chaps of Concentration','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1274239468,1309636762,1274239468,1309636762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147664,1,'Emperor''s Chaps of Devotion','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,285744592,-1293072024,285744592,3001895272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147665,1,'Emperor''s Chaps of Elements','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1983113493,864529996,2311853803,864529996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147666,1,'Emperor''s Chaps of Fangs','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2115888215,839797203,2179079081,839797203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147667,1,'Emperor''s Chaps of Grace','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,89938551,-702107782,89938551,3592859514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147668,1,'Emperor''s Chaps of Knowledge','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-582408890,650259659,3712558406,650259659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147669,1,'Emperor''s Chaps of Light','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1480257123,-1423455362,1480257123,2871511934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147670,1,'Emperor''s Chaps of Mirrors','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1381178053,1219442617,1381178053,1219442617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147671,1,'Emperor''s Chaps of Prophets','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,2029761708,-135712263,2029761708,4159255033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147672,1,'Emperor''s Chaps of Storms','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,402243464,1542397786,402243464,1542397786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147673,1,'Emperor''s Chaps of Survival','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2131788622,-1868005924,2163178674,2426961372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147674,1,'Emperor''s Chaps of the Deep','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,817451738,-255389612,817451738,4039577684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147675,1,'Emperor''s Chaps of the Gambler','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,225597237,-1557990858,225597237,2736976438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147676,1,'Emperor''s Chaps of the Guardian','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1869282372,1289847817,1869282372,1289847817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147677,1,'Emperor''s Chaps of the Iron-heart','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-997085766,790824268,3297881530,790824268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147678,1,'Emperor''s Chaps of the Knight','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1423033952,-334125584,2871933344,3960841712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147679,1,'Emperor''s Chaps of the Nimble','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-451131290,-1987225575,3843836006,2307741721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147680,1,'Emperor''s Chaps of the Oceans','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1783210994,158454392,2511756302,158454392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147681,1,'Emperor''s Chaps of the Soldier','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1735328054,343514908,1735328054,343514908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147682,1,'Emperor''s Chaps of the Stoic','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1938893582,348075449,2356073714,348075449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147683,1,'Emperor''s Chaps of the Sun','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1446347956,217738956,1446347956,217738956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147684,1,'Emperor''s Chaps of the Tempest','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,93376334,1858044426,93376334,1858044426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147685,1,'Emperor''s Chaps of the Tree','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1823716542,-731244843,1823716542,3563722453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147686,1,'Emperor''s Chaps of Vision','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-374750388,-924944585,3920216908,3370022711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147687,1,'Emperor''s Collar of Battle','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,824865611,322948354,824865611,322948354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147688,1,'Emperor''s Collar of Beasts','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-558894147,-218564638,3736073149,4076402658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147689,1,'Emperor''s Collar of Clouds','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2040391320,-1708892186,2254575976,2586075110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147690,1,'Emperor''s Collar of Concentration','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1333912551,114988913,1333912551,114988913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147691,1,'Emperor''s Collar of Devotion','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,360359899,1810061471,360359899,1810061471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147692,1,'Emperor''s Collar of Elements','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1916883744,-360071237,2378083552,3934896059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147693,1,'Emperor''s Collar of Fangs','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2054119006,1535350908,2240848290,1535350908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147694,1,'Emperor''s Collar of Grace','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,19849340,-1079279915,19849340,3215687381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147695,1,'Emperor''s Collar of Knowledge','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-650404019,96617829,3644563277,96617829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147696,1,'Emperor''s Collar of Light','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-806599343,-1029039407,3488367953,3265927889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147697,1,'Emperor''s Collar of Mirrors','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-30956798,-1864098736,4264010498,2430868560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147698,1,'Emperor''s Collar of Prophets','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1325224569,786898958,1325224569,786898958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147699,1,'Emperor''s Collar of Storms','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,327878019,502213874,327878019,502213874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147700,1,'Emperor''s Collar of Survival','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,748406133,1235643435,748406133,1235643435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147701,1,'Emperor''s Collar of the Deep','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,885778641,701039011,885778641,701039011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147702,1,'Emperor''s Collar of the Gambler','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,151055678,-1480025683,151055678,2814941613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147703,1,'Emperor''s Collar of the Guardian','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1021426301,725099694,3273540995,725099694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147704,1,'Emperor''s Collar of the Iron-heart','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1058859087,414444371,3236108209,414444371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147705,1,'Emperor''s Collar of the Knight','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1352891477,-581424266,2942075819,3713543030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147706,1,'Emperor''s Collar of the Nimble','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1231614369,-1195321697,1231614369,3099645599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147707,1,'Emperor''s Collar of the Oceans','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1849367035,943480062,2445600261,943480062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147708,1,'Emperor''s Collar of the Soldier','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1662892861,278131847,1662892861,278131847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147709,1,'Emperor''s Collar of the Stoic','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2011402503,935287831,2283564793,935287831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147710,1,'Emperor''s Collar of the Sun','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1613980257,-726579931,1613980257,3568387365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147711,1,'Emperor''s Collar of the Tempest','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1444645239,1784015249,2850322057,1784015249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147712,1,'Emperor''s Collar of the Tree','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1757482677,224659234,1757482677,224659234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147713,1,'Emperor''s Collar of Vision','Armor',3256,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2122279038,-1898036065,2122279038,2396931231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147714,1,'Emperor''s Cowl of Battle','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,777464876,883116986,777464876,883116986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147715,1,'Emperor''s Cowl of Beasts','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1043157798,-714837670,3251809498,3580129626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147716,1,'Emperor''s Cowl of Clouds','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1567097123,-1111959202,2727870173,3183008094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147717,1,'Emperor''s Cowl of Concentration','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1802765394,-189121307,1802765394,4105845989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147718,1,'Emperor''s Cowl of Devotion','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,831471726,1126464934,831471726,1126464934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147719,1,'Emperor''s Cowl of Elements','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1454683307,-1035036030,2840283989,3259931266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147720,1,'Emperor''s Cowl of Fangs','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1587198441,-985363955,2707768855,3309603341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147721,1,'Emperor''s Cowl of Grace','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,635111369,560753828,635111369,560753828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147722,1,'Emperor''s Cowl of Knowledge','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-36800264,1525615176,4258167032,1525615176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147723,1,'Emperor''s Cowl of Light','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1958999989,1550649504,1958999989,1550649504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147724,1,'Emperor''s Cowl of Mirrors','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-514130843,1434041192,3780836453,1434041192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147725,1,'Emperor''s Cowl of Prophets','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1617560575,102761783,2677406721,102761783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147726,1,'Emperor''s Cowl of Storms','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,931062326,980658762,931062326,980658762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147727,1,'Emperor''s Cowl of Survival','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,870750738,1633765650,870750738,1633765650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147728,1,'Emperor''s Cowl of the Deep','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,272502628,17704090,272502628,17704090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147729,1,'Emperor''s Cowl of the Gambler','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,771033739,1635893358,771033739,1635893358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147730,1,'Emperor''s Cowl of the Guardian','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-597484828,697564925,3697482468,697564925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147731,1,'Emperor''s Cowl of the Iron-heart','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-468258812,-282862427,3826708484,4012104869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147732,1,'Emperor''s Cowl of the Knight','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1951833058,-1730651572,2343134238,2564315724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147733,1,'Emperor''s Cowl of the Nimble','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1444261574,-46094427,1444261574,4248872869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147734,1,'Emperor''s Cowl of the Oceans','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1255079504,2109484484,3039887792,2109484484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147735,1,'Emperor''s Cowl of the Stoic','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1393981108,1754403642,2900986188,1754403642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147736,1,'Emperor''s Cowl of the Sun','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1319384039,288154141,2975583257,288154141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147737,1,'Emperor''s Cowl of the Tempest','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1231476242,-1407405998,3063491054,2887561298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147738,1,'Emperor''s Cowl of the Tree','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1278535936,631448091,1278535936,631448091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147739,1,'Emperor''s Cowl of Vision','Armor',3350,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-984556902,-1455242713,3310410394,2839724583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147740,1,'Emperor''s Earring of Battle','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-337396121,640631044,3957571175,640631044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147741,1,'Emperor''s Earring of Beasts','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,73809553,-941065244,73809553,3353902052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147742,1,'Emperor''s Earring of Clouds','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-663063781,-1355492384,3631903515,2939474912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147743,1,'Emperor''s Earring of Concentration','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,295274900,-1418860039,295274900,2876107257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147744,1,'Emperor''s Earring of Devotion','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1264766376,-642317054,1264766376,3652650242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147745,1,'Emperor''s Earring of Elements','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-744044909,1490936358,3550922387,1490936358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147746,1,'Emperor''s Earring of Fangs','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-611791919,-22584236,3683175377,4272383060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147747,1,'Emperor''s Earring of Grace','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1597409807,445612797,1597409807,445612797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147748,1,'Emperor''s Earring of Knowledge','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2027686594,-1949368639,2267280702,2345598657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147749,1,'Emperor''s Earring of Light','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,113147325,1737418489,113147325,1737418489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147750,1,'Emperor''s Earring of Mirrors','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,619605550,2041752041,619605550,2041752041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147751,1,'Emperor''s Earring of Prophets','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1843831533,-1665958509,2451135763,2629008787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147752,1,'Emperor''s Earring of Storms','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1301508080,687841524,1301508080,687841524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147753,1,'Emperor''s Earring of Survival','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-162396071,-68013642,4132571225,4226953654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147754,1,'Emperor''s Earring of the Deep','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1792246434,-1684186050,1792246434,2610781246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147755,1,'Emperor''s Earring of the Gambler','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1461225293,823133256,1461225293,823133256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147756,1,'Emperor''s Earring of the Guardian','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,433555631,-70325564,433555631,4224641732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147757,1,'Emperor''s Earring of the Iron-heart','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1627685438,-75671745,2667281858,4219295551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147758,1,'Emperor''s Earring of the Knight','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-247141928,208486460,4047825368,208486460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147759,1,'Emperor''s Earring of the Nimble','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1818149747,1777712597,2476817549,1777712597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147760,1,'Emperor''s Earring of the Oceans','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-807629706,-385271884,3487337590,3909695412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147761,1,'Emperor''s Earring of the Soldier','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1023791438,-2041878174,1023791438,2253089122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147762,1,'Emperor''s Earring of the Stoic','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-704379766,-1179392077,3590587530,3115575219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147763,1,'Emperor''s Earring of the Sun','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1126732533,1038610588,3168234763,1038610588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147764,1,'Emperor''s Earring of the Tempest','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1932376997,-57838476,1932376997,4237128820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147765,1,'Emperor''s Earring of the Tree','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,920216774,-1087350081,920216774,3207617215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147766,1,'Emperor''s Earring of Vision','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1221767022,-1144076135,3073200274,3150891161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147767,1,'Emperor''s Gauntlets of Battle','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1337705129,-647037886,2957262167,3647929410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147768,1,'Emperor''s Gauntlets of Beasts','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1606532513,950650530,1606532513,950650530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147769,1,'Emperor''s Gauntlets of Clouds','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1719453494,1349873318,2575513802,1349873318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147770,1,'Emperor''s Gauntlets of Concentration','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1348518469,-1854611943,1348518469,2440355353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147771,1,'Emperor''s Gauntlets of Devotion','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,177964665,-901456399,177964665,3393510897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147772,1,'Emperor''s Gauntlets of Elements','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1839231678,1261320917,2455735618,1261320917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147773,1,'Emperor''s Gauntlets of Fangs','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1703837696,-1334816115,2591129600,2960151181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147774,1,'Emperor''s Gauntlets of Grace','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,516932062,1415099428,516932062,1415099428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147775,1,'Emperor''s Gauntlets of Knowledge','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-958742801,-1352028481,3336224495,2942938815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147776,1,'Emperor''s Gauntlets of Light','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-148150604,693751840,4146816692,693751840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147777,1,'Emperor''s Gauntlets of Mirrors','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,2135551262,-420344591,2135551262,3874622705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147778,1,'Emperor''s Gauntlets of Prophets','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,971956957,-1891588768,971956957,2403378528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147779,1,'Emperor''s Gauntlets of Storms','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,208282657,-675406414,208282657,3619560882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147780,1,'Emperor''s Gauntlets of Survival','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1376416919,-402527931,2918550377,3892439365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147781,1,'Emperor''s Gauntlets of the Deep','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,724224371,-2006022963,724224371,2288944333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147782,1,'Emperor''s Gauntlets of the Gambler','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,383896732,-339270301,383896732,3955696995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147783,1,'Emperor''s Gauntlets of the Guardian','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1114639263,1470678181,1114639263,1470678181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147784,1,'Emperor''s Gauntlets of the Iron-heart','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-553503213,1531817072,3741464083,1531817072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147785,1,'Emperor''s Gauntlets of the Knight','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1329749495,-1141589161,2965217801,3153378135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147786,1,'Emperor''s Gauntlets of the Nimble','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-939081795,-563329346,3355885501,3731637950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147787,1,'Emperor''s Gauntlets of the Oceans','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1910126681,1586547935,2384840615,1586547935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147788,1,'Emperor''s Gauntlets of the Soldier','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,2096929439,1553745993,2096929439,1553745993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147789,1,'Emperor''s Gauntlets of the Stoic','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1745006757,-1659586611,2549960539,2635380685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147790,1,'Emperor''s Gauntlets of the Sun','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,388027077,-1566091900,388027077,2728875396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147791,1,'Emperor''s Gauntlets of the Tempest','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,680147093,643454303,680147093,643454303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147792,1,'Emperor''s Gauntlets of the Tree','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1998597911,-1396473268,1998597911,2898494028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147793,1,'Emperor''s Gauntlets of Vision','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1186483099,1150252511,1186483099,1150252511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147794,1,'Emperor''s Gloves of Battle','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-109423769,-423433628,4185543527,3871533668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147795,1,'Emperor''s Gloves of Beasts','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,385864593,117821572,385864593,117821572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147796,1,'Emperor''s Gloves of Clouds','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1429875809,1876523136,1429875809,1876523136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147797,1,'Emperor''s Gloves of Concentration','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1663445266,-183916199,2631522030,4111051097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147798,1,'Emperor''s Gloves of Devotion','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-970812718,-45165528,3324154578,4249801768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147799,1,'Emperor''s Gloves of Elements','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1592170985,2082747148,1592170985,2082747148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147800,1,'Emperor''s Gloves of Fangs','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1455985835,-1453283029,1455985835,2841684267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147801,1,'Emperor''s Gloves of Grace','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-763964043,1296584578,3531003253,1296584578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147802,1,'Emperor''s Gloves of Knowledge','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,174303812,1347538630,174303812,1347538630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147803,1,'Emperor''s Gloves of Light','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1226594880,810101638,3068372416,810101638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147804,1,'Emperor''s Gloves of Mirrors','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,913802030,885007642,913802030,885007642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147805,1,'Emperor''s Gloves of Prophets','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1285738831,-1203065671,1285738831,3091901625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147806,1,'Emperor''s Gloves of Storms','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1059901302,-401470572,3235065994,3893496724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147807,1,'Emperor''s Gloves of Survival','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-456399527,-552869732,3838567769,3742097564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147808,1,'Emperor''s Gloves of the Deep','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-409739816,-1083929324,3885227480,3211037972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147809,1,'Emperor''s Gloves of the Gambler','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-631711689,1485339068,3663255607,1485339068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147810,1,'Emperor''s Gloves of the Guardian','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,189687215,1098335420,189687215,1098335420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147811,1,'Emperor''s Gloves of the Iron-heart','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,331031224,771068055,331031224,771068055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147812,1,'Emperor''s Gloves of the Knight','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,2080683682,-1831712081,2080683682,2463255215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147813,1,'Emperor''s Gloves of the Nimble','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2126982771,-146098362,2167984525,4148868934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147814,1,'Emperor''s Gloves of the Oceans','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1117573900,2008431911,1117573900,2008431911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147815,1,'Emperor''s Gloves of the Soldier','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1337618892,-271379306,2957348404,4023587990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147816,1,'Emperor''s Gloves of the Stoic','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1531206640,1647105972,1531206640,1647105972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147817,1,'Emperor''s Gloves of the Sun','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1651302743,1888844911,1651302743,1888844911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147818,1,'Emperor''s Gloves of the Tempest','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1639208613,-1793783424,1639208613,2501183872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147819,1,'Emperor''s Gloves of the Tree','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1147585604,-1681290347,3147381692,2613676949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147820,1,'Emperor''s Gloves of Vision','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,124815599,2065916921,124815599,2065916921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147821,1,'Emperor''s Greaves of Battle','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-898123926,75936485,3396843370,75936485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147822,1,'Emperor''s Greaves of Beasts','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,636630940,-448690171,636630940,3846277125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147823,1,'Emperor''s Greaves of Clouds','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,930323927,-1919082495,930323927,2375884801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147824,1,'Emperor''s Greaves of Concentration','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-24090792,-357517889,4270876504,3937449407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147825,1,'Emperor''s Greaves of Devotion','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1536482460,-1167702368,2758484836,3127264928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147826,1,'Emperor''s Greaves of Elements','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1018112095,990683524,1018112095,990683524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147827,1,'Emperor''s Greaves of Fangs','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,880878877,1430404322,880878877,1430404322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147828,1,'Emperor''s Greaves of Grace','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1338022717,-1318397365,2956944579,2976569931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147829,1,'Emperor''s Greaves of Knowledge','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1747590130,-1284117178,1747590130,3010850118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147830,1,'Emperor''s Greaves of Light','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1803289912,-865354161,2491677384,3429613135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147831,1,'Emperor''s Greaves of Mirrors','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,91907875,-1365388556,91907875,2929578740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147832,1,'Emperor''s Greaves of Prophets','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1584118382,-10338767,1584118382,4284628529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147833,1,'Emperor''s Greaves of Storms','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1566932676,173429525,2728034620,173429525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147834,1,'Emperor''s Greaves of Survival','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-674889388,-1742507500,3620077908,2552459796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147835,1,'Emperor''s Greaves of the Deep','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2049282962,-129228900,2245684334,4165738396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147836,1,'Emperor''s Greaves of the Gambler','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1206818431,-1049857119,3088148865,3245110177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147837,1,'Emperor''s Greaves of the Guardian','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,943948194,585682031,943948194,585682031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147838,1,'Emperor''s Greaves of the Iron-heart','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1911722766,1686335174,1911722766,1686335174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147839,1,'Emperor''s Greaves of the Knight','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,508364564,2139745708,508364564,2139745708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147840,1,'Emperor''s Greaves of the Nimble','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1305135744,437325893,2989831552,437325893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147841,1,'Emperor''s Greaves of the Oceans','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,550855354,-1695704540,550855354,2599262756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147842,1,'Emperor''s Greaves of the Soldier','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-770949246,1983323787,3524018050,1983323787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147843,1,'Emperor''s Greaves of the Stoic','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,957213254,-2130119628,957213254,2164847668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147844,1,'Emperor''s Greaves of the Sun','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1889897078,-355955839,1889897078,3939011457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147845,1,'Emperor''s Greaves of the Tempest','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1387901608,217121693,1387901608,217121693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147846,1,'Emperor''s Greaves of the Tree','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-640644598,-589227747,3654322698,3705739549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147847,1,'Emperor''s Greaves of Vision','Armor',3061,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,621860839,-1721287816,621860839,2573679480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147848,1,'Emperor''s Handguards of Battle','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-343144778,1064889470,3951822518,1064889470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147849,1,'Emperor''s Handguards of Beasts','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,67733056,-557853026,67733056,3737114270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147850,1,'Emperor''s Handguards of Clouds','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,329680982,-1234993510,329680982,3059973786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147851,1,'Emperor''s Handguards of Concentration','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-632982823,-506106014,3661984473,3788861282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147852,1,'Emperor''s Handguards of Devotion','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2135017755,-1543482756,2159949541,2751484540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147853,1,'Emperor''s Handguards of Elements','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,410664414,627750232,410664414,627750232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147854,1,'Emperor''s Handguards of Fangs','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,273952924,-985894974,273952924,3309072322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147855,1,'Emperor''s Handguards of Grace','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1796574910,554994027,2498392386,554994027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147856,1,'Emperor''s Handguards of Knowledge','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1291783795,1007556013,1291783795,1007556013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147857,1,'Emperor''s Handguards of Light','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,236493931,1544940911,236493931,1544940911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147858,1,'Emperor''s Handguards of Mirrors','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,612488959,-914659738,612488959,3380307558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147859,1,'Emperor''s Handguards of Prophets','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-813657444,-519820563,3481309852,3775146733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147860,1,'Emperor''s Handguards of Storms','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2041604931,833097102,2253362365,833097102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147861,1,'Emperor''s Handguards of Survival','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-163729272,-2042272056,4131238024,2252695240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147862,1,'Emperor''s Handguards of the Deep','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1592821265,-433452224,2702146031,3861515072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147863,1,'Emperor''s Handguards of the Gambler','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1664844800,-813650733,2630122496,3481316563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147864,1,'Emperor''s Handguards of the Guardian','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,431501438,-1662177120,431501438,2632790176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147865,1,'Emperor''s Handguards of the Iron-heart','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1428653711,-1662343819,1428653711,2632623477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147866,1,'Emperor''s Handguards of the Knight','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,983044757,1222552996,983044757,1222552996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147867,1,'Emperor''s Handguards of the Nimble','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1815182244,759582797,2479785052,759582797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147868,1,'Emperor''s Handguards of the Oceans','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,67139387,-1380263380,67139387,2914703916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147869,1,'Emperor''s Handguards of the Soldier','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-153540093,2027667961,4141427203,2027667961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147870,1,'Emperor''s Handguards of the Stoic','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,500760519,242420959,500760519,242420959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147871,1,'Emperor''s Handguards of the Sun','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-514940284,-1926349037,3780027012,2368618259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147872,1,'Emperor''s Handguards of the Tempest','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1933706100,35511535,1933706100,35511535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147873,1,'Emperor''s Handguards of the Tree','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-49963125,-1031336511,4245004171,3263630785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147874,1,'Emperor''s Handguards of Vision','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1081364156,-1567005213,3213603140,2727962083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147875,1,'Emperor''s Helm of Battle','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1737619033,-37715901,2557348263,4257251395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147876,1,'Emperor''s Helm of Beasts','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,2011924817,470268579,2011924817,470268579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147877,1,'Emperor''s Helm of Clouds','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-238356137,1960514215,4056611159,1960514215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147878,1,'Emperor''s Helm of Concentration','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,942212056,-1415315063,942212056,2879652233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147879,1,'Emperor''s Helm of Devotion','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1657948132,-1964182263,1657948132,2330785033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147880,1,'Emperor''s Helm of Elements','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-99201825,193335853,4195765471,193335853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147881,1,'Emperor''s Helm of Fangs','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-231194211,-1431308930,4063773085,2863658366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147882,1,'Emperor''s Helm of Grace','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1988493379,1317475287,1988493379,1317475287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147883,1,'Emperor''s Helm of Knowledge','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1366065294,474971321,2928902002,474971321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147884,1,'Emperor''s Helm of Light','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,2046673036,864450515,2046673036,864450515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147885,1,'Emperor''s Helm of Mirrors','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1466161646,-1848536549,1466161646,2446430747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147886,1,'Emperor''s Helm of Prophets','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,216457215,-806842984,216457215,3488124312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147887,1,'Emperor''s Helm of Storms','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1680074172,-217030221,1680074172,4077937075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147888,1,'Emperor''s Helm of Survival','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2048933991,-1465269827,2246033305,2829697469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147889,1,'Emperor''s Helm of the Deep','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1130563822,-926503883,1130563822,3368463413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147890,1,'Emperor''s Helm of the Gambler','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,2124942593,-717192645,2124942593,3577774651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147891,1,'Emperor''s Helm of the Guardian','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1784299375,841390788,1784299375,841390788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147892,1,'Emperor''s Helm of the Iron-heart','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1219758194,-1418137621,3075209102,2876829675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147893,1,'Emperor''s Helm of the Knight','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-655072364,1378105520,3639894932,1378105520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147894,1,'Emperor''s Helm of the Nimble','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-533951667,935118169,3761015629,935118169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147895,1,'Emperor''s Helm of the Oceans','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-429128134,-1220522184,3865839162,3074445112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147896,1,'Emperor''s Helm of the Soldier','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,347429634,1645997841,347429634,1645997841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147897,1,'Emperor''s Helm of the Stoic','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-4944186,775054795,4290023110,775054795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147898,1,'Emperor''s Helm of the Sun','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,573108199,-712717458,573108199,3582249838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147899,1,'Emperor''s Helm of the Tempest','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,10488933,417198599,10488933,417198599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147900,1,'Emperor''s Helm of the Tree','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,527036042,-328488268,527036042,3966479028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147901,1,'Emperor''s Helm of Vision','Armor',3062,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-932254301,1612777950,3362712995,1612777950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147902,1,'Emperor''s Hood of Battle','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1896090344,-884209136,2398876952,3410758160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147903,1,'Emperor''s Hood of Beasts','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1635677678,713765104,1635677678,713765104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147904,1,'Emperor''s Hood of Clouds','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1313633972,1113037044,2981333324,1113037044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147905,1,'Emperor''s Hood of Concentration','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2018538435,-1478213645,2018538435,2816753651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147906,1,'Emperor''s Hood of Devotion','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,581646335,370648876,581646335,370648876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147907,1,'Emperor''s Hood of Elements','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1167115068,-1753399288,3127852228,2541568008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147908,1,'Emperor''s Hood of Fangs','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1304350330,628052180,2990616966,628052180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147909,1,'Emperor''s Hood of Grace','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,922710104,-1052264835,922710104,3242702461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147910,1,'Emperor''s Hood of Knowledge','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-286650519,1473729452,4008316777,1473729452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147911,1,'Emperor''s Hood of Light','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-203919344,-1136209287,4091047952,3158758009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147912,1,'Emperor''s Hood of Mirrors','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1106650449,1669668575,1106650449,1669668575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147913,1,'Emperor''s Hood of Prophets','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-609172182,1393811389,3685795114,1393811389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147914,1,'Emperor''s Hood of Storms','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,609916327,-979571744,609916327,3315395552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147915,1,'Emperor''s Hood of Survival','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1823849690,877826968,2471117606,877826968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147916,1,'Emperor''s Hood of the Deep','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,52066549,1413348880,52066549,1413348880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147917,1,'Emperor''s Hood of the Gambler','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1053916442,1227100910,1053916442,1227100910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147918,1,'Emperor''s Hood of the Guardian','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2093990864,-1006381041,2093990864,3288586255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147919,1,'Emperor''s Hood of the Iron-heart','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-147683435,463747063,4147283861,463747063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147920,1,'Emperor''s Hood of the Knight','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1735584881,1068647540,2559382415,1068647540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147921,1,'Emperor''s Hood of the Nimble','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-155617294,1512749469,4139350002,1512749469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147922,1,'Emperor''s Hood of the Oceans','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1508542943,-623496196,2786424353,3671471100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147923,1,'Emperor''s Hood of the Soldier','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1422666521,-25198652,1422666521,4269768644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147924,1,'Emperor''s Hood of the Stoic','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1077018915,1705659102,3217948381,1705659102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147925,1,'Emperor''s Hood of the Sun','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-176229070,667961258,4118738226,667961258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147926,1,'Emperor''s Hood of the Tempest','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,372633818,-2068225326,372633818,2226741970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147927,1,'Emperor''s Hood of the Tree','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1594924689,1888549009,1594924689,1888549009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147928,1,'Emperor''s Hood of Vision','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1112235327,1454211981,1112235327,1454211981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147929,1,'Emperor''s Leggings of Battle','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-589149227,1633247999,3705818069,1633247999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147930,1,'Emperor''s Leggings of Beasts','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,862440227,-2137106401,862440227,2157860895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147931,1,'Emperor''s Leggings of Clouds','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1997204940,-398266341,1997204940,3896700955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147932,1,'Emperor''s Leggings of Concentration','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1092020413,1014859177,3202946883,1014859177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147933,1,'Emperor''s Leggings of Devotion','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-468561025,-1936192656,3826406271,2358774640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147934,1,'Emperor''s Leggings of Elements','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2094422084,234024020,2094422084,234024020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147935,1,'Emperor''s Leggings of Fangs','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1962431750,978051258,1962431750,978051258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147936,1,'Emperor''s Leggings of Grace','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-263842600,-563935725,4031124696,3731031571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147937,1,'Emperor''s Leggings of Knowledge','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,676555753,898679263,676555753,898679263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147938,1,'Emperor''s Leggings of Light','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,514214484,-1553833449,514214484,2741133847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147939,1,'Emperor''s Leggings of Mirrors','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,334470044,1402664030,334470044,1402664030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147940,1,'Emperor''s Leggings of Prophets','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1992449861,-912493599,2302517435,3382473697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147941,1,'Emperor''s Leggings of Storms','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-488378073,1871282959,3806589223,1871282959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147942,1,'Emperor''s Leggings of Survival','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1051460117,-1361231932,3243507179,2933735364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147943,1,'Emperor''s Leggings of the Deep','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-979166091,-827174324,3315801205,3467792972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147944,1,'Emperor''s Leggings of the Gambler','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-127395430,1396156660,4167571866,1396156660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147945,1,'Emperor''s Leggings of the Guardian','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,785808669,964375247,785808669,964375247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147946,1,'Emperor''s Leggings of the Iron-heart','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,831251221,-1870588249,831251221,2424379047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147947,1,'Emperor''s Leggings of the Knight','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1580496655,-153345184,1580496655,4141622112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147948,1,'Emperor''s Leggings of the Nimble','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1532966593,-1824203127,2762000703,2470764169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147949,1,'Emperor''s Leggings of the Oceans','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1621889697,330847464,1621889697,330847464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147950,1,'Emperor''s Leggings of the Soldier','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1837805671,-462633506,2457161625,3832333790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147951,1,'Emperor''s Leggings of the Stoic','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2037684829,133028013,2037684829,133028013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147952,1,'Emperor''s Leggings of the Sun','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1477209949,399486251,2817757347,399486251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147953,1,'Emperor''s Leggings of the Tempest','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1143754263,-1632970552,1143754263,2661996744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147954,1,'Emperor''s Leggings of the Tree','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1716913647,-367045427,2578053649,3927921869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147955,1,'Emperor''s Leggings of Vision','Armor',3348,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1355454597,-54989982,2939512699,4239977314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147956,1,'Emperor''s Mantle of Battle','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,91391527,-926530976,91391527,3368436320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147957,1,'Emperor''s Mantle of Beasts','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-352909615,687962240,3942057681,687962240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147958,1,'Emperor''s Mantle of Clouds','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,864105556,1105055876,864105556,1105055876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147959,1,'Emperor''s Mantle of Concentration','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-94187813,1097097220,4200779483,1097097220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147960,1,'Emperor''s Mantle of Devotion','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1600550169,1093604594,2694417127,1093604594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147961,1,'Emperor''s Mantle of Elements','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,945652188,-1069157418,945652188,3225809878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147962,1,'Emperor''s Mantle of Fangs','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,812879006,432352342,812879006,432352342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147963,1,'Emperor''s Mantle of Grace','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1261580992,-34747649,3033386304,4260219647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147964,1,'Emperor''s Mantle of Knowledge','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1826140785,921408716,1826140785,921408716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147965,1,'Emperor''s Mantle of Light','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-533275909,-2131972357,3761691387,2162994939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147966,1,'Emperor''s Mantle of Mirrors','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-897624466,864282027,3397342830,864282027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147967,1,'Emperor''s Mantle of Storms','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1503123265,-971594864,2791844031,3323372432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147968,1,'Emperor''s Mantle of Survival','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,415445017,1667899462,415445017,1667899462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147969,1,'Emperor''s Mantle of the Deep','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2128034323,50679246,2166932973,50679246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147970,1,'Emperor''s Mantle of the Gambler','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1125924862,702107494,3169042434,702107494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147971,1,'Emperor''s Mantle of the Guardian','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-146362129,654323264,4148605167,654323264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147972,1,'Emperor''s Mantle of the Iron-heart','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1962949261,949735447,1962949261,949735447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147973,1,'Emperor''s Mantle of the Knight','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,448769687,1918966251,448769687,1918966251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147974,1,'Emperor''s Mantle of the Nimble','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,2100298957,402252802,2100298957,402252802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147975,1,'Emperor''s Mantle of the Oceans','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,606587705,-1761251741,606587705,2533715555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147976,1,'Emperor''s Mantle of the Soldier','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-687958527,-1635638708,3607008769,2659328588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147977,1,'Emperor''s Mantle of the Stoic','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1040139205,76975550,1040139205,76975550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147978,1,'Emperor''s Mantle of the Sun','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1689023489,2010561758,1689023489,2010561758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147979,1,'Emperor''s Mantle of the Tempest','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1648589851,-465289382,2646377445,3829677914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147980,1,'Emperor''s Mantle of the Tree','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-584965239,665340751,3710002057,665340751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147981,1,'Emperor''s Mantle of Vision','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1369831380,1428671485,1369831380,1428671485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147982,1,'Emperor''s Mitts of Battle','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-895983910,-1888671457,3398983386,2406295839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147983,1,'Emperor''s Mitts of Beasts','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,622714412,1856639999,622714412,1856639999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147984,1,'Emperor''s Mitts of Clouds','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1799548941,108444667,2495418355,108444667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147985,1,'Emperor''s Mitts of Concentration','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1566504316,943976796,1566504316,943976796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147986,1,'Emperor''s Mitts of Devotion','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,128299328,870878896,128299328,870878896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147987,1,'Emperor''s Mitts of Elements','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1620985221,-1300076140,2673982075,2994891156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147988,1,'Emperor''s Mitts of Fangs','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1756383431,6368440,2538583865,6368440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147989,1,'Emperor''s Mitts of Grace','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,334624487,-464926191,334624487,3830041105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147990,1,'Emperor''s Mitts of Knowledge','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-874214954,-1370786838,3420752342,2924180458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147991,1,'Emperor''s Mitts of Light','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1474047861,-1723290091,2820919435,2571677205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147992,1,'Emperor''s Mitts of Mirrors','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,93687443,-209837459,93687443,4085129837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147993,1,'Emperor''s Mitts of Prophets','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1668828901,1995240993,1668828901,1995240993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147994,1,'Emperor''s Mitts of Storms','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,22287128,-2118268689,22287128,2176698607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147995,1,'Emperor''s Mitts of Survival','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-685119260,296598020,3609848036,296598020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10147996,1,'Emperor''s Mitts of the Deep','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,638910026,1908594572,638910026,1908594572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147997,1,'Emperor''s Mitts of the Gambler','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,467663781,-731307207,467663781,3563660089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147998,1,'Emperor''s Mitts of the Guardian','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,950822930,-601238967,950822930,3693728329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10147999,1,'Emperor''s Mitts of the Iron-heart','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-767819478,1565666880,3527147818,1565666880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148000,1,'Emperor''s Mitts of the Knight','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1115450064,-1594606351,3179517232,2700360945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148001,1,'Emperor''s Mitts of the Nimble','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1294279632,-982728424,3000687664,3312238872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148002,1,'Emperor''s Mitts of the Oceans','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2095320930,1167084409,2199646366,1167084409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148003,1,'Emperor''s Mitts of the Soldier','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1908583846,1664241171,1908583846,1664241171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148004,1,'Emperor''s Mitts of the Stoic','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1698465694,-1674155368,2596501602,2620811928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148005,1,'Emperor''s Mitts of the Sun','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1303805693,-1221887208,1303805693,3073080088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148006,1,'Emperor''s Mitts of the Tempest','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1381391128,435442437,1381391128,435442437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148007,1,'Emperor''s Mitts of the Tree','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2048792622,1433391373,2048792622,1433391373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148008,1,'Emperor''s Mitts of Vision','Armor',3315,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,431029668,311206018,431029668,311206018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148009,1,'Emperor''s Pantaloons of Battle','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2085524193,-432893419,2085524193,3862073877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148010,1,'Emperor''s Pantaloons of Beasts','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1815408105,133540085,2479559191,133540085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148011,1,'Emperor''s Pantaloons of Clouds','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1680775773,1864958193,1680775773,1864958193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148012,1,'Emperor''s Pantaloons of Concentration','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1379049262,273919287,2915918034,273919287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148013,1,'Emperor''s Pantaloons of Devotion','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-147446546,-1783339679,4147520750,2511627617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148014,1,'Emperor''s Pantaloons of Elements','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1878142933,350126661,1878142933,350126661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148015,1,'Emperor''s Pantaloons of Fangs','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1742480023,1494800427,1742480023,1494800427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148016,1,'Emperor''s Pantaloons of Grace','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-480091319,-1120911742,3814875977,3174055554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148017,1,'Emperor''s Pantaloons of Knowledge','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,997661816,1597623619,997661816,1597623619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148018,1,'Emperor''s Pantaloons of Light','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1715614223,-1070507386,2579353073,3224459910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148019,1,'Emperor''s Pantaloons of Mirrors','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1287437656,331519176,3007529640,331519176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148020,1,'Emperor''s Pantaloons of Prophets','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-854025840,-793764368,3440941456,3501202928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148021,1,'Emperor''s Pantaloons of Storms','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-238582090,-387812379,4056385206,3907154917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148022,1,'Emperor''s Pantaloons of Survival','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1644111071,-1208921643,1644111071,3086045653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148023,1,'Emperor''s Pantaloons of the Deep','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-695768092,-677495715,3599199204,3617471581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148024,1,'Emperor''s Pantaloons of the Gambler','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-347312629,-2022356128,3947654667,2272611168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148025,1,'Emperor''s Pantaloons of the Guardian','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1904565207,-825415823,2390402089,3469551473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148026,1,'Emperor''s Pantaloons of the Iron-heart','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,581932164,-2028304692,581932164,2266662604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148027,1,'Emperor''s Pantaloons of the Knight','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1292894366,252663043,1292894366,252663043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148028,1,'Emperor''s Pantaloons of the Nimble','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,67899403,1788324074,67899403,1788324074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148029,1,'Emperor''s Pantaloons of the Oceans','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1938318640,-362077557,1938318640,3932889739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148030,1,'Emperor''s Pantaloons of the Soldier','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2125383672,808330826,2169583624,808330826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148031,1,'Emperor''s Pantaloons of the Stoic','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1783688652,1833227313,1783688652,1833227313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148032,1,'Emperor''s Pantaloons of the Sun','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-472471160,1469566397,3822496136,1469566397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148033,1,'Emperor''s Pantaloons of the Tempest','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-461334749,1256733532,3833632547,1256733532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148034,1,'Emperor''s Pantaloons of the Tree','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1970434688,-214746404,2324532608,4080220892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148035,1,'Emperor''s Pantaloons of Vision','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,674160862,2077432712,674160862,2077432712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148036,1,'Emperor''s Ring of Battle','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1524327618,-580183724,1524327618,3714783572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148037,1,'Emperor''s Ring of Beasts','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1252072396,1017914292,3042894900,1017914292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148038,1,'Emperor''s Ring of Clouds','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-245630988,1416661936,4049336308,1416661936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148039,1,'Emperor''s Ring of Concentration','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,951586171,-1804474885,951586171,2490492411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148040,1,'Emperor''s Ring of Devotion','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1648576839,113015508,1648576839,113015508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148041,1,'Emperor''s Ring of Elements','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-91798916,-2015978000,4203168380,2278989296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148042,1,'Emperor''s Ring of Fangs','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-223785154,1857245451,4071182142,1857245451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148043,1,'Emperor''s Ring of Grace','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1981222624,-1969506398,1981222624,2325460898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148044,1,'Emperor''s Ring of Knowledge','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1375571503,-459177377,2919395793,3835789919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148045,1,'Emperor''s Ring of Light','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,908239824,-140848218,908239824,4154119078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148046,1,'Emperor''s Ring of Mirrors','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1781091189,304266309,2513876107,304266309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148047,1,'Emperor''s Ring of Prophets','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,661626701,1136132677,661626701,1136132677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148048,1,'Emperor''s Ring of Storms','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1689447199,-742655836,1689447199,3552311460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148049,1,'Emperor''s Ring of Survival','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1198183164,620318304,1198183164,620318304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148050,1,'Emperor''s Ring of the Deep','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1139934797,1150690280,1139934797,1150690280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148051,1,'Emperor''s Ring of the Gambler','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2117665698,-2023624284,2117665698,2271343012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148052,1,'Emperor''s Ring of the Guardian','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1460710902,1388590434,2834256394,1388590434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148053,1,'Emperor''s Ring of the Iron-heart','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1210386131,357313055,3084581165,357313055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148054,1,'Emperor''s Ring of the Knight','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-664441545,464883971,3630525751,464883971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148055,1,'Emperor''s Ring of the Nimble','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,580511272,2116906218,580511272,2116906218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148056,1,'Emperor''s Ring of the Oceans','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-419624807,-19798389,3875342489,4275168907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148057,1,'Emperor''s Ring of the Soldier','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,337925537,809147534,337925537,809147534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148058,1,'Emperor''s Ring of the Stoic','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-14319515,-690185427,4280647781,3604781869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148059,1,'Emperor''s Ring of the Sun','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,161591125,1450698032,161591125,1450698032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148060,1,'Emperor''s Ring of the Tempest','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1038786304,1258062232,3256180992,1258062232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148061,1,'Emperor''s Ring of the Tree','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,536404009,1614488937,536404009,1614488937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148062,1,'Emperor''s Ring of Vision','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2018406657,1082822857,2276560639,1082822857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148063,1,'Emperor''s Robe of Battle','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,350556392,552088265,350556392,552088265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148064,1,'Emperor''s Robe of Beasts','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-77557730,-1053882327,4217409566,3241084969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148065,1,'Emperor''s Robe of Clouds','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1827666653,-1443651539,1827666653,2851315757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148066,1,'Emperor''s Robe of Concentration','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1525940142,-179371062,2769027154,4115596234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148067,1,'Emperor''s Robe of Devotion','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-572306,1861192256,4294394990,1861192256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148068,1,'Emperor''s Robe of Elements','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1731415893,-276468380,1731415893,4018498916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148069,1,'Emperor''s Robe of Fangs','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1864188439,-1889421807,1864188439,2405545489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148070,1,'Emperor''s Robe of Grace','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-341638199,1799966904,3953329097,1799966904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148071,1,'Emperor''s Robe of Knowledge','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,867597560,330008306,867597560,330008306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148072,1,'Emperor''s Robe of Light','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1947045809,373830844,1947045809,373830844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148073,1,'Emperor''s Robe of Mirrors','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-605503327,-1671311209,3689463969,2623656087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148074,1,'Emperor''s Robe of Prophets','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,527214718,736883409,527214718,736883409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148075,1,'Emperor''s Robe of Storms','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-116988362,775476025,4177978934,775476025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148076,1,'Emperor''s Robe of Survival','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,156542678,1286258420,156542678,1286258420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148077,1,'Emperor''s Robe of the Deep','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-565834908,751162236,3729132388,751162236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148078,1,'Emperor''s Robe of the Gambler','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-477294965,-1683685357,3817672331,2611281939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148079,1,'Emperor''s Robe of the Guardian','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-422500832,131979196,3872466464,131979196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148080,1,'Emperor''s Robe of the Iron-heart','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,711914500,1156781251,711914500,1156781251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148081,1,'Emperor''s Robe of the Knight','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1171349534,-1289403310,1171349534,3005563986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148082,1,'Emperor''s Robe of the Nimble','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1822921218,-692209221,1822921218,3602758075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148083,1,'Emperor''s Robe of the Oceans','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2068383152,1447113690,2068383152,1447113690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148084,1,'Emperor''s Robe of the Soldier','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1987028856,754871609,2307938440,754871609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148085,1,'Emperor''s Robe of the Stoic','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1653706060,567713664,1653706060,567713664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148086,1,'Emperor''s Robe of the Sun','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,832739430,-667645470,832739430,3627321826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148087,1,'Emperor''s Robe of the Tempest','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1943333590,1446539311,2351633706,1446539311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148088,1,'Emperor''s Robe of the Tree','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2108887808,141088253,2186079488,141088253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148089,1,'Emperor''s Robe of Vision','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-979459426,-1123435692,3315507870,3171531604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148090,1,'Emperor''s Sabatons of Battle','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1178822984,56171399,3116144312,56171399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148091,1,'Emperor''s Sabatons of Beasts','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1446581838,-492953241,1446581838,3802014055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148092,1,'Emperor''s Sabatons of Clouds','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1110390718,-1975350941,3184576578,2319616355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148093,1,'Emperor''s Sabatons of Concentration','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1949512397,1593342052,1949512397,1593342052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148094,1,'Emperor''s Sabatons of Devotion','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,784889585,1118262038,784889585,1118262038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148095,1,'Emperor''s Sabatons of Elements','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1240695350,-1009929166,3054271946,3285038130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148096,1,'Emperor''s Sabatons of Fangs','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1105039224,-416331802,3189928072,3878635494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148097,1,'Emperor''s Sabatons of Grace','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,983314774,50831695,983314774,50831695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148098,1,'Emperor''s Sabatons of Knowledge','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-494317977,-1852884246,3800649319,2442083050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148099,1,'Emperor''s Sabatons of Light','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,342638166,2114372939,342638166,2114372939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148100,1,'Emperor''s Sabatons of Mirrors','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1991329521,220597545,1991329521,220597545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148101,1,'Emperor''s Sabatons of Prophets','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1593016730,128134023,2701950566,128134023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148102,1,'Emperor''s Sabatons of Storms','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,674878633,227146359,674878633,227146359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148103,1,'Emperor''s Sabatons of Survival','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1542643578,1625450402,2752323718,1625450402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148104,1,'Emperor''s Sabatons of the Deep','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,259602939,9243178,259602939,9243178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148105,1,'Emperor''s Sabatons of the Gambler','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,850541588,-613816887,850541588,3681150409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148106,1,'Emperor''s Sabatons of the Guardian','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1267245168,1637556371,1267245168,1637556371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148107,1,'Emperor''s Sabatons of the Iron-heart','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-78526821,1966484823,4216440475,1966484823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148108,1,'Emperor''s Sabatons of the Knight','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1796320639,-1597245256,2498646657,2697722040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148109,1,'Emperor''s Sabatons of the Nimble','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1040313262,-984414895,3254654034,3310552401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148110,1,'Emperor''s Sabatons of the Oceans','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1435093201,1169133360,2859874095,1169133360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148111,1,'Emperor''s Sabatons of the Soldier','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1487890967,1815251171,1487890967,1815251171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148112,1,'Emperor''s Sabatons of the Stoic','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1280393261,-1544412264,3014574035,2750555032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148113,1,'Emperor''s Sabatons of the Sun','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1883091330,1232295004,2411875966,1232295004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148114,1,'Emperor''s Sabatons of the Tempest','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,561156986,385127925,561156986,385127925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148115,1,'Emperor''s Sabatons of the Tree','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1400102815,606080171,1400102815,606080171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148116,1,'Emperor''s Sabatons of Vision','Armor',2877,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1510009991,-1632071142,2784957305,2662896154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148117,1,'Emperor''s Sandals of Battle','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-292164770,-1581591365,4002802526,2713375931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148118,1,'Emperor''s Sandals of Beasts','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,17853352,1081994843,17853352,1081994843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148119,1,'Emperor''s Sandals of Clouds','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,146011894,681657951,146011894,681657951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148120,1,'Emperor''s Sandals of Concentration','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1051718535,1502836642,3243248761,1502836642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148121,1,'Emperor''s Sandals of Devotion','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1683273659,982472491,2611693637,982472491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148122,1,'Emperor''s Sandals of Elements','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,57623422,-1142575089,57623422,3152392207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148123,1,'Emperor''s Sandals of Fangs','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,188829244,1670449605,188829244,1670449605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148124,1,'Emperor''s Sandals of Grace','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1879109662,-2017857684,2415857634,2277109612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148125,1,'Emperor''s Sandals of Knowledge','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1474982099,-912302337,1474982099,3382664959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148126,1,'Emperor''s Sandals of Light','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-657118467,-88568984,3637848829,4206398312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148127,1,'Emperor''s Sandals of Mirrors','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,563624727,585863777,563624727,585863777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148128,1,'Emperor''s Sandals of Prophets','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2019790684,2139828154,2275176612,2139828154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148129,1,'Emperor''s Sandals of Storms','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1654986211,-1351994037,2639981085,2942973259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148130,1,'Emperor''s Sandals of Survival','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-215720608,415916959,4079246688,415916959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148131,1,'Emperor''s Sandals of the Deep','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1172699313,2024082967,3122267983,2024082967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148132,1,'Emperor''s Sandals of the Gambler','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2016345440,-1509687668,2278621856,2785279628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148133,1,'Emperor''s Sandals of the Guardian','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,480370070,1733361559,480370070,1733361559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148134,1,'Emperor''s Sandals of the Knight','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,562916405,-850523081,562916405,3444444215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148135,1,'Emperor''s Sandals of the Nimble','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1764267596,-1462308386,2530699700,2832658910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148136,1,'Emperor''s Sandals of the Oceans','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,521472411,673872831,521472411,673872831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148137,1,'Emperor''s Sandals of the Soldier','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-305376093,291017638,3989591203,291017638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148138,1,'Emperor''s Sandals of the Stoic','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,114131303,-69056627,114131303,4225910669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148139,1,'Emperor''s Sandals of the Sun','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1454227268,1723779860,2840740028,1723779860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148140,1,'Emperor''s Sandals of the Tempest','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1985736348,1805553328,1985736348,1805553328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148141,1,'Emperor''s Sandals of the Tree','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-435101397,1544030358,3859865899,1544030358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148142,1,'Emperor''s Sandals of Vision','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1766197202,1012620582,1766197202,1012620582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148143,1,'Emperor''s Shoulder Pads of Battle','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1085441011,-578814963,1085441011,3716152333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148144,1,'Emperor''s Shoulder Pads of Beasts','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1355349243,1018742509,2939618053,1018742509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148145,1,'Emperor''s Shoulder Pads of Clouds','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1035526077,1415868137,3259441219,1415868137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148146,1,'Emperor''s Shoulder Pads of Concentration','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,195353292,-237636884,195353292,4057330412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148147,1,'Emperor''s Shoulder Pads of Devotion','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1365221104,-1113224662,1365221104,3181742634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148148,1,'Emperor''s Shoulder Pads of Elements','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-912550453,1020226830,3382416843,1020226830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148149,1,'Emperor''s Shoulder Pads of Fangs','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1045063543,2052458507,3249903753,2052458507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148150,1,'Emperor''s Shoulder Pads of Grace','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1158404439,-1635848542,1158404439,2659118754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148151,1,'Emperor''s Shoulder Pads of Knowledge','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1658935706,-1105247052,2636031590,3189720244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148152,1,'Emperor''s Shoulder Pads of Light','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1662294312,-478180698,1662294312,3816786598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148153,1,'Emperor''s Shoulder Pads of Mirrors','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1883286598,9781744,2411680698,9781744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148154,1,'Emperor''s Shoulder Pads of Prophets','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-547556019,-123604293,3747411277,4171363003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148155,1,'Emperor''s Shoulder Pads of Storms','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1471036584,-743498243,1471036584,3551469053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148156,1,'Emperor''s Shoulder Pads of Survival','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1560491469,-1612661090,1560491469,2682306206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148157,1,'Emperor''s Shoulder Pads of the Deep','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1894699514,-7351530,1894699514,4287615766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148158,1,'Emperor''s Shoulder Pads of the Gambler','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1294324757,1223485112,1294324757,1223485112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148159,1,'Emperor''s Shoulder Pads of the Guardian','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1299794629,1175118906,2995172667,1175118906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148160,1,'Emperor''s Shoulder Pads of the Iron-heart','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-2067386726,-1761997873,2227580570,2532969423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148161,1,'Emperor''s Shoulder Pads of the Knight','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-344343936,741807157,3950623360,741807157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148162,1,'Emperor''s Shoulder Pads of the Nimble','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,955253017,1236265436,955253017,1236265436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148163,1,'Emperor''s Shoulder Pads of the Oceans','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-706617554,-917281859,3588349742,3377685437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148164,1,'Emperor''s Shoulder Pads of the Soldier','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,658014742,-4748398,658014742,4290218898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148165,1,'Emperor''s Shoulder Pads of the Stoic','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-868657198,-1939710522,3426310098,2355256774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148166,1,'Emperor''s Shoulder Pads of the Sun','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-242039467,1153439877,4052927829,1153439877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148167,1,'Emperor''s Shoulder Pads of the Tempest','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-662927823,-2056153468,3632039473,2238813828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148168,1,'Emperor''s Shoulder Pads of the Tree','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,753153950,-618474089,753153950,3676493207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148169,1,'Emperor''s Shoulder Pads of Vision','Armor',3256,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-762858489,1084126608,3532108807,1084126608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148170,1,'Emperor''s Skullcap of Battle','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-817400767,-226356504,3477566529,4068610792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148171,1,'Emperor''s Skullcap of Beasts','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,549647543,323299336,549647543,323299336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148172,1,'Emperor''s Skullcap of Clouds','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1151977443,2073657356,1151977443,2073657356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148173,1,'Emperor''s Skullcap of Concentration','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1924514452,-990500310,2370452844,3304466986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148174,1,'Emperor''s Skullcap of Devotion','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-676234928,-652317439,3618732368,3642649857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148175,1,'Emperor''s Skullcap of Elements','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1333097067,1484032549,1333097067,1484032549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148176,1,'Emperor''s Skullcap of Fangs','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1197178665,-389780937,1197178665,3905186359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148177,1,'Emperor''s Skullcap of Grace','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1008386313,216829086,3286580983,216829086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148178,1,'Emperor''s Skullcap of Knowledge','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,468730310,315033107,468730310,315033107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148179,1,'Emperor''s Skullcap of Light','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1253780441,1911416986,3041186855,1911416986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148180,1,'Emperor''s Skullcap of Mirrors','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,4891656,-790975767,4891656,3503991529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148181,1,'Emperor''s Skullcap of Prophets','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,712429885,-1676012144,712429885,2618955152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148182,1,'Emperor''s Skullcap of Storms','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-784278776,-61672680,3510688520,4233294616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148183,1,'Emperor''s Skullcap of Survival','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-755580289,-77899339,3539387007,4217067957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148184,1,'Emperor''s Skullcap of the Deep','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-167758246,-1691077571,4127209050,2603889725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148185,1,'Emperor''s Skullcap of the Gambler','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-875875403,829964530,3419091893,829964530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148186,1,'Emperor''s Skullcap of the Guardian','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1030963849,-797255662,1030963849,3497711634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148187,1,'Emperor''s Skullcap of the Iron-heart','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,36227386,-456634478,36227386,3838332818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148188,1,'Emperor''s Skullcap of the Knight','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1838636320,1680472636,1838636320,1680472636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148189,1,'Emperor''s Skullcap of the Nimble','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1224345941,28379093,3070621355,28379093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148190,1,'Emperor''s Skullcap of the Oceans','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1393506446,-2125623884,1393506446,2169343412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148191,1,'Emperor''s Skullcap of the Soldier','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1579784778,-2044514856,2715182518,2250452440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148192,1,'Emperor''s Skullcap of the Stoic','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1255649394,549068641,1255649394,549068641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148193,1,'Emperor''s Skullcap of the Sun','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,79225125,-1802505316,79225125,2492461980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148194,1,'Emperor''s Skullcap of the Tempest','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1468625283,-52088626,1468625283,4242878670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148195,1,'Emperor''s Skullcap of the Tree','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1442131906,-1080479044,2852835390,3214488252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148196,1,'Emperor''s Skullcap of Vision','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,81262856,1868798837,81262856,1868798837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148197,1,'Emperor''s Sleeves of Battle','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-98787156,-1076475015,4196180140,3218492281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148198,1,'Emperor''s Sleeves of Beasts','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,362356826,1578201497,362356826,1578201497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148199,1,'Emperor''s Sleeves of Clouds','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,902447141,919460253,902447141,919460253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148200,1,'Emperor''s Sleeves of Concentration','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-64374102,36038518,4230593194,36038518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148201,1,'Emperor''s Sleeves of Devotion','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1496121706,-1544326562,2798845590,2750640734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148202,1,'Emperor''s Sleeves of Elements','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1041692077,580490618,1041692077,580490618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148203,1,'Emperor''s Sleeves of Fangs','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,909703407,251437911,909703407,251437911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148204,1,'Emperor''s Sleeves of Grace','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1299793615,-355187202,2995173681,3939780094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148205,1,'Emperor''s Sleeves of Knowledge','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1788069376,-378951831,1788069376,3916015465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148206,1,'Emperor''s Sleeves of Light','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-952971227,-1747639814,3341996069,2547327482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148207,1,'Emperor''s Sleeves of Mirrors','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,890335461,1470061922,890335461,1470061922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148208,1,'Emperor''s Sleeves of Prophets','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1075347210,-420017457,1075347210,3874949839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148209,1,'Emperor''s Sleeves of Storms','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1608295218,-1324963191,2686672078,2970004105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148210,1,'Emperor''s Sleeves of Survival','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-408086894,-2118760726,3886880402,2176206570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148211,1,'Emperor''s Sleeves of the Deep','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2023509604,-505861278,2271457692,3789106018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148212,1,'Emperor''s Sleeves of the Gambler','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1163348877,1165605214,3131618419,1165605214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148213,1,'Emperor''s Sleeves of the Guardian','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,136877668,258881064,136877668,258881064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148214,1,'Emperor''s Sleeves of the Iron-heart','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1934315260,-2032959104,1934315260,2262008192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148215,1,'Emperor''s Sleeves of the Knight','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,485808870,-738014017,485808870,3556953279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148216,1,'Emperor''s Sleeves of the Nimble','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-2107760058,-1315294890,2187207238,2979672406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148217,1,'Emperor''s Sleeves of the Oceans','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,577552200,828816183,577552200,828816183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148218,1,'Emperor''s Sleeves of the Soldier','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-793386384,-232598412,3501580912,4062368884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148219,1,'Emperor''s Sleeves of the Stoic','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1001666484,-619397605,1001666484,3675569691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148220,1,'Emperor''s Sleeves of the Sun','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1859538706,332006423,1859538706,332006423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148221,1,'Emperor''s Sleeves of the Tempest','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1657972078,-1998272158,1657972078,2296695138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148222,1,'Emperor''s Sleeves of the Tree','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-613853192,-982241821,3681114104,3312725475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148223,1,'Emperor''s Sleeves of Vision','Armor',3266,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1990327562,574079716,1990327562,574079716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148224,1,'Emperor''s Slippers of Battle','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,260420403,-1673224497,260420403,2621742799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148225,1,'Emperor''s Slippers of Beasts','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-536857659,2105779247,3758109637,2105779247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148226,1,'Emperor''s Slippers of Clouds','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-292696120,358550571,4002271176,358550571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148227,1,'Emperor''s Slippers of Concentration','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,661534023,439510224,661534023,439510224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148228,1,'Emperor''s Slippers of Devotion','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2106945915,-405438807,2106945915,3889528489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148229,1,'Emperor''s Slippers of Elements','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-447645120,1723832717,3847322176,1723832717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148230,1,'Emperor''s Slippers of Fangs','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-310413566,1162783392,3984553730,1162783392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148231,1,'Emperor''s Slippers of Grace','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1774270172,-1587131383,1774270172,2707835913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148232,1,'Emperor''s Slippers of Knowledge','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1311487507,-889919782,2983479789,3405047514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148233,1,'Emperor''s Slippers of Light','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,424806767,-597219315,424806767,3697747981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148234,1,'Emperor''s Slippers of Mirrors','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1064803462,1975441678,3230163834,1975441678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148235,1,'Emperor''s Slippers of Prophets','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,847207832,-1563359688,847207832,2731607608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148236,1,'Emperor''s Slippers of Storms','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2070205219,-1835761857,2070205219,2459205439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148237,1,'Emperor''s Slippers of Survival','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,305399053,-980399587,305399053,3314567709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148238,1,'Emperor''s Slippers of the Deep','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1545879153,-1510004843,1545879153,2784962453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148239,1,'Emperor''s Slippers of the Gambler','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,1643068318,-1958078786,1643068318,2336888510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148240,1,'Emperor''s Slippers of the Guardian','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-38697477,-1347753985,4256269819,2947213311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148241,1,'Emperor''s Slippers of the Iron-heart','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1475559151,-1182887714,2819408145,3112079582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148242,1,'Emperor''s Slippers of the Knight','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-944548597,-2041990200,3350418699,2252977096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148243,1,'Emperor''s Slippers of the Nimble','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,2009543129,-472822239,2009543129,3822145057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148244,1,'Emperor''s Slippers of the Oceans','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-114610011,1663943744,4180357285,1663943744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148245,1,'Emperor''s Slippers of the Soldier','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,200437149,1007778708,200437149,1007778708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148246,1,'Emperor''s Slippers of the Stoic','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-520898471,-125173848,3774068825,4169793448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148247,1,'Emperor''s Slippers of the Sun','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,481389952,837517435,481389952,837517435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148248,1,'Emperor''s Slippers of the Tempest','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1756645647,1188521602,2538321649,1188521602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148249,1,'Emperor''s Slippers of the Tree','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,3069973,-2125324012,3069973,2169643284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148250,1,'Emperor''s Slippers of Vision','Armor',3317,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1883034576600,0,-1463737280,27596626,2831230016,27596626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148251,1,'Emperor''s Spaulders of Battle','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-103449883,1839162332,4191517413,1839162332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148252,1,'Emperor''s Spaulders of Beasts','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,374405651,-1940367044,374405651,2354600252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148253,1,'Emperor''s Spaulders of Clouds','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,353450646,-461049544,353450646,3833917752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148254,1,'Emperor''s Spaulders of Concentration','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-588070887,636999630,3706896409,636999630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148255,1,'Emperor''s Spaulders of Devotion','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2046196699,1161183297,2248770597,1161183297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148256,1,'Emperor''s Spaulders of Elements','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,516787998,-1000560795,516787998,3294406501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148257,1,'Emperor''s Spaulders of Fangs','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,384008796,1246886769,384008796,1246886769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148258,1,'Emperor''s Spaulders of Grace','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1839348862,-1367794216,2455618434,2927173080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148259,1,'Emperor''s Spaulders of Knowledge','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1246280883,1686597550,1246280883,1686597550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148260,1,'Emperor''s Spaulders of Light','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1787106967,-747079204,2507860329,3547888092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148261,1,'Emperor''s Spaulders of Mirrors','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,920169132,-235846867,920169132,4059120429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148262,1,'Emperor''s Spaulders of Prophets','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,128299845,3291344,128299845,3291344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148263,1,'Emperor''s Spaulders of Storms','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2131220867,1666155052,2163746429,1666155052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148264,1,'Emperor''s Spaulders of Survival','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-463156005,1735619829,3831811291,1735619829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148265,1,'Emperor''s Spaulders of the Deep','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1481061585,119282045,2813905711,119282045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148266,1,'Emperor''s Spaulders of the Gambler','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1703686464,1417494459,2591280832,1417494459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148267,1,'Emperor''s Spaulders of the Guardian','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,199314477,-551607207,199314477,3743360089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148268,1,'Emperor''s Spaulders of the Iron-heart','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1401959503,1129211918,1401959503,1129211918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148269,1,'Emperor''s Spaulders of the Knight','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1009754197,-779127452,1009754197,3515839844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148270,1,'Emperor''s Spaulders of the Nimble','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2120746993,-1273526131,2174220303,3021441165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148271,1,'Emperor''s Spaulders of the Oceans','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,45598203,887816940,45598203,887816940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148272,1,'Emperor''s Spaulders of the Soldier','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-261187389,-484027759,4033779907,3810939537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148273,1,'Emperor''s Spaulders of the Stoic','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,460279047,1459255004,460279047,1459255004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148274,1,'Emperor''s Spaulders of the Sun','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,694911837,-1247536552,694911837,3047430744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148275,1,'Emperor''s Spaulders of the Tempest','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1629191975,-1713352825,1629191975,2581614471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148276,1,'Emperor''s Spaulders of the Tree','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-72209077,598810620,4222758219,598810620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148277,1,'Emperor''s Spaulders of Vision','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,619299910,-260117951,619299910,4034849345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148278,1,'Emperor''s Tunic of Battle','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,654777685,1126425691,654777685,1126425691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148279,1,'Emperor''s Tunic of Beasts','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-930964061,-1562059077,3364003235,2732908219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148280,1,'Emperor''s Tunic of Clouds','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1385637553,-902269249,2909329743,3392698047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148281,1,'Emperor''s Tunic of Concentration','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1686840256,-30860598,1686840256,4264106698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148282,1,'Emperor''s Tunic of Devotion','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1047554044,1109948146,1047554044,1109948146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148283,1,'Emperor''s Tunic of Elements','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1498125113,-1019047466,2796842183,3275919830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148284,1,'Emperor''s Tunic of Fangs','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1365614203,1121713420,2929353093,1121713420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148285,1,'Emperor''s Tunic of Grace','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,707010651,-1494017115,707010651,2800950181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148286,1,'Emperor''s Tunic of Knowledge','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-231645334,921211822,4063321962,921211822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148287,1,'Emperor''s Tunic of Light','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1791884026,-604864607,1791884026,3690102689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148288,1,'Emperor''s Tunic of Mirrors','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-401945316,-2113672919,3893021980,2181294377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148289,1,'Emperor''s Tunic of Prophets','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,817248212,120327779,817248212,120327779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148290,1,'Emperor''s Tunic of Storms','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,948028836,1307772331,948028836,1307772331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148291,1,'Emperor''s Tunic of Survival','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,985049963,1617773126,985049963,1617773126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148292,1,'Emperor''s Tunic of the Deep','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,532752630,143310,532752630,143310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148293,1,'Emperor''s Tunic of the Gambler','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,571092249,-529083421,571092249,3765883875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148294,1,'Emperor''s Tunic of the Guardian','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-718066787,-1172572557,3576900509,3122394739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148295,1,'Emperor''s Tunic of the Iron-heart','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-336996458,1157133018,3957970838,1157133018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148296,1,'Emperor''s Tunic of the Knight','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-2074721396,-774038888,2220245900,3520928408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148297,1,'Emperor''s Tunic of the Oceans','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1160894942,884567312,3134072354,884567312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148298,1,'Emperor''s Tunic of the Stoic','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1558794530,76909276,2736172766,76909276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148299,1,'Emperor''s Tunic of the Sun','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,511182796,-967397284,511182796,3327570012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148300,1,'Emperor''s Tunic of the Tempest','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-1077340009,770417631,3217627287,770417631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148301,1,'Emperor''s Tunic of the Tree','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,1137430162,615459151,1137430162,615459151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148302,1,'Emperor''s Tunic of Vision','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197471448,0,-614541355,-557683258,3680425941,3737284038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148303,1,'Emperor''s Vambraces of Battle','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-767258978,-369780516,3527708318,3925186780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148304,1,'Emperor''s Vambraces of Beasts','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1036062312,137536060,1036062312,137536060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148305,1,'Emperor''s Vambraces of Clouds','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1326850984,1626212920,1326850984,1626212920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148306,1,'Emperor''s Vambraces of Concentration','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-2030708441,-350523244,2264258855,3944444052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148307,1,'Emperor''s Vambraces of Devotion','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-603022053,1868165055,3691945243,1868165055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148308,1,'Emperor''s Vambraces of Elements','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1154127392,-298645349,1154127392,3996321947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148309,1,'Emperor''s Vambraces of Fangs','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1290050402,-1628756638,1290050402,2666210658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148310,1,'Emperor''s Vambraces of Grace','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-933569860,2059649995,3361397436,2059649995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148311,1,'Emperor''s Vambraces of Knowledge','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,273655181,1051254554,273655181,1051254554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148312,1,'Emperor''s Vambraces of Light','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1413608411,130197455,1413608411,130197455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148313,1,'Emperor''s Vambraces of Mirrors','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,491347671,-243979818,491347671,4050987478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148314,1,'Emperor''s Vambraces of Prophets','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1908281068,710776622,1908281068,710776622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148315,1,'Emperor''s Vambraces of Storms','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-620806333,-416974548,3674160963,3877992748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148316,1,'Emperor''s Vambraces of Survival','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-806012768,1293736715,3488954528,1293736715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148317,1,'Emperor''s Vambraces of the Deep','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-37760495,762558083,4257206801,762558083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148318,1,'Emperor''s Vambraces of the Gambler','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1066084354,532004260,3228882942,532004260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148319,1,'Emperor''s Vambraces of the Guardian','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,544258134,1381818670,544258134,1381818670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148320,1,'Emperor''s Vambraces of the Iron-heart','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,160902513,-935445437,160902513,3359521859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148321,1,'Emperor''s Vambraces of the Knight','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1713944939,500772161,1713944939,500772161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148322,1,'Emperor''s Vambraces of the Nimble','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1442444172,2017579176,2852523124,2017579176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148323,1,'Emperor''s Vambraces of the Oceans','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1487985861,-121808183,1487985861,4173159113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148324,1,'Emperor''s Vambraces of the Soldier','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1435926019,-1460744050,2859041277,2834223246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148325,1,'Emperor''s Vambraces of the Stoic','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1097356345,215336552,1097356345,215336552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148326,1,'Emperor''s Vambraces of the Sun','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1601191668,-1256165213,1601191668,3038802083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148327,1,'Emperor''s Vambraces of the Tempest','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,1250593628,-769077864,1250593628,3525889432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148328,1,'Emperor''s Vambraces of the Tree','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-1581960075,165588994,2713007221,165588994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148329,1,'Emperor''s Vambraces of Vision','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,26136,0,-439165196,1947472193,3855802100,1947472193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148330,1,'Emperor''s Vest of Battle','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,905005188,-69312148,905005188,4225655148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148331,1,'Emperor''s Vest of Beasts','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-629880718,437869452,3665086578,437869452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148332,1,'Emperor''s Vest of Clouds','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-336298632,1925575560,3958668664,1925575560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148333,1,'Emperor''s Vest of Concentration','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,571967479,-1242368284,571967479,3052599012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148334,1,'Emperor''s Vest of Devotion','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2028782539,1341987220,2028782539,1341987220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148335,1,'Emperor''s Vest of Elements','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-534198032,-828899664,3760769264,3466067632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148336,1,'Emperor''s Vest of Fangs','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-402209358,50054459,3892757938,50054459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148337,1,'Emperor''s Vest of Grace','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1824031852,-422370414,1824031852,3872596882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148338,1,'Emperor''s Vest of Knowledge','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1263666339,-1842052436,3031300957,2452914860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148339,1,'Emperor''s Vest of Light','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-768162991,-1680717930,3526804305,2614249366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148340,1,'Emperor''s Vest of Mirrors','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-84109107,973517219,4210858189,973517219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148341,1,'Emperor''s Vest of Prophets','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1282116601,184115461,3012850695,184115461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148342,1,'Emperor''s Vest of Storms','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,2115854739,-183598948,2115854739,4111368348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148343,1,'Emperor''s Vest of Survival','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,675348154,1840786720,675348154,1840786720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148344,1,'Emperor''s Vest of the Deep','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1499303105,232210600,1499303105,232210600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148345,1,'Emperor''s Vest of the Gambler','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1687587118,-1192217265,1687587118,3102750031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148346,1,'Emperor''s Vest of the Guardian','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-943358388,1696833366,3351608908,1696833366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148347,1,'Emperor''s Vest of the Iron-heart','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1384811615,-1738169095,2910155681,2556798201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148348,1,'Emperor''s Vest of the Knight','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1026889797,1064806309,3268077499,1064806309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148349,1,'Emperor''s Vest of the Nimble','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1303628398,1525635660,1303628398,1525635660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148350,1,'Emperor''s Vest of the Oceans','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-61701611,-636235731,4233265685,3658731565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148351,1,'Emperor''s Vest of the Soldier','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,244047661,262887525,244047661,262887525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148352,1,'Emperor''s Vest of the Stoic','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-443938071,-1605788706,3851029225,2689178590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148353,1,'Emperor''s Vest of the Sun','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1655028705,2119428310,2639938591,2119428310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148354,1,'Emperor''s Vest of the Tempest','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,-1388360378,1970095475,2906606918,1970095475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148355,1,'Emperor''s Vest of the Tree','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,89615013,695879209,89615013,695879209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148356,1,'Emperor''s Vest of Vision','Armor',3264,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,71,0,71,1881197274648,0,1671818878,1715464433,1671818878,1715464433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148357,1,'Empowered Bangle of the Seas','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-95885302,940079215,4199081994,940079215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148358,1,'Empowered Belt Buckle','Armor',1358,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,-166806570,1322154538,4128160726,1322154538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148359,1,'Empowered Bracelet','Armor',2197,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-460459155,1321949564,3834508141,1321949564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148360,1,'Empowered Cloak of the Lucanic Fighter','Armor',2384,NULL,0,9,2072844078,2072844078,1,10,'This cloak was presented to you by the Overlord himself for your outstanding service to the city of Freeport!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-599500189,2090900857,3695467107,2090900857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148361,1,'Empowered Cloak of the Lucanic Mage','Armor',2384,NULL,0,9,2072844078,2072844078,1,10,'This cloak was presented to you by the Overlord himself for your outstanding service to the city of Freeport!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-17423214,1472351128,4277544082,1472351128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148362,1,'Empowered Cloak of the Lucanic Priest','Armor',2384,NULL,0,9,2072844078,2072844078,1,10,'This cloak was presented to you by the Overlord himself for your outstanding service to the city of Freeport!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-416642046,1933302780,3878325250,1933302780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148363,1,'Empowered Cloak of the Lucanic Scout','Armor',2384,NULL,0,9,2072844078,2072844078,1,10,'This cloak was presented to you by the Overlord himself for your outstanding service to the city of Freeport!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-2086627941,-1729900903,2208339355,2565066393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148364,1,'Empowered Cloak of the Qeynosian Fighter','Armor',2384,NULL,0,9,2072844078,2072844078,1,10,'This cloak was presented to you by the Queen herself for your outstanding service to the city of Qeynos!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1725709833,-1806223995,1725709833,2488743301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148365,1,'Empowered Cloak of the Qeynosian Mage','Armor',2384,NULL,0,9,2072844078,2072844078,1,10,'This cloak was presented to you by the Queen herself for your outstanding service to the city of Qeynos!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1923128728,-690512646,1923128728,3604454650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148366,1,'Empowered Cloak of the Qeynosian Priest','Armor',2384,NULL,0,9,2072844078,2072844078,1,10,'This cloak was presented to you by the Queen herself for your outstanding service to the city of Qeynos!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1351031818,1011291323,2943935478,1011291323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148367,1,'Empowered Cloak of the Qeynosian Scout','Armor',2384,NULL,0,9,2072844078,2072844078,1,10,'This cloak was presented to you by the Queen herself for your outstanding service to the city of Qeynos!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1677273660,1004460858,1677273660,1004460858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148368,1,'Empowered Droag Bone Armband','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-186328135,740306870,4108639161,740306870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148369,1,'Empowered Droag Claw Armband','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,19374707,1566192802,19374707,1566192802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148370,1,'Empowered Droag Horn Armband','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1894429943,2043689068,1894429943,2043689068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148371,1,'Empowered Droag Talon Armband','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1075935215,-635375489,1075935215,3659591807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148372,1,'Empowered Droak Hide Bracelet','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,816500309,1454255429,816500309,1454255429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148373,1,'Empowered Earring','Armor',377,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1381365296,-1778892465,2913602000,2516074831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148374,1,'Empowered Earspike of Obstruction','Armor',3469,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,1174069912,-1621572939,1174069912,2673394357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148375,1,'Empowered Elemental Ring','Armor',606,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,226,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1054254292,-206866891,3240713004,4088100405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148376,1,'Empowered Ice Spider Egg','Armor',146,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-954654196,333752253,3340313100,333752253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148377,1,'Empowered Restorative Boots','Armor',1433,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-611292368,-277708438,3683674928,4017258858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148378,1,'Empowered Restorative Chain Gloves','Armor',1435,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1714727737,-2099311805,2580239559,2195655491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148379,1,'Empowered Restorative Chain Shirt','Armor',1432,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,77714568,-944980620,77714568,3349986676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148380,1,'Empowered Restorative Chain Skirt','Armor',1437,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,411008117,-719777126,411008117,3575190170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148381,1,'Empowered Restorative Helm','Armor',1436,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,1117047139,-1963073919,1117047139,2331893377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148382,1,'Empowered Restorative Shoulderguards','Armor',1438,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1304937851,-2128710247,2990029445,2166257049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148383,1,'Empowered Restorative Wristguards','Armor',1434,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-25520307,-816212872,4269446989,3478754424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148384,1,'Empowered Scaleguard Greaves','Armor',550,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1974666331,-1372371639,1974666331,2922595657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148385,1,'Empowered Shroud of Restoration','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,352195674,-860977928,352195674,3433989368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148386,1,'Empowered Shroud of the Conduit','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-2001486560,-2099836400,2293480736,2195130896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148387,1,'Empowered Sleeper Totem','Armor',2782,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1405620718,1384197333,1405620718,1384197333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148388,1,'Empowered Stone','Armor',771,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206158431744,0,-1712213870,-900058022,2582753426,3394909274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148389,1,'Empowered Weapon Belt of Volatile Magic','Armor',1112,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1414463297,718391474,2880503999,718391474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148390,1,'Empowering Stud of the Void','Armor',2220,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,2009613519,1415672366,2009613519,1415672366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148391,1,'Empty Jum Jum Jam Jar','Armor',354,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1176280522,1240976600,1176280522,1240976600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148392,1,'Empty Trinket of Torment','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1837105152,0,825784513,-1416680208,825784513,2878287088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148393,1,'Empyreal Ring','Armor',600,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1465814985,-915903186,2829152311,3379064110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148394,1,'Empyrean Arm Wraps of the Brute','Armor',3363,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-510087160,49227954,3784880136,49227954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148395,1,'Empyrean Arm Wraps of the Cenobite','Armor',3276,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,132518020,395996185,132518020,395996185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148396,1,'Empyrean Barbute of the Blood Lord','Armor',2901,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-1054316051,1732053350,3240651245,1732053350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148397,1,'Empyrean Barbute of the Myrmidon','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1539902298,-212158290,1539902298,4082809006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148398,1,'Empyrean Barbute of the Warlord','Armor',1576,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-894180016,-124136830,3400787280,4170830466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148399,1,'Empyrean Breastplate of the Blood Lord','Armor',3631,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,1387504358,-2127363680,1387504358,2167603616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148400,1,'Empyrean Breastplate of the Knight','Armor',0,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,901065490,-1607372907,901065490,2687594389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148401,1,'Empyrean Breastplate of the Myrmidon','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1607472496,2054757563,2687494800,2054757563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148402,1,'Empyrean Breastplate of the Warlord','Armor',1572,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1309071329,135669531,2985895967,135669531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148403,1,'Empyrean Breeches of the Brute','Armor',2895,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1308235688,1099649506,1308235688,1099649506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148404,1,'Empyrean Breeches of the Cenobite','Armor',3281,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-1397297079,-821811948,2897670217,3473155348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148405,1,'Empyrean Foot Wraps of the Brute','Armor',3361,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,137204997,-490978634,137204997,3803988662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148406,1,'Empyrean Foot Wraps of the Cenobite','Armor',3278,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,801936305,2112046918,801936305,2112046918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148407,1,'Empyrean Gauntlets of the Blood Lord','Armor',3634,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-747187115,576084929,3547780181,576084929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148408,1,'Empyrean Gauntlets of the Knight','Armor',477,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,61177610,1798150225,61177610,1798150225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148409,1,'Empyrean Gauntlets of the Myrmidon','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1284152686,-164191662,3010814610,4130775634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148410,1,'Empyrean Gauntlets of the Warlord','Armor',1575,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,1608782779,-1798030011,1608782779,2496937285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148411,1,'Empyrean Gi of the Brute','Armor',2438,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,1691601999,-789250305,1691601999,3505716991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148412,1,'Empyrean Gi of the Cenobite','Armor',3247,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-140835751,853530925,4154131545,853530925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148413,1,'Empyrean Greaves of the Blood Lord','Armor',3635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,2141751715,552375485,2141751715,552375485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148414,1,'Empyrean Greaves of the Knight','Armor',478,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-806471377,749470170,3488495919,749470170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148415,1,'Empyrean Greaves of the Myrmidon','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-121766509,-1483567181,4173200787,2811400115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148416,1,'Empyrean Greaves of the Warlord','Armor',1577,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,682159026,-285612428,682159026,4009354868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148417,1,'Empyrean Hand Wraps of the Brute','Armor',1442,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-1270024920,-1151260719,3024942376,3143706577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148418,1,'Empyrean Hand Wraps of the Cenobite','Armor',1442,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,1653304876,-795628751,1653304876,3499338545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148419,1,'Empyrean Pauldrons of the Blood Lord','Armor',2899,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,633912245,1646184832,633912245,1646184832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148420,1,'Empyrean Pauldrons of the Knight','Armor',475,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-917308158,-765665713,3377659138,3529301583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148421,1,'Empyrean Pauldrons of the Myrmidon','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1117512414,-1110917031,3177454882,3184050265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148422,1,'Empyrean Pauldrons of the Warlord','Armor',1578,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-1802784440,1851945312,2492182856,1851945312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148423,1,'Empyrean Sabatons of the Blood Lord','Armor',3632,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,866525105,-2142261134,866525105,2152706162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148424,1,'Empyrean Sabatons of the Knight','Armor',479,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1711850957,436078941,1711850957,436078941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148425,1,'Empyrean Sabatons of the Myrmidon','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1240426437,-578077601,3054540859,3716889695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148426,1,'Empyrean Sabatons of the Warlord','Armor',1573,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-253006579,-1659854081,4041960717,2635113215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148427,1,'Empyrean Skullcap of the Brute','Armor',3358,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,402949753,214629750,402949753,214629750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148428,1,'Empyrean Skullcap of the Cenobite','Armor',3686,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,403207764,913815446,403207764,913815446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148429,1,'Empyrean Vambraces of the Blood Lord','Armor',3633,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,512,0,-227850162,-1322923022,4067117134,2972044274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148430,1,'Empyrean Vambraces of the Knight','Armor',476,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-105918799,-855634361,4189048497,3439332935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148431,1,'Empyrean Vambraces of the Myrmidon','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-281279961,-205355047,4013687335,4089612249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148432,1,'Empyrean Vambraces of the Warlord','Armor',1574,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,16,0,-458023464,1621534082,3836943832,1621534082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148433,1,'Empyrean Wrist Wraps of the Brute','Armor',3360,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,128,0,-2119725842,1405984632,2175241454,1405984632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148434,1,'Empyrean Wrist Wraps of the Cenobite','Armor',3279,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,64,0,-1487658395,-179960251,2807308901,4115007045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148435,1,'Enameled Belt of the Sentinel Prime','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'Stolen from armory of the Sentinel Prime during the chaos arrising from the invasion, this belt would grant even a novice fighter prowess among peers.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2040288596,-555323479,2254678700,3739643817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148436,1,'Enameled Circlet of the Arcanist','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2141486225,1432479418,2153481071,1432479418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148437,1,'Enameled Circlet of the Blessed','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1501009140,574389481,1501009140,574389481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148438,1,'Enameled Circlet of the Hidden','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-590911309,2106475019,3704055987,2106475019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148439,1,'Enameled Circlet of the Warrior','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1797634316,-558724140,1797634316,3736243156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148440,1,'Enameled Dragon Scale Armband of Alacrity','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1718592527,1215074776,2576374769,1215074776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148441,1,'Enameled Dragon Scale Armband of Faith','Armor',931,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1342381396,-675097695,2952585900,3619869601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148442,1,'Enameled Dragon Scale Armband of Reason','Armor',931,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2134082773,-378449134,2134082773,3916518162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148443,1,'Enameled Dragon Scale Armband of Resolve','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1618995819,1312464649,1618995819,1312464649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148444,1,'Enameled Leggings of Oxdaxius','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-2072377512,-912839096,2222589784,3382128200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148445,1,'Encanting Helm of the Holgresh','Armor',270,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,-766346311,103928675,3528620985,103928675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148446,1,'Encanting Legguards of the Holgresh','Armor',274,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,-2001088849,990214830,2293878447,990214830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148447,1,'Encased Elemental Soul','Armor',2928,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1837105152,0,451297500,1979338647,451297500,1979338647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148448,1,'Encased Lavaflow Neckguard','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-613239015,1245003801,3681728281,1245003801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148449,1,'Encased Signet of Frozen Shadows','Armor',969,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,447349445,1357674305,447349445,1357674305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148450,1,'Enchanted Adamantite Bar','Armor',949,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,428465237,-1508321055,428465237,2786646241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148451,1,'Enchanted Adept''s Cowl','Armor',115,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,913367284,-296797780,913367284,3998169516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148452,1,'Enchanted Adept''s Cuffs','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,835571623,-835905974,835571623,3459061322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148453,1,'Enchanted Adept''s Gloves','Armor',261,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1977506265,-736343082,2317461031,3558624214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148454,1,'Enchanted Adept''s Leggings','Armor',1402,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-1847375669,-220915398,2447591627,4074051898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148455,1,'Enchanted Adept''s Robe','Armor',2444,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,279782732,1216567270,279782732,1216567270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148456,1,'Enchanted Adept''s Shoes','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1623280221,675440326,2671687075,675440326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148457,1,'Enchanted Arcanist''s Cowl of Sense','Armor',115,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,296300058,-1102880755,296300058,3192086541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148458,1,'Enchanted Arcanist''s Cowl of the Spellcaster','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1854479658,992394539,1854479658,992394539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148459,1,'Enchanted Arcanist''s Cuffs','Armor',254,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1554811110,-354062409,2740156186,3940904887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148460,1,'Enchanted Arcanist''s Cuffs of the Spellcaster','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,774967480,-126824692,774967480,4168142604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148461,1,'Enchanted Arcanist''s Epaulets of Sense','Armor',1403,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,597152231,-49433660,597152231,4245533636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148462,1,'Enchanted Arcanist''s Epaulets of the Spellcaster','Armor',2738,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1940109548,-604874105,1940109548,3690093191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148463,1,'Enchanted Arcanist''s Gloves','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1429338097,389287182,2865629199,389287182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148464,1,'Enchanted Arcanist''s Gloves of Sense','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1552056406,2097207966,2742910890,2097207966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148465,1,'Enchanted Arcanist''s Gloves of the Spellcaster','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1425960017,-1776843558,1425960017,2518123738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148466,1,'Enchanted Arcanist''s Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1006225218,613118368,3288742078,613118368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148467,1,'Enchanted Arcanist''s Leggings of Casting','Armor',120,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,563917429,-2105561040,563917429,2189406256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148468,1,'Enchanted Arcanist''s Leggings of Sense','Armor',256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1237678555,-28684939,3057288741,4266282357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148469,1,'Enchanted Arcanist''s Leggings of the Spellcaster','Armor',256,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-920996587,-163417119,3373970709,4131550177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148470,1,'Enchanted Arcanist''s Robe','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,815220111,878251029,815220111,878251029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148471,1,'Enchanted Arcanist''s Robe of the Spellcaster','Armor',2446,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-827907631,-1621317234,3467059665,2673650062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148472,1,'Enchanted Arcanist''s Shoes','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-891566634,210378555,3403400662,210378555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148473,1,'Enchanted Arcanist''s Shoes of Casting','Armor',117,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,792809245,-1970299069,792809245,2324668227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148474,1,'Enchanted Arcanist''s Shoes of the Spellcaster','Armor',1398,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-943241091,-930415041,3351726205,3364552255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148475,1,'Enchanted Arcanist''s Woven Cowl','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,248883297,3899258,248883297,3899258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148476,1,'Enchanted Arcanist''s Woven Cuffs','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-99778433,-1586293267,4195188863,2708674029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148477,1,'Enchanted Arcanist''s Woven Epaulets','Armor',1740,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1987564399,900246652,1987564399,900246652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148478,1,'Enchanted Arcanist''s Woven Gloves','Armor',255,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1248810756,-1665064034,3046156540,2629903262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148479,1,'Enchanted Arcanist''s Woven Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1455030178,-1994621568,2839937118,2300345728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148480,1,'Enchanted Arcanist''s Woven Robe','Armor',2446,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,801760636,-1493757648,801760636,2801209648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148481,1,'Enchanted Arcanist''s Woven Shoes','Armor',117,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1482949322,1193043297,2812017974,1193043297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148482,1,'Enchanted Badger Tail','Armor',99,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2019603620,-1100713648,2019603620,3194253648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148483,1,'enchanted banded bramble boots','Armor',2429,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,-1901566899,1924733188,2393400397,1924733188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148484,1,'enchanted banded bramble chestguard','Armor',2428,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,-843205271,-1528393498,3451762025,2766573798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148485,1,'enchanted banded bramble handguards','Armor',2431,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,-1478549515,-830195078,2816417781,3464772218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148486,1,'enchanted banded bramble helm','Armor',2432,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,1005005407,-1827528956,1005005407,2467438340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148487,1,'enchanted banded bramble leggings','Armor',2433,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,1164588304,-905927446,1164588304,3389039850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148488,1,'enchanted banded bramble shoulder pads','Armor',2434,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,746316937,-1445292072,746316937,2849675224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148489,1,'enchanted banded bramble wristguards','Armor',2430,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,892866995,1213649959,892866995,1213649959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148490,1,'Enchanted Bark Bracers','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-2102998143,-124326311,2191969153,4170640985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148491,1,'Enchanted Bat Fang Necklace','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,1348921699,634119474,1348921699,634119474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148492,1,'Enchanted Bear Hide Gloves','Armor',1463,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,931031030,-777268027,931031030,3517699269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148493,1,'Enchanted Black Iron Boots','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881197274648,0,736976410,1542711257,736976410,1542711257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148494,1,'enchanted black iron chain boots','Armor',1629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243785752,0,-1784204685,882476403,2510762611,882476403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148495,1,'enchanted black iron chain breastplate','Armor',1628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243785752,0,689512246,1135637495,689512246,1135637495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148496,1,'enchanted black iron chain gauntlets','Armor',1631,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243785752,0,237750141,774809579,237750141,774809579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148497,1,'enchanted black iron chain greaves','Armor',1633,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-611380621,-1903520414,3683586675,2391446882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148498,1,'enchanted black iron chain helm','Armor',1632,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243785752,0,890531594,-634383957,890531594,3660583339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148499,1,'enchanted black iron chain pauldron','Armor',1634,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1109529540,-684144311,3185437756,3610822985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148500,1,'enchanted black iron chain vambraces','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,-1138888382,-1676111404,3156078914,2618855892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148501,1,'Enchanted Black Iron Coif','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881197274648,0,1146829154,806778215,1146829154,806778215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148502,1,'Enchanted Black Iron Gloves','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1010089592,1042887627,1010089592,1042887627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148503,1,'Enchanted Black Iron Mail','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,1322224197,981648960,1322224197,981648960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148504,1,'enchanted black iron plate boots','Armor',1552,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,26136,0,1323385027,-270534717,1323385027,4024432579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148505,1,'enchanted black iron plate breastplate','Armor',1551,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,26136,0,-1889377572,-439677411,2405589724,3855289885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148506,1,'enchanted black iron plate gauntlets','Armor',1554,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,26136,0,-217131514,-754207088,4077835782,3540760208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148507,1,'enchanted black iron plate greaves','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,26136,0,-2126415971,-733679476,2168551325,3561287820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148508,1,'enchanted black iron plate helm','Armor',1555,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,26136,0,-928052960,663451521,3366914336,663451521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148509,1,'enchanted black iron plate pauldron','Armor',1557,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-97129178,-1865365421,4197838118,2429601875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148510,1,'enchanted black iron plate vambraces','Armor',1553,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,1094246457,1631420591,1094246457,1631420591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148511,1,'Enchanted Bone Necklace','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,912798401,-582532353,912798401,3712434943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148512,1,'Enchanted Caiman Skin Boots','Armor',1503,NULL,0,4,3539032716,3539032716,245,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,1883034576600,0,799478566,-1259363820,799478566,3035603476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148513,1,'Enchanted Cap of Phantasamal Force','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,567151557,-125126799,567151557,4169840497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148514,1,'enchanted cape','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,37,0,37,1883034576600,0,1675014697,471975636,1675014697,471975636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148515,1,'Enchanted Chain of the Longwalker','Armor',582,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2080481505,-705094316,2214485791,3589872980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148516,1,'Enchanted Champions Belt','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-2053162502,-398368177,2241804794,3896599119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148517,1,'enchanted cloth cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,37,0,37,1883034576600,0,1704236326,-1011744133,1704236326,3283223163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148518,1,'enchanted cloth sash','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,-1641468312,632769966,2653498984,632769966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148519,1,'enchanted cloth scarf','Armor',1232,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,-492813977,-1877165951,3802153319,2417801345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148520,1,'Enchanted Clover Bracelet','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1846605418,1295334559,2448361878,1295334559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148521,1,'Enchanted Coif of Displacement','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,892978322,522098724,892978322,522098724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148522,1,'Enchanted Craftkeeper Bracers','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-1374033189,443518084,2920934107,443518084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148523,1,'Enchanted Craftkeeper Sleeves','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,1269138571,689051830,1269138571,689051830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148524,1,'Enchanted Crystalized Shadows','Armor',1190,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,8103536,-1805731633,8103536,2489235663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148525,1,'Enchanted Defender''s Beads','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1467346255,-1006900987,2827621041,3288066309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148526,1,'Enchanted Defender''s Mantle','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1149617154,-1061670116,1149617154,3233297180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148527,1,'Enchanted Defender''s Medallion','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2012683238,632111828,2282284058,632111828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148528,1,'Enchanted Defender''s Strap','Armor',2136,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1216616814,-1933517029,1216616814,2361450267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148529,1,'Enchanted Defender''s Veil','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,94452884,-299997572,94452884,3994969724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148530,1,'Enchanted Drake Scale','Armor',2810,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1405234631,286486242,1405234631,286486242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148531,1,'Enchanted Earhoop of the Vale','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1198044661,236470583,1198044661,236470583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148532,1,'Enchanted Earring of the Vale','Armor',3474,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,555213559,1779257475,555213559,1779257475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148533,1,'Enchanted Earstud of the Leatherfoots','Armor',3473,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-829216952,-397142626,3465750344,3897824670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148534,1,'Enchanted Enchanter''s Enchantment','Armor',374,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,344889840,1006304085,344889840,1006304085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148535,1,'Enchanted Facet of the Vale','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1445882964,985365515,1445882964,985365515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148536,1,'Enchanted Gi of War','Armor',3340,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,2106968534,1170682374,2106968534,1170682374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148537,1,'Enchanted Glob of Swamp Muck','Armor',158,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1632466960,1448058709,1632466960,1448058709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148538,1,'Enchanted Gloves of the Grove','Armor',1722,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-1659006646,1183348310,2635960650,1183348310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148539,1,'Enchanted Gloves of the Hag','Armor',1715,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,26136,0,1343869536,-1562420064,1343869536,2732547232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148540,1,'Enchanted Goblin Nosewiper','Armor',1434,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1837105152,0,-1235243428,-1062803102,3059723868,3232164194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148541,1,'enchanted grove boots','Armor',2401,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1167768122,471823112,3127199174,471823112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148542,1,'enchanted grove chestguard','Armor',2400,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,827853397,319163771,827853397,319163771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148543,1,'enchanted grove handguards','Armor',2403,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,1530568905,2036639719,1530568905,2036639719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148544,1,'enchanted grove helm','Armor',2404,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1742774986,1585378451,2552192310,1585378451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148545,1,'enchanted grove leggings','Armor',2405,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1052742997,1673386000,3242224299,1673386000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148546,1,'enchanted grove shoulder pads','Armor',2406,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1304994815,955558627,2989972481,955558627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148547,1,'enchanted grove wristguards','Armor',2402,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,447449227,-966796477,447449227,3328170819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148548,1,'Enchanted Healer''s Beads','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,899106052,922823374,899106052,922823374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148549,1,'Enchanted Healer''s Mantle','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1632268181,-855977241,2662699115,3438990055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148550,1,'Enchanted Healer''s Medallion','Armor',2141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-656122511,1133198584,3638844785,1133198584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148551,1,'Enchanted Healer''s Strap','Armor',1110,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-216906950,2017074384,4078060346,2017074384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148552,1,'Enchanted Healer''s Veil','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1103665472,-1066861462,3191301824,3228105834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148553,1,'Enchanted Hoop of the Leatherfoots','Armor',3462,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,121207063,-1931987784,121207063,2362979512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148554,1,'Enchanted Hoop of the Longwalker','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-727085821,-1352977416,3567881475,2941989880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148555,1,'Enchanted Hoop of the Vale','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-905493505,-1781762050,3389473791,2513205246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148556,1,'Enchanted Iron Earstud','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1493489161,-1071806021,1493489161,3223161275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148557,1,'Enchanted Kaborite Earring','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1134583866,-1586573278,1134583866,2708394018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148558,1,'enchanted leather boots','Armor',1426,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,889888209,689318812,889888209,689318812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148559,1,'enchanted leather shoulderpads','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,37,0,37,1881197471448,0,1069185021,899293921,1069185021,899293921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148560,1,'enchanted leather skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881197471448,0,1895478025,-1373177609,1895478025,2921789687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148561,1,'enchanted leather tunic','Armor',1425,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1881197471448,0,102194759,436987914,102194759,436987914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148562,1,'enchanted linen cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1883034576600,0,-1701970522,726930063,2592996774,726930063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148563,1,'enchanted linen mitts','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-998003355,-1334805314,3296963941,2960161982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148564,1,'enchanted linen pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1883034576600,0,648364014,-1162224095,648364014,3132743201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148565,1,'enchanted linen slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-664191011,-450710912,3630776285,3844256384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148566,1,'Enchanted Lizardman Scale Cowl','Armor',1508,NULL,0,4,3539032716,3539032716,230,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,-625910843,1482253098,3669056453,1482253098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148567,1,'Enchanted Map Fragment','Armor',2301,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,2026403864,-31913223,2026403864,4263054073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148568,1,'Enchanted Medium''s Beads','Armor',954,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,564612480,243372985,564612480,243372985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148569,1,'Enchanted Medium''s Mantle','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1620229007,44218049,2674738289,44218049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148570,1,'Enchanted Medium''s Medallion','Armor',959,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-616480464,459960577,3678486832,459960577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148571,1,'Enchanted Medium''s Strap','Armor',1231,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,433271819,1102751143,433271819,1102751143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148572,1,'Enchanted Medium''s Veil','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1425412593,1130514825,1425412593,1130514825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148573,1,'Enchanted Metal Bracelet','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,589060385,-985490219,589060385,3309477077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148574,1,'Enchanted Naga Hide Armband','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,852398645,-539832192,852398645,3755135104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148575,1,'enchanted opal earring','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,6281081087704,0,-1503716489,-2078461842,2791250807,2216505454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148576,1,'enchanted opal necklace','Armor',386,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,-1481752368,-1008227781,2813214928,3286739515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148577,1,'Enchanted Orcish Assassin''s Skull','Armor',91,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1007738054,-104171269,3287229242,4190796027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148578,1,'Enchanted Orcish Bonecaster''s Skull','Armor',91,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1244147447,-588660295,1244147447,3706307001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148579,1,'Enchanted Orcish General''s Skull','Armor',91,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1840734891,-96140719,1840734891,4198826577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148580,1,'Enchanted Orcish Shaman''s Skull','Armor',91,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,999861686,-2041025024,999861686,2253942272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148581,1,'Enchanted Pantaloons of Prosperity','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1448816387,1833787976,2846150909,1833787976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148582,1,'Enchanted Pants of the Timetwister','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,614162593,-997129525,614162593,3297837771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148583,1,'enchanted rubicite cuirass','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1628206321,857844909,2666760975,857844909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148584,1,'enchanted rubicite gauntlets','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1902531941,-1892657076,2392435355,2402310220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148585,1,'enchanted rubicite vanguard barbute','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,47,0,47,26136,0,484382298,-1709536707,484382298,2585430589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148586,1,'enchanted rubicite vanguard sabatons','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-34407237,782421468,4260560059,782421468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148587,1,'enchanted ruthenium band','Armor',1029,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,36,0,36,6281081087704,0,-893132075,-2118174268,3401835221,2176793028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148588,1,'Enchanted Sandcloth Gloves','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1837105152,0,-1611185790,445476330,2683781506,445476330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148589,1,'Enchanted Shadowed Doll','Armor',3195,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1222958537,-2069391353,3072008759,2225575943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148590,1,'Enchanted Shadowfire Gloves','Armor',1442,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-585922828,1572333273,3709044468,1572333273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148591,1,'Enchanted Shadowfire Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1381215152,883463566,1381215152,883463566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148592,1,'Enchanted Shadowfire Pants','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-110095433,947385634,4184871863,947385634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148593,1,'Enchanted Shadowfire Robe','Armor',2444,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1352772976,-911905618,2942194320,3383061678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148594,1,'enchanted sol earrings','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,1481096527,610724413,1481096527,610724413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148595,1,'Enchanted Spike of the Leatherfoots','Armor',3467,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,478972488,-674703890,478972488,3620263406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148596,1,'Enchanted Stalker''s Beads','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,805983312,44768615,805983312,44768615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148597,1,'Enchanted Stalker''s Mantle','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1061647945,1673880476,1061647945,1673880476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148598,1,'Enchanted Stalker''s Medallion','Armor',963,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-74382896,1352075554,4220584400,1352075554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148599,1,'Enchanted Stalker''s Strap','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1626256442,1301293945,2668710854,1301293945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148600,1,'Enchanted Stalker''s Veil','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-768315844,-537415870,3526651452,3757551426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148601,1,'Enchanted Steel Earstud','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,450363637,-2127069189,450363637,2167898107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148602,1,'Enchanted Stone Bracelet','Armor',951,NULL,0,5,2072844078,2072844078,245,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,49,0,49,6281081087704,0,1342116439,329063576,1342116439,329063576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148603,1,'Enchanted Stone Vambraces','Armor',1637,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,26136,0,-964947802,1339160165,3330019494,1339160165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148604,1,'Enchanted Stud of the Leatherfoots','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,612135355,1769443794,612135355,1769443794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148605,1,'Enchanted Tae Ew Chainmail Coif','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-697411988,-391447733,3597555308,3903519563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148606,1,'enchanted thicket woven boots','Armor',1440,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-167140114,340848267,4127827182,340848267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148607,1,'enchanted thicket woven bracers','Armor',1441,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,274623400,-1629634915,274623400,2665332381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148608,1,'enchanted thicket woven gloves','Armor',1442,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-2043057017,-1157390310,2251910279,3137576986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148609,1,'enchanted thicket woven pants','Armor',1444,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,221543688,-278055059,221543688,4016912237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148610,1,'enchanted thicket woven shoulder pads','Armor',1445,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-548998616,-1524511650,3745968680,2770455646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148611,1,'enchanted thicket woven skullcap','Armor',1443,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-935277209,-1635939695,3359690087,2659027601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148612,1,'enchanted thicket woven tunic','Armor',1439,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197471448,0,-988518536,659369245,3306448760,659369245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148613,1,'Enchanted Tonlets','Armor',1692,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,26136,0,-482075419,1287636710,3812891877,1287636710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148614,1,'Enchanted Tundra Mantle','Armor',1095,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,307253783,-354164809,307253783,3940802487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148615,1,'Enchanted Vale Mantle','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-592074328,1592445084,3702892968,1592445084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148616,1,'Enchanted Void Bracers','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-818358691,-1526094318,3476608605,2768872978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148617,1,'Enchanted Wand Barb','Armor',1034,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-665785808,1580453776,3629181488,1580453776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148618,1,'Enchanted Wrap of the Othmir','Armor',1101,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-961836984,-1099709340,3333130312,3195257956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148619,1,'Enchanter''s Band','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,936235332,1976569372,936235332,1976569372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148620,1,'Enchanter''s Earring','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,679833977,1996991240,679833977,1996991240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148621,1,'Encompassed Destination Cloak','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,1374477237,-1745847525,1374477237,2549119771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148622,1,'Encompassed Fame Cloak','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-957563646,-799983413,3337403650,3494983883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148623,1,'Encompassed Journey Cloak','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-1432533709,364897136,2862433587,364897136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148624,1,'Encompassed Traveller''s Cloak','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-2070233265,828946097,2224734031,828946097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148625,1,'Endbringer Leggings','Armor',1591,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,510782199,492262309,510782199,492262309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148626,1,'Endemic Bands of the Augur','Armor',458,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-2028198804,225915491,2266768492,225915491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148627,1,'Endemic Bands of the Beguiler','Armor',530,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,856183189,-528141409,856183189,3766825887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148628,1,'Endemic Bands of the Elementalist','Armor',3615,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1403575405,1941888029,1403575405,1941888029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148629,1,'Endemic Bands of the Invoker','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,826557096,195806824,826557096,195806824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148630,1,'Endemic Bands of the Occultist','Armor',2739,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1340684013,-1189393371,1340684013,3105573925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148631,1,'Endemic Bands of the Thaumaturge','Armor',254,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,2007654621,-1748601649,2007654621,2546365647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148632,1,'Endemic Epaulets of the Augur','Armor',457,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,548348462,2031960726,548348462,2031960726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148633,1,'Endemic Epaulets of the Beguiler','Armor',529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-2117962079,-774737056,2177005217,3520230240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148634,1,'Endemic Epaulets of the Elementalist','Armor',3619,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-874688553,2030410885,3420278743,2030410885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148635,1,'Endemic Epaulets of the Invoker','Armor',259,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-446406324,845534918,3848560972,845534918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148636,1,'Endemic Epaulets of the Occultist','Armor',2738,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-48033319,-1809255192,4246933977,2485712104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148637,1,'Endemic Epaulets of the Thaumaturge','Armor',253,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-803641697,740870977,3491325599,740870977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148638,1,'Endemic Hood of the Augur','Armor',456,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,415102556,-1215104806,415102556,3079862490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148639,1,'Endemic Hood of the Beguiler','Armor',528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-1702737129,-880812151,2592230167,3414155145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148640,1,'Endemic Hood of the Elementalist','Armor',3617,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,1978551571,-455406099,1978551571,3839561197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148641,1,'Endemic Hood of the Invoker','Armor',258,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,796055534,1159545554,796055534,1159545554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148642,1,'Endemic Hood of the Occultist','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-429708177,1306788760,3865259119,1306788760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148643,1,'Endemic Hood of the Thaumaturge','Armor',252,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-401886483,550374596,3893080813,550374596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148644,1,'Endemic Leggings of the Augur','Armor',460,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-570125604,1169735115,3724841692,1169735115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148645,1,'Endemic Leggings of the Beguiler','Armor',532,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,2131094692,-2144443222,2131094692,2150524074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148646,1,'Endemic Leggings of the Elementalist','Armor',3618,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1735362729,-570824511,2559604567,3724142785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148647,1,'Endemic Leggings of the Invoker','Armor',262,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1697651244,275916535,2597316052,275916535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148648,1,'Endemic Leggings of the Occultist','Armor',2741,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,65309660,-272096431,65309660,4022870865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148649,1,'Endemic Leggings of the Thaumaturge','Armor',256,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,783472237,26796583,783472237,26796583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148650,1,'Endemic Mitts of the Augur','Armor',459,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,-1480097189,1273938536,2814870107,1273938536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148651,1,'Endemic Mitts of the Beguiler','Armor',531,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-626815933,1908348517,3668151363,1908348517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148652,1,'Endemic Mitts of the Elementalist','Armor',3616,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-348806460,105042814,3946160836,105042814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148653,1,'Endemic Mitts of the Invoker','Armor',261,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-2056796451,1440918310,2238170845,1440918310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148654,1,'Endemic Mitts of the Occultist','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1505563845,-454923006,2789403451,3840044290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148655,1,'Endemic Mitts of the Thaumaturge','Armor',255,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,1467074282,23759629,1467074282,23759629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148656,1,'Endemic Robe of the Augur','Armor',2442,NULL,0,9,3539032716,3539032716,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,2004607444,-202494588,2004607444,4092472708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148657,1,'Endemic Robe of the Beguiler','Armor',2444,NULL,0,9,3539032716,3539032716,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,-341087177,144822330,3953880119,144822330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148658,1,'Endemic Robe of the Elementalist','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,-1763540970,-40447937,2531426326,4254519359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148659,1,'Endemic Robe of the Invoker','Armor',2441,NULL,0,9,3539032716,3539032716,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,1494400568,-1751363537,1494400568,2543603759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148660,1,'Endemic Robe of the Occultist','Armor',3769,NULL,0,9,3539032716,3539032716,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1756755121,525287329,2538212175,525287329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148661,1,'Endemic Robe of the Thaumaturge','Armor',2442,NULL,0,9,3539032716,3539032716,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-2016565915,19246930,2278401381,19246930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148662,1,'Endemic Shoes of the Augur','Armor',461,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,134217728,0,1420281673,-1163717058,1420281673,3131250238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148663,1,'Endemic Shoes of the Beguiler','Armor',117,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,67108864,0,397120637,-189302368,397120637,4105664928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148664,1,'Endemic Shoes of the Elementalist','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,536870912,0,411022281,1364311280,411022281,1364311280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148665,1,'Endemic Shoes of the Invoker','Armor',263,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,1548983503,951957108,1548983503,951957108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148666,1,'Endemic Shoes of the Occultist','Armor',2742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1800073989,258560850,1800073989,258560850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148667,1,'Endemic Shoes of the Thaumaturge','Armor',257,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16777216,0,-1542355976,2058363001,2752611320,2058363001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148668,1,'Endless Blue Gem','Armor',769,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1364582502,1918174119,2930384794,1918174119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148669,1,'Endless Goblin Totem','Armor',611,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1804936550,1204443712,2490030746,1204443712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148670,1,'Endless Wail Earring','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-1793045712,621109044,2501921584,621109044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148671,1,'Endowment Earring','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1127659205,-1479601759,3167308091,2815365537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148672,1,'Enduring Barbute','Armor',1625,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,822827092,294041421,822827092,294041421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148673,1,'Enduring Cowl of the Depths','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,1310086772,986408449,1310086772,986408449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148674,1,'Enduring Reinforced Spaulders','Armor',2399,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,1798262241,-74636058,1798262241,4220331238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148675,1,'Enduring Spirit Chain Gloves of Primal Fear','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-151713810,-546928499,4143253486,3748038797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148676,1,'Enduring Spirit Chain Legs of the Plague','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,838854831,-1517852888,838854831,2777114408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148677,1,'Enduring Spirit Chain Sleeves of Unknown Power','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1638497800,1541755799,2656469496,1541755799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148678,1,'Enduring Spirit Identical Chainlink Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,586946462,1227152697,586946462,1227152697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148679,1,'Enduring Spirit Shadowfyre Coif','Armor',2806,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,1205969968,-1971309772,1205969968,2323657524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148680,1,'Enduring Spirit Spaulders of Mutation','Armor',3282,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1062142538,1781223194,3232824758,1781223194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148681,1,'Enduring Spirit Vest of the Godslayer','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1297357197,-385300138,2997610099,3909667158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148682,1,'Enduring Splitpaw Gauntlets','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,1260019766,-1057592659,1260019766,3237374637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148683,1,'Energetic Stud of Dark Knowledge','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1147195936,-1835435167,3147771360,2459532129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148684,1,'Energized Cloak of the North Wind','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-16463236,-650865801,4278504060,3644101495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148685,1,'Energized Defender''s Beads','Armor',3456,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1079451580,-1653261719,1079451580,2641705577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148686,1,'Energized Defender''s Girdle','Armor',759,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1495514324,333493068,2799452972,333493068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148687,1,'Energized Defender''s Mantle','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-335976746,-2065526596,3958990550,2229440700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148688,1,'Energized Defender''s Medallion','Armor',2138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1624631575,-230602704,1624631575,4064364592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148689,1,'Energized Defender''s Strap','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-403129414,-766636937,3891837882,3528330359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148690,1,'Energized Defender''s Veil','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1428316608,-1103887356,2866650688,3191079940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148691,1,'Energized Healer''s Beads','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-836047129,403861182,3458920167,403861182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148692,1,'Energized Healer''s Girdle','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,994949276,198349679,994949276,198349679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148693,1,'Energized Healer''s Mantle','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1986567526,-1664044897,1986567526,2630922399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148694,1,'Energized Healer''s Medallion','Armor',386,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,593098386,-1793473101,593098386,2501494195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148695,1,'Energized Healer''s Strap','Armor',1231,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,466570807,1462327456,466570807,1462327456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148696,1,'Energized Healer''s Veil','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1458203597,-1135604906,1458203597,3159362390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148697,1,'Energized Medium''s Beads','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1585938096,563271625,1585938096,563271625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148698,1,'Energized Medium''s Girdle','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,634090096,-980748471,634090096,3314218825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148699,1,'Energized Medium''s Mantle','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1760450442,1384699065,1760450442,1384699065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148700,1,'Energized Medium''s Medallion','Armor',2141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1537117696,-839350198,2757849600,3455617098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148701,1,'Energized Medium''s Strap','Armor',1110,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-296736784,1856627159,3998230512,1856627159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148702,1,'Energized Medium''s Veil','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1552612854,1062911669,2742354442,1062911669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148703,1,'Energized Orb of Confusion','Armor',770,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,995037592,-298744671,995037592,3996222625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148704,1,'Energized Protector''s Shackle','Armor',2131,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1166550900,-1160675810,3128416396,3134291486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148705,1,'Energized Spaulders of the Swift','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,213260103,242585413,213260103,242585413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148706,1,'Energized Stalker''s Beads','Armor',959,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-947304533,1384218399,3347662763,1384218399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148707,1,'Energized Stalker''s Girdle','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1981810608,-1438018816,2313156688,2856948480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148708,1,'Energized Stalker''s Mantle','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-990192214,1028370672,3304775082,1028370672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148709,1,'Energized Stalker''s Medallion','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,202510891,-1320221757,202510891,2974745539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148710,1,'Energized Stalker''s Strap','Armor',757,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1689051173,498747649,1689051173,498747649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148711,1,'Energized Stalker''s Veil','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,696894943,-253433038,696894943,4041534258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148712,1,'Energy Born Earstud','Armor',2516,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-903221937,-1122690564,3391745359,3172276732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148713,1,'Energy Dispersal Sleeves','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-396737541,-808490816,3898229755,3486476480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148714,1,'Energy Etched Bauble','Armor',2349,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,477077774,-553460859,477077774,3741506437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148715,1,'Energy-lined Drape of the Novice','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,949251613,1777700671,949251613,1777700671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148716,1,'Energyweave Spiritpants','Armor',3269,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,1555645505,-1176568193,1555645505,3118399103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148717,1,'Enforcer Eye Ring','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-10747398,1740874075,4284219898,1740874075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148718,1,'Enforcer Vambraces','Armor',1539,NULL,0,5,241174330,241174330,240,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,48,0,48,26136,0,979494559,1076177995,979494559,1076177995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148719,1,'Enforcer''s Bracers','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6279243785752,0,-550780924,969712830,3744186372,969712830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148720,1,'Enforcer''s Emerald Bangle','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1416940723,-1713631765,2878026573,2581335531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148721,1,'Enforcer''s Plate Pauldrons','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,-1784629176,-2079760606,2510338120,2215206690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148722,1,'Enforcer''s Platinum Ring of Strength','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-323119731,1989925732,3971847565,1989925732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148723,1,'Enforcer''s Ring of Survival','Armor',3441,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,881492680,-1726979971,881492680,2567987325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148724,1,'Enforcers Frilled Cowl','Armor',1534,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,992184890,-851893401,992184890,3443073895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148725,1,'Engagement Ring of the Scorned','Armor',3438,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,313007953,-1712039400,313007953,2582927896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148726,1,'Engineer''s Bolster','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-553675204,559770733,3741292092,559770733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148727,1,'Engorged Veined Helm','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6279243785752,0,-429847278,242119857,3865120018,242119857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148728,1,'Engrained Skullcap','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-244162498,-30510766,4050804798,4264456530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148729,1,'Engraved Asp Bone Circlet','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-325900526,-764590408,3969066770,3530376888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148730,1,'Engraved Basilisk Hide Bracelet','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,429376460,908896326,429376460,908896326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148731,1,'Engraved Belt of the Dracurians','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,572974767,1269045719,572974767,1269045719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148732,1,'Engraved Belt of the Terrible','Armor',983,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-1113234776,-1115617047,3181732520,3179350249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148733,1,'Engraved Cameo of the Mistress'' Likeness','Armor',968,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1481470199,-1042889479,2813497097,3252077817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148734,1,'Engraved Choker of Acuity','Armor',959,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1919442919,78498736,1919442919,78498736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148735,1,'Engraved Choker of Intellect','Armor',3451,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-747310773,-726881114,3547656523,3568086182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148736,1,'Engraved Choker of Might','Armor',3457,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,762679588,-635834683,762679588,3659132613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148737,1,'Engraved Choker of Sagacity','Armor',3453,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1786033964,-1937848513,2508933332,2357118783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148738,1,'Engraved Epaulets of Clenched Fists','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,196275891,1759422920,196275891,1759422920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148739,1,'Engraved Evokers Armlet','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-286625813,2116812619,4008341483,2116812619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148740,1,'Engraved Gavel of the Auctioneer','Armor',699,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1568774017,-1371302041,2726193279,2923665255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148741,1,'Engraved Gold Armband (left)','Armor',2130,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-298304271,386289414,3996663025,386289414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148742,1,'Engraved Gold Armband (right)','Armor',2130,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-275779934,-176182380,4019187362,4118784916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148743,1,'Engraved Gold Armbands','Armor',2130,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1871045256,1945601446,1871045256,1945601446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148744,1,'Engraved Great Helm','Armor',2411,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1585852989,1478678897,1585852989,1478678897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148745,1,'Engraved Irontoe Manacle','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,1696025778,186515920,1696025778,186515920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148746,1,'engraved leather belt','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-842158892,654863498,3452808404,654863498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148747,1,'engraved leather boots','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,2112530147,-1447224087,2112530147,2847743209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148748,1,'Engraved Leather Boots','Armor',257,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,73230026,1402858203,73230026,1402858203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148749,1,'Engraved Leather Bracers','Armor',254,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-1797465146,587948061,2497502150,587948061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148750,1,'Engraved Leather Gloves','Armor',255,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-1161241452,-802210582,3133725844,3492756714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148751,1,'engraved leather gloves','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197471448,0,-133958856,402804124,4161008440,402804124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148752,1,'engraved leather pants','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243982552,0,-2032697595,1384170767,2262269701,1384170767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148753,1,'Engraved Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-10436820,-1465896131,4284530476,2829071165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148754,1,'Engraved Leather Shoulder Pads','Armor',253,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,1544772090,-471908986,1544772090,3823058310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148755,1,'engraved leather shoulderpads','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197471448,0,1145020556,2015097540,1145020556,2015097540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148756,1,'Engraved Leather Skullcap','Armor',252,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,1657668488,1937301359,1657668488,1937301359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148757,1,'engraved leather skullcap','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243982552,0,-877817857,757041304,3417149439,757041304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148758,1,'engraved leather tunic','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243982552,0,1324836213,-1700733057,1324836213,2594234239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148759,1,'Engraved Leather Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-1294219338,451081154,3000747958,451081154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148760,1,'engraved leather wristpads','Armor',1455,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1881197471448,0,-1263424485,1736567527,3031542811,1736567527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148761,1,'Engraved Limestone Bracer','Armor',2409,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,48157304,403833271,48157304,403833271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148762,1,'Engraved Magi''s Bangle','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1181862627,-1151327090,1181862627,3143640206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148763,1,'Engraved Priest''s Bangle','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1516961675,-2086520835,1516961675,2208446461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148764,1,'Engraved Ravasect Carapace Bracelet','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1013647808,-17162026,3281319488,4277805270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148765,1,'Engraved Royal Velium Barbute','Armor',2743,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,90,90,0,15288,-414214668,1031235826,3880752628,1031235826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148766,1,'Engraved Royal Velium Battlerobe','Armor',2752,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,90,90,0,15288,133614446,-1972662168,133614446,2322305128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148767,1,'Engraved Royal Velium Boots','Armor',2742,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,90,90,0,15288,-612474606,-152822993,3682492690,4142144303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148768,1,'Engraved Royal Velium Chestplate','Armor',2744,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,90,90,0,15288,-798738107,1576624707,3496229189,1576624707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148769,1,'Engraved Royal Velium Cowl','Armor',2857,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,90,90,0,15288,-389784856,1962283980,3905182440,1962283980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148770,1,'Engraved Royal Velium Gauntlets','Armor',2740,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,90,90,0,15288,584439091,-1216141780,584439091,3078825516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148771,1,'Engraved Royal Velium Gloves','Armor',2740,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,90,90,0,15288,840934773,1784312606,840934773,1784312606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148772,1,'Engraved Royal Velium Greaves','Armor',2750,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,90,90,0,15288,1426785794,-1892418812,1426785794,2402548484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148773,1,'Engraved Royal Velium Gussets','Armor',2746,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,90,90,0,15288,268957109,-901838669,268957109,3393128627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148774,1,'Engraved Royal Velium Leggings','Armor',2741,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,90,90,0,15288,810409836,-638303580,810409836,3656663716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148775,1,'Engraved Royal Velium Sabatons','Armor',2749,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,90,90,0,15288,-865606953,635338527,3429360343,635338527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148776,1,'Engraved Royal Velium Spaulders','Armor',2751,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,90,90,0,15288,1511452244,-817881781,1511452244,3477085515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148777,1,'Engraved Shadow Coin','Armor',1376,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-449942976,-2003005084,3845024320,2291962212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148778,1,'Engraved Soldier''s Bangle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2058996654,-1419426182,2058996654,2875541114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148779,1,'Engraved Splitpaw Vambraces','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-1203134936,-2054490471,3091832360,2240476825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148780,1,'Engraved Stalker''s Bangle','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-383086955,808534626,3911880341,808534626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148781,1,'Engraved Treant Bark Circlet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1529464909,389353548,1529464909,389353548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148782,1,'Engraved Treant Wood Circlet','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1010873764,-602840017,1010873764,3692127279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148783,1,'Engraved Wolf Hide Bracelet','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1331344296,-2051567578,1331344296,2243399718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148784,1,'engraved wooden wristguard','Armor',1109,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,-1833292812,-843812245,2461674484,3451155051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148785,1,'Enigma Crown','Armor',1436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-263556412,228660585,4031410884,228660585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148786,1,'Enigmatic Boots','Armor',1601,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-806616493,-1184594923,3488350803,3110372373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148787,1,'Enigmatic Chestguard','Armor',1600,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-1831768307,454278987,2463198989,454278987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148788,1,'Enigmatic Handguards','Armor',1603,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-122436207,1903236567,4172531089,1903236567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148789,1,'Enigmatic Helm','Armor',1604,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,2080068852,792494772,2080068852,792494772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148790,1,'Enigmatic Leggings','Armor',1605,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,298119811,-345426088,298119811,3949541208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148791,1,'Enigmatic Shoulder Pads','Armor',1606,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,1551271884,126077076,1551271884,126077076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148792,1,'enigmatic undead brigandine chestguard','Armor',2400,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1408413198,-2147444085,1408413198,2147523211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148793,1,'enigmatic undead brigandine footpads','Armor',2401,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1942519560,-118865653,2352447736,4176101643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148794,1,'enigmatic undead brigandine handguards','Armor',2403,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,965739666,-362663913,965739666,3932303383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148795,1,'enigmatic undead brigandine helm','Armor',2404,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,956259379,-1563251453,956259379,2731715843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148796,1,'enigmatic undead brigandine leggings','Armor',2405,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,2146738346,187261273,2146738346,187261273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148797,1,'enigmatic undead brigandine shoulder pads','Armor',2406,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,783724073,1515413576,783724073,1515413576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148798,1,'enigmatic undead brigandine wristguards','Armor',2402,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-428823981,2071015368,3866143315,2071015368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148799,1,'Enkindled Gloves','Armor',1407,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,405395572,1775282061,405395572,1775282061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148800,1,'Enkindled Pants','Armor',2741,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1647235982,837770571,2647731314,837770571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148801,1,'Enkindled Skullcap','Armor',2882,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-543176451,1041879356,3751790845,1041879356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148802,1,'Enkindled Tunic','Armor',2893,NULL,0,9,2897193374,2897193374,1,20,'When activated, Distracting Aura will lower the hate of any group that is attacking the priest.  The magical properties  last for 30 seconds, and can be used once every 30 minutes.',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1794048,0,-903105124,-103856325,3391862172,4191110971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148803,1,'Enlightened Bracers','Armor',230,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,192,0,833463616,1231084406,833463616,1231084406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148804,1,'Enlightened Gloves','Armor',231,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,192,0,-2092111540,196388347,2202855756,196388347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148805,1,'Enlightened Kasa','Armor',3260,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,192,0,536690551,-318264894,536690551,3976702402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148806,1,'Enlightened Leggings','Armor',233,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,192,0,1159105121,-1790094590,1159105121,2504872706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148807,1,'Enlightened Mummy Wrap Armband','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-489317824,1155289597,3805649472,1155289597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148808,1,'Enlightened Nebulous Bracers','Armor',230,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,192,0,2039909505,751205114,2039909505,751205114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148809,1,'Enlightened Nebulous Gloves','Armor',231,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,192,0,779937272,499969955,779937272,499969955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148810,1,'Enlightened Nebulous Leggings','Armor',233,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,192,0,311588875,1898330792,311588875,1898330792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148811,1,'Enlightened Nebulous Sandals','Armor',229,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,192,0,-780308658,-1528650274,3514658638,2766317022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148812,1,'Enlightened Nebulous Shoulderpads','Armor',234,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,192,0,544036869,394907796,544036869,394907796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148813,1,'Enlightened Nebulous Tunic','Armor',228,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,192,0,-1290377801,1414919096,3004589495,1414919096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148814,1,'Enlightened One''s Hand Wraps','Armor',1463,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1816717203,1451318195,1816717203,1451318195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148815,1,'Enlightened One''s Hand Wraps of Stability','Armor',3351,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1140965665,-2135461352,3154001631,2159505944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148816,1,'Enlightened One''s Leg Wraps','Armor',1521,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-684112067,-490287543,3610855229,3804679753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148817,1,'Enlightened One''s Raging Tiger Arm Wraps','Armor',1487,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1499524585,1079164421,2795442711,1079164421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148818,1,'Enlightened One''s Raging Tiger Foot Wraps','Armor',3278,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,14644826,-123138615,14644826,4171828681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148819,1,'Enlightened One''s Raging Tiger Gi','Armor',1390,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1719110734,1234195201,1719110734,1234195201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148820,1,'Enlightened One''s Raging Tiger Leg Wraps','Armor',1423,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,235047730,1662205486,235047730,1662205486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148821,1,'Enlightened One''s Raging Tiger Wrist Wraps','Armor',1469,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,45153040,1396875267,45153040,1396875267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148822,1,'Enlightened One''s Skullcap','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1890250498,1656989023,1890250498,1656989023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148823,1,'Enlightened One''s Skullcap of Stability','Armor',1499,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-878621213,-166425652,3416346083,4128541644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148824,1,'Enlightened One''s Thunderous Waves Arm Wraps','Armor',1501,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1412955511,1183943505,2882011785,1183943505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148825,1,'Enlightened One''s Thunderous Waves Foot Wraps','Armor',1454,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,453524539,-1800840431,453524539,2494126865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148826,1,'Enlightened One''s Thunderous Waves Hand Wraps','Armor',3626,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,249107736,-371839904,249107736,3923127392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148827,1,'Enlightened One''s Thunderous Waves Skullcap','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-2113102232,2091205838,2181865064,2091205838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148828,1,'Enlightened One''s Thunderous Waves Wrist Wraps','Armor',230,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1651829467,-618202445,1651829467,3676764851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148829,1,'Enlightened One''s White Lotus Arm Wraps','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1534474323,-1233530784,1534474323,3061436512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148830,1,'Enlightened One''s White Lotus Arm Wraps of Stability','Armor',3355,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1691037032,-2127934458,1691037032,2167032838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148831,1,'Enlightened One''s White Lotus Foot Wraps','Armor',1405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1963057517,-980962448,2331909779,3314004848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148832,1,'Enlightened One''s White Lotus Foot Wraps of Stability','Armor',3278,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-389123971,-1406523691,3905843325,2888443605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148833,1,'Enlightened One''s White Lotus Gi','Armor',1404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,912381259,1342862376,912381259,1342862376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148834,1,'Enlightened One''s White Lotus Gi of Stability','Armor',2400,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1907436122,1080608867,1907436122,1080608867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148835,1,'Enlightened One''s White Lotus Hand Wraps','Armor',3616,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1405577013,-1191656447,2889390283,3103310849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148836,1,'Enlightened One''s White Lotus Hand Wraps of Stability','Armor',3616,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-337090598,-168344654,3957876698,4126622642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148837,1,'Enlightened One''s White Lotus Leg Wraps','Armor',1535,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-2078022661,-1791471541,2216944635,2503495755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148838,1,'Enlightened One''s White Lotus Leg Wraps of Stability','Armor',1493,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-434926315,116828492,3860040981,116828492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148839,1,'Enlightened One''s White Lotus Skullcap','Armor',1394,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,598756292,-1687342754,598756292,2607624542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148840,1,'Enlightened One''s White Lotus Skullcap of Stability','Armor',3617,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,1098917162,185195831,1098917162,185195831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148841,1,'Enlightened One''s White Lotus Wrist Wraps','Armor',1490,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,275420339,-507345515,275420339,3787621781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148842,1,'Enlightened One''s White Lotus Wrist Wraps of Stability','Armor',1469,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,410612245,86110060,410612245,86110060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148843,1,'Enlightened One''s Wrist Wraps','Armor',1420,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,31129898,-1002230102,31129898,3292737194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148844,1,'Enlightened Sandals','Armor',229,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,192,0,-2030461660,-1052507054,2264505636,3242460242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148845,1,'Enlightened Shoulderpads','Armor',234,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,192,0,-867790582,1396133207,3427176714,1396133207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148846,1,'Enlightened Tunic','Armor',228,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,192,0,505833731,1087434343,505833731,1087434343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148847,1,'Enraged Apothecary''s Ring','Armor',3439,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-242684638,-257083618,4052282658,4037883678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148848,1,'Enraged Barbute','Armor',3234,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,106,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16,0,1284118526,1864450952,1284118526,1864450952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148849,1,'Enraged Breastplate','Armor',3233,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,106,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16,0,-824224022,78265238,3470743274,78265238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148850,1,'Enraged Gauntlets','Armor',3229,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,106,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16,0,-611552144,-823190458,3683415152,3471776838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148851,1,'Enraged Gladiator''s Plate Pauldron','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1084884260,477981164,1084884260,477981164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148852,1,'Enraged Greaves','Armor',3231,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,106,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16,0,-20020216,-580530050,4274947080,3714437246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148853,1,'Enraged Gussets','Armor',3232,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,106,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16,0,-1144883265,-1737940023,3150084031,2557027273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148854,1,'Enraged Pauldrons','Armor',3235,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,106,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16,0,863580896,639261398,863580896,639261398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148855,1,'Enraged Sabatons','Armor',3230,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,106,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16,0,739888715,-1789087466,739888715,2505879830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148856,1,'Enraging Wristlet of the Changeling','Armor',2202,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,828,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-2105147114,-764626571,2189820182,3530340725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148857,1,'Enscorcelled Wrap of Dracur','Armor',1231,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-468394038,1191277927,3826573258,1191277927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148858,1,'Enshrouding Darkness Leggings','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,1072562971,-164525565,1072562971,4130441731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148859,1,'Enslaved Bauble','Armor',611,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,974986072,1584739987,974986072,1584739987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148860,1,'Enslaved Tinkerer''s Toolbelt','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1148195632,1243462070,1148195632,1243462070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148861,1,'Ensnaring Band','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,46,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-114568895,-1476792982,4180398401,2818174314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148862,1,'Ensnaring Brooch','Armor',2140,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,46,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1942422273,-541520183,2352545023,3753447113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148863,1,'Ensnaring Earring','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,46,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1068295203,278562683,1068295203,278562683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148864,1,'Ensorcelled Bangle of the Bear','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-764250830,91712263,3530716466,91712263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148865,1,'Ensorcelled Bangle of the Fox','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1836741191,-290325469,2458226105,4004641827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148866,1,'Ensorcelled Bangle of the Owl','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,526947093,2040630152,526947093,2040630152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148867,1,'Ensorcelled Bangle of the Wolf','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-579223413,-1068244148,3715743883,3226723148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148868,1,'Ensorcelled Copper Earring','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,36128516,-162860822,36128516,4132106474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148869,1,'Ensorcelled Gloves of the Adept','Armor',261,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,536870912,0,-1636999472,-371145042,2657967824,3923822254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148870,1,'Ensorcelled Hood of Horrors','Armor',2854,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,135749416,-545900398,135749416,3749066898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148871,1,'Ensorcelled Pantaloons of the Adept','Armor',262,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,536870912,0,-1558629591,-1581756864,2736337705,2713210432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148872,1,'Ensorcelled Robes of the Adept','Armor',2441,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,536870912,0,2000176446,-23625686,2000176446,4271341610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148873,1,'Ensorcelled Shawl of the Adept','Armor',259,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,536870912,0,1307745570,-1000515530,1307745570,3294451766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148874,1,'Ensorcelled Slippers of the Adept','Armor',263,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,536870912,0,-1595225049,-264851964,2699742247,4030115332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148875,1,'Ensorcelled Wristwraps of the Adept','Armor',260,NULL,0,6,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,536870912,0,-1085489547,-1108491492,3209477749,3186475804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148876,1,'Enspelled Arcanist''s Breeches','Armor',2895,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-751735823,2134135778,3543231473,2134135778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148877,1,'Enspelled Arcanist''s Cowl','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,496201850,1099422954,496201850,1099422954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148878,1,'Enspelled Arcanist''s Gloves','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,209593255,-1570825622,209593255,2724141674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148879,1,'Enspelled Arcanist''s Robes','Armor',2871,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-12984520,524142812,4281982776,524142812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148880,1,'Enspelled Archmagus Breeches','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1105756365,2009375154,3189210931,2009375154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148881,1,'Enspelled Archmagus Cowl','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,1963815646,244633626,1963815646,244633626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148882,1,'Enspelled Archmagus Gloves','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,672879608,-1084884753,672879608,3210082543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148883,1,'Enspelled Archmagus Slippers','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,612772113,1610694825,612772113,1610694825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148884,1,'Enspelled Archmagus Vest','Armor',2894,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,787097291,331657011,787097291,331657011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148885,1,'Enspelled Doomweave Breeches','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-470485033,707209558,3824482263,707209558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148886,1,'Enspelled Doomweave Cowl','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,967870821,1109994401,967870821,1109994401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148887,1,'Enspelled Doomweave Gloves','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,88425378,-1844713291,88425378,2450254005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148888,1,'Enspelled Doomweave Robes','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,1914040628,-30343629,1914040628,4264623667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148889,1,'Enspelled Doomweave Slippers','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,2036703733,1038272589,2036703733,1038272589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148890,1,'Enspelled Thaumaturgist''s Breeches','Armor',2895,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,461671878,-648388499,461671878,3646578797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148891,1,'Enspelled Thaumaturgist''s Cowl','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-661940661,-1341211718,3633026635,2953755578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148892,1,'Enspelled Thaumaturgist''s Gloves','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-2092259776,-885898676,2202707520,3409068620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148893,1,'Enspelled Thaumaturgist''s Robes','Armor',2871,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-436965079,1957105743,3858002217,1957105743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148894,1,'Enspelled Thaumaturgist''s Slippers','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-984768413,-828407434,3310198883,3466559862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148895,1,'Enthralling Earjewel of the Abyss','Armor',2935,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-70041709,104743417,4224925587,104743417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148896,1,'Enthralling Silk Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,178,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,-241761675,-300833743,4053205621,3994133553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148897,1,'Enthralling Silk Hood','Armor',2854,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,178,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,541202250,-1241333519,541202250,3053633777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148898,1,'Enthralling Silk Mantle','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,178,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,917657777,691338997,917657777,691338997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148899,1,'Enthralling Silk Pantaloons','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,178,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,-1354073788,-2045205052,2940893508,2249762244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148900,1,'Enthralling Silk Robe','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,178,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,-581964182,1259289041,3713003114,1259289041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148901,1,'Enthralling Silk Slippers','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,178,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,-1228441607,493348003,3066525689,493348003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148902,1,'Entropic Gauntlets of Dissipation','Armor',1638,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1624699252,439731820,2670268044,439731820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148903,1,'Entropic Greaves of Dissipation','Armor',1640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1284515888,1247213494,1284515888,1247213494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148904,1,'Entropic Shoulderguards of Dissipation','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,439188100,264188939,439188100,264188939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148905,1,'Entropic Vine Covered Leggings','Armor',1479,NULL,0,6,2246237129,2246237129,270,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,54,0,54,1881197274648,0,-421054249,415824732,3873913047,415824732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148906,1,'Entrusting Stud of the Void','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,428278701,-664556744,428278701,3630410552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148907,1,'Entryi''s Sash','Armor',2134,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,805601675,789711716,805601675,789711716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148908,1,'Entwined Sash','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,446,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,748825147,-1569071813,748825147,2725895483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148909,1,'Entwood Boots','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,1895148714,-1178405132,1895148714,3116562164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148910,1,'Entwood Shoulder Guards','Armor',1473,NULL,0,1,2897193374,2897193374,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,196608,0,-269851543,-1611172279,4025115753,2683795017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148911,1,'Entwood Shoulder Pads','Armor',2413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,493686461,-62136678,493686461,4232830618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148912,1,'Enveloping Spaulders of Disposition','Armor',1697,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,26136,0,381977790,1049135501,381977790,1049135501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148913,1,'Envenomed Asp Bone Circlet','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1860260725,961255825,2434706571,961255825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148914,1,'Envenomed Barb Hoop','Armor',2221,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-117695391,-1223314366,4177271905,3071652930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148915,1,'Envenomed Barb of Radiance','Armor',922,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-145832843,201164639,4149134453,201164639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148916,1,'Envenomed Bracers','Armor',1420,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,37421892,-756978467,37421892,3537988829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148917,1,'Envenomed Coif of Focus','Armor',1499,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,-1504963143,632621877,2790004153,632621877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148918,1,'Envenomed Gloves','Armor',1421,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243785752,0,1421398238,-289292741,1421398238,4005674555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148919,1,'Envenomed Leggings of Focus','Armor',2398,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1619522509,-1827116361,2675444787,2467850935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148920,1,'Envisioned Gloves','Armor',3671,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-458200401,521743794,3836766895,521743794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148921,1,'Envy Guard''s Wristband','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-983599033,2057003146,3311368263,2057003146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148922,1,'Envy Magi''s Wristband','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1581894542,-38046991,2713072754,4256920305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148923,1,'Envy Priest''s Wristband','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2049202805,1117160260,2245764491,1117160260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148924,1,'Envy Scout''s Wristband','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-771954678,-1748132563,3523012618,2546834733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148925,1,'Envy''s Cowl','Armor',3366,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,144108000,1691488620,144108000,1691488620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148926,1,'Epaulets of Havoc','Armor',505,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,727781589,1273072780,727781589,1273072780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148927,1,'Epaulets of Ruination','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-2062974652,-471148963,2231992644,3823818333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148928,1,'Epaulets of the Draconic Oracle','Armor',1536,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-941843789,-978551138,3353123507,3316416158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148929,1,'Epaulets of the Eternal Battlefield','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,147805702,-1106826751,147805702,3188140545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148930,1,'Epaulets of the Grim Soldier','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,585011467,1582379747,585011467,1582379747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148931,1,'Epaulets of the Soul Asylum','Armor',253,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-62788751,-1348723831,4232178545,2946243465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148932,1,'Ephemeral Drape','Armor',2871,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1657862293,-844546062,2637105003,3450421234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148933,1,'Epidemic Band','Armor',3444,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,664,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-654743790,1120595464,3640223506,1120595464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148934,1,'Equestrielle''s Eye','Armor',3166,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-754483197,-1671236122,3540484099,2623731174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148935,1,'Equilibrium Pauldrons','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-588857547,1173630744,3706109749,1173630744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148936,1,'Equivocal Ring of the Poison Lord','Armor',3438,NULL,0,9,2072844078,2072844078,1,10,'Your thoughts become unfathomable when this ring is equipped, a lasting gift of Ikatiar after the poison lord''s departure from this reality.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1558385904,-2076491569,2736581392,2218475727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148937,1,'Er''aithe''s Hide','Armor',1425,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,1794048,0,-142439832,1872940928,4152527464,1872940928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148938,1,'Ernie''s Incorporeal-Visual Activators','Armor',3035,NULL,0,1,4294967295,4294967295,0,10,'Allows the wearer to see the tortured souls of lost adventurers in the Shard of Fear',1,0,0,1,0,1,1,1,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-73174474,390824786,4221792822,390824786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148939,1,'Eroded Granite Earring','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,1981277821,1423040269,1981277821,1423040269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148940,1,'Eroded Stone Earring','Armor',2218,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-609919870,1037609436,3685047426,1037609436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148941,1,'Eroded Stone Necklace','Armor',985,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,1778695172,-432947966,1778695172,3862019330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148942,1,'Erollisi Day Cloak','Armor',1099,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-920364219,-1259853559,3374603077,3035113737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148943,1,'Erud''s Lost Locket','Armor',3456,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-81430972,1073535479,4213536324,1073535479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148944,1,'Erud''s Wristband of Warding','Armor',2195,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,1962153571,64986888,1962153571,64986888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148945,1,'Erudian Charm Necklace','Armor',3451,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,679325592,313926942,679325592,313926942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148946,1,'Erudian Silver Locket','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1548811485,1498738617,1548811485,1498738617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148947,1,'Erudin Channeling Choker','Armor',3450,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1803655249,911569394,2491312047,911569394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148948,1,'Erudin High Guard Sash','Armor',379,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-391612507,-1632686947,3903354789,2662280349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148949,1,'Erudin Researcher''s Jeweled Earstud','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1889555900,-1575300141,2405411396,2719667155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148950,1,'Erudite Earring of Pain','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1827797232,-725910530,1827797232,3569056766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148951,1,'Erudite Polishing Mitts','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,-620943081,1859439096,3674024215,1859439096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148952,1,'Erudite Robes of Power','Armor',2443,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1354958771,1626786206,2940008525,1626786206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148953,1,'Erudite Robes of Power','Armor',2443,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1372768458,1626786206,2922198838,1626786206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148954,1,'Esoteric Circlet','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,586,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1859590554,-1457143730,2435376742,2837823566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148955,1,'Esoteric Cowl','Armor',1415,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,378238583,2016231313,378238583,2016231313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148956,1,'Esoteric Drape of the Awakened Assassin','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'Lakves''s chosen cloak when given orders to end another''s life in secrecy.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,950623068,995918883,950623068,995918883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148957,1,'Espalier of Nihility','Armor',2899,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1576021799,-205005657,1576021799,4089961639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148958,1,'Ess Li''s Resplendent Gi','Armor',2379,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,192,0,-321702373,2082314210,3973264923,2082314210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148959,1,'Essence Band of Fear','Armor',607,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1035204894,1244422770,1035204894,1244422770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148960,1,'Essence of Accuracy','Armor',3375,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,944,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-723190230,-947604407,3571777066,3347362889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148961,1,'Essence of All Forms','Armor',3378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,962,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046512856,0,-574025256,852808032,3720942040,852808032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148962,1,'Essence of Control','Armor',3377,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,852,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,-243037565,-44974181,4051929731,4249993115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148963,1,'Essence of Deep Power','Armor',3030,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2103210429,-685902535,2103210429,3609064761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148964,1,'Essence of Destruction','Armor',3379,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,770,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1642456210,1817204527,1642456210,1817204527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148965,1,'Essence of Dragonkind','Armor',2782,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1372237857,1466613202,2922729439,1466613202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148966,1,'Essence of Energy','Armor',345,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,240456722,-929922259,240456722,3365045037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148967,1,'Essence of Fealty','Armor',342,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,-2007522124,-1042048979,2287445172,3252918317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148968,1,'Essence of Flame','Armor',771,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1903894903,-1943611266,1903894903,2351356030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148969,1,'Essence of Mastery','Armor',2937,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243980800,0,-345344078,-2066953337,3949623218,2228013959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148970,1,'Essence of Onaya','Armor',1196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-700715462,50094536,3594251834,50094536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148971,1,'Essence of Power','Armor',344,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,249610107,580044223,249610107,580044223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148972,1,'Essence of Renewal','Armor',3381,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,892,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-514006784,-309406696,3780960512,3985560600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148973,1,'Essence of Shadow''s Kiss','Armor',576,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,864013614,1643450378,864013614,1643450378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148974,1,'Essence of Spirits','Armor',343,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,655987970,-888563159,655987970,3406404137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148975,1,'Essence of the Always Lost','Armor',1216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,683420244,-1516119801,683420244,2778847495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10148976,1,'Essence of the Ambushing Spirit','Armor',1207,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1758440404,-1274715810,2536526892,3020251486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148977,1,'Essence of the Blademaster','Armor',3380,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,990,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1928559305,445176501,2366407991,445176501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148978,1,'Essence of Utter Insanity','Armor',3487,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,1206987347,-1889507223,1206987347,2405460073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148979,1,'Essence of Utter Insanity','Armor',3487,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-94608015,-1889507223,4200359281,2405460073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148980,1,'Essence-Threaded Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-698780733,1476575852,3596186563,1476575852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148981,1,'Essence-Warped Fatigues','Armor',2390,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1883034576600,0,-589410058,-1627209223,3705557238,2667758073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148982,1,'Essence-Warped Fatigues','Armor',2390,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1883034576600,0,-382474587,-1627209223,3912492709,2667758073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148983,1,'Esser Hawk Feathers','Armor',150,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-1171229443,-678932653,3123737853,3616034643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148984,1,'Et''sipe''s Haubergeon of Undeath','Armor',1572,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,-2049776367,1223462191,2245190929,1223462191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148985,1,'Etched Arboreal Mantle','Armor',2399,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6279243785752,0,482807359,-1354056684,482807359,2940910612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148986,1,'Etched Band of Furious Stomping','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,92,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,1737785774,-160978246,1737785774,4133989050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148987,1,'Etched Band of Plane Shifting','Armor',3908,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,152,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,2005886674,1702674927,2005886674,1702674927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148988,1,'Etched Blacktalon Boots','Armor',1482,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1881197471448,0,-911920196,1407744146,3383047100,1407744146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148989,1,'Etched Bone Vambraces','Armor',1637,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,-1132483251,-1819658522,3162484045,2475308774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148990,1,'Etched Bronze Shackles','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1779183756,818867325,1779183756,818867325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148991,1,'Etched Earring of the Edictalis','Armor',3471,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1872487155,-550653615,2422480141,3744313681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148992,1,'Etched Fae Ailettes','Armor',469,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881197274648,0,-1909302163,-506783580,2385665133,3788183716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148993,1,'Etched Hyena Tooth Stud','Armor',2211,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,6281081087704,0,1044909399,-399970365,1044909399,3894996931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148994,1,'Etched Icebound Platemail Gauntlets','Armor',1624,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,26136,0,28652792,-8174210,28652792,4286793086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148995,1,'Etched Icebound Platemail Helm','Armor',1625,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,26136,0,617359719,1749663270,617359719,1749663270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148996,1,'Etched Icebound Platemail Pauldrons','Armor',1627,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,26136,0,-381652376,393610222,3913314920,393610222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148997,1,'Etched Icebound Platemail Tonlets','Armor',1622,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,26136,0,-1797867369,1180447838,2497099927,1180447838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10148998,1,'Etched Icebound Platemail Vambraces','Armor',1623,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,26136,0,-1283259705,1303737153,3011707591,1303737153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10148999,1,'Etched Iron Greaves','Armor',2454,NULL,0,5,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,1121267850,2070257551,1121267850,2070257551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149000,1,'etched leather belt','Armor',380,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-332867157,212063902,3962100139,212063902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149001,1,'etched leather belt','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1758045368,212063902,2536921928,212063902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149002,1,'etched leather boots','Armor',1412,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881197471448,0,637182727,-1286839506,637182727,3008127790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149003,1,'Etched Leather Boots','Armor',257,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,356654287,-619751468,356654287,3675215828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149004,1,'etched leather boots','Armor',1412,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,478285383,-1286839506,478285383,3008127790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149005,1,'Etched Leather Bracers','Armor',254,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1501275838,289618801,1501275838,289618801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149006,1,'etched leather gloves','Armor',1414,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881197471448,0,1597818204,488172528,1597818204,488172528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149007,1,'Etched Leather Gloves','Armor',255,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-894224543,1075360710,3400742753,1075360710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149008,1,'etched leather gloves','Armor',1414,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,702151777,488172528,702151777,488172528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149009,1,'etched leather pants','Armor',1416,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-406857823,1215412936,3888109473,1215412936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149010,1,'etched leather pants','Armor',1416,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-557352223,1215412936,3737615073,1215412936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149011,1,'Etched Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-293616343,540184114,4001350953,540184114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149012,1,'Etched Leather Shoulder Pads','Armor',253,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-202647929,-1436201647,4092319367,2858765649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149013,1,'etched leather shoulderpads','Armor',1417,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1924922380,-1054530877,2370044916,3240436419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149014,1,'etched leather shoulderpads','Armor',1417,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,676096152,-1054530877,676096152,3240436419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149015,1,'Etched Leather Skullcap','Armor',252,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1021140475,927906375,1021140475,927906375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149016,1,'etched leather skullcap','Armor',1415,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,812361129,-605900812,812361129,3689066484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149017,1,'etched leather skullcap','Armor',1415,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,92673018,-605900812,92673018,3689066484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149018,1,'etched leather tailored belt','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,1355356267,922271430,1355356267,922271430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149019,1,'etched leather tunic','Armor',1411,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,799002065,-2142134088,799002065,2152833208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149020,1,'etched leather tunic','Armor',1411,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1881197471448,0,384262289,-2142134088,384262289,2152833208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149021,1,'Etched Leather Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1398104467,-2147149286,2896862829,2147818010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149022,1,'etched leather wristpads','Armor',1413,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881197471448,0,-1005227256,594754227,3289740040,594754227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149023,1,'etched leather wristpads','Armor',1413,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,910335728,594754227,910335728,594754227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149024,1,'Etched Leggings of the Circling Destiny','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,-694379036,856966708,3600588260,856966708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149025,1,'Etched Locket of Acuity','Armor',959,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-861099978,-1758421546,3433867318,2536545750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149026,1,'Etched Locket of Intellect','Armor',3451,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,479408185,-89583988,479408185,4205383308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10149027,1,'Etched Locket of Might','Armor',3456,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1768965119,1320162632,2526002177,1320162632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10149028,1,'Etched Locket of Sagacity','Armor',3453,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1692495457,1037134914,1692495457,1037134914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149029,1,'Etched Lteth Val Gauntlets','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-521311952,589770272,3773655344,589770272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149030,1,'Etched Necklace of Sturdiness','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,-922536174,-182941,3372431122,4294784355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149031,1,'Etched Ravasect Carapace Bracelet','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1801455136,1197649033,1801455136,1197649033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149032,1,'Etched Silver Signet','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1476453581,-2096871830,2818513715,2198095466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149033,1,'Etched Stalagmite Stud','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,1550593219,1539140145,1550593219,1539140145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149034,1,'Etched Steel Bracelet','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1786214697,1786055485,1786214697,1786055485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149035,1,'Etched Stone Blood Ring','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-645662463,-458202805,3649304833,3836764491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149036,1,'Etched Treant Bark Circlet','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,358208857,-161805013,358208857,4133162283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149037,1,'Etched Wolf Hide Bracelet','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1917576012,-449646739,2377391284,3845320557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149038,1,'Eternal Cube of Premonition','Armor',1212,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2044515318,2107539870,2044515318,2107539870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149039,1,'Eternal Haruspex''s Bracers','Armor',1413,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-865505494,1983514600,3429461802,1983514600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149040,1,'Eternal Haruspex''s Pants','Armor',1416,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-193463250,-2019329964,4101504046,2275637332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149041,1,'Eternal Haruspex''s Sovereign Bracers','Armor',1497,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1785826891,-1573020522,1785826891,2721946774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149042,1,'Eternal Haruspex''s Sovereign Cap','Armor',1499,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1046281664,1185410595,3248685632,1185410595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10149043,1,'Eternal Haruspex''s Sovereign Gloves','Armor',1498,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1591079484,1489336894,1591079484,1489336894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149044,1,'Eternal Haruspex''s Sovereign Moccasins','Armor',1496,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1023320263,533015392,1023320263,533015392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149045,1,'Eternal Haruspex''s Sovereign Pants','Armor',1500,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1403123203,1253835237,2891844093,1253835237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10149046,1,'Eternal Haruspex''s Sovereign Shoulder Pads','Armor',1501,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1689463009,802927115,1689463009,802927115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149047,1,'Eternal Haruspex''s Sovereign Tunic','Armor',1495,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1334982957,-2103698539,2959984339,2191268757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10149048,1,'Eternal Haruspex''s Tempered Bracers','Armor',1413,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-241870575,1128340958,4053096721,1128340958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149049,1,'Eternal Haruspex''s Tempered Pants','Armor',1416,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-345437197,1418448675,3949530099,1418448675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149050,1,'Eternal Haruspex''s Tempered Shoulder Pads','Armor',1417,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-275352356,-912324965,4019614940,3382642331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149051,1,'Eternal Midnight Gauntlets','Armor',1624,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1189803359,2037066956,1189803359,2037066956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149052,1,'Eternal Midnight Greaves','Armor',1626,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,66074356,-1301844835,66074356,2993122461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149053,1,'Eternal Midnight Sabatons','Armor',1622,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1729147186,-1406140312,2565820110,2888826984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149054,1,'Eternal Midnight Spaulders','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,1042927160,27793323,1042927160,27793323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149055,1,'Eternal Thirst Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,-1197434960,-1607682315,3097532336,2687284981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149056,1,'Eternal Thirst Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,178567495,202014841,178567495,202014841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149057,1,'Eternal Thirst Helm','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,811475445,188224290,811475445,188224290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149058,1,'Eternal Thirst Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,-918753303,-671319502,3376213993,3623647794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149059,1,'Eternal Thirst Tunic','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,-1950526426,-1825475229,2344440870,2469492067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149060,1,'Ether Champion''s Bracers','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,484,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,-250867650,1780870990,4044099646,1780870990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149061,1,'Ether Champion''s Breastplate','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,484,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,-1366489179,1488013043,2928478117,1488013043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149062,1,'Ether Champion''s Epaulets','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,484,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,1363552151,30965588,1363552151,30965588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149063,1,'Ether Champion''s Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,484,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,-1133707335,-1101925653,3161259961,3193041643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149064,1,'Ether Champion''s Greaves','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,484,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,-413218707,2088187677,3881748589,2088187677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149065,1,'Ether Champion''s Helm','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,484,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,2094050407,-1193921605,2094050407,3101045691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149066,1,'Ether Champion''s Sabatons','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,484,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,299420624,1095144211,299420624,1095144211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149067,1,'Ether-Warped Fatigues','Armor',1710,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,26136,0,-1287703803,-338766731,3007263493,3956200565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149068,1,'Ethereal Arm Wraps','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1837105152,0,-1160049354,2047816405,3134917942,2047816405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149069,1,'Ethereal Badge of Nobility','Armor',1299,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,845194524,-1112425437,845194524,3182541859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149070,1,'Ethereal Barbute of Accuracy','Armor',1709,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,829505697,-435182219,829505697,3859785077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149071,1,'Ethereal Barbute of the Archon','Armor',2453,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,1347590587,-1076080948,1347590587,3218886348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149072,1,'Ethereal Barbute of the Exarch','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1561996361,-1869410193,1561996361,2425557103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149073,1,'Ethereal Bloomers','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,1169423521,896814595,1169423521,896814595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149074,1,'Ethereal Boots','Armor',1426,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,421353875,-1377843229,421353875,2917124067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149075,1,'Ethereal Boots of the Spiritweaver','Armor',1622,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1170229977,1471819704,1170229977,1471819704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149076,1,'Ethereal Boots of the Wraith','Armor',1594,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-97529916,-1289833466,4197437380,3005133830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149077,1,'Ethereal Bracers of the Forest Scion','Armor',1637,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1441116971,-948983831,1441116971,3345983465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149078,1,'Ethereal Bracers of the Stormbringer','Armor',1609,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-798912288,352360782,3496055008,352360782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149079,1,'Ethereal Breastplate of the Archon','Armor',2449,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-566347051,1882188015,3728620245,1882188015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149080,1,'Ethereal Breastplate of the Exarch','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1258318562,1600173644,1258318562,1600173644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149081,1,'Ethereal Cap of the Forest Scion','Armor',1639,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,367071919,499590433,367071919,499590433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149082,1,'Ethereal Cap of the Stormbringer','Armor',1611,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1052070710,-811066490,3242896586,3483900806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10149083,1,'Ethereal Chausses of the Spiritweaver','Armor',1626,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-1700117575,-1046573083,2594849721,3248394213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149084,1,'Ethereal Chausses of the Wraith','Armor',1598,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-1220361067,531912280,3074606229,531912280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149085,1,'Ethereal Circlet of the Exalted Seer','Armor',600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,937770183,-1856529652,937770183,2438437644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10149086,1,'Ethereal Coif of the Spiritweaver','Armor',1625,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,1899168427,-2073564415,1899168427,2221402881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149087,1,'Ethereal Coif of the Wraith','Armor',1597,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1141910684,-2050800031,1141910684,2244167265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149088,1,'Ethereal Crystal Earring','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,-630415044,1574272117,3664552252,1574272117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149089,1,'Ethereal Cuffs of the Spiritweaver','Armor',1624,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,372111516,-1711203831,372111516,2583763465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149090,1,'Ethereal Cuffs of the Wraith','Armor',1596,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-53831831,1491809001,4241135465,1491809001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149091,1,'Ethereal Gauntlets of the Archon','Armor',2452,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-818437153,-1992031183,3476530143,2302936113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149092,1,'Ethereal Gauntlets of the Exarch','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,798775099,-1509205358,798775099,2785761938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149093,1,'Ethereal Gloves','Armor',1428,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-1469942277,-120338855,2825025019,4174628441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149094,1,'Ethereal Gloves of the Forest Scion','Armor',1638,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-1213268953,-611261924,3081698343,3683705372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149095,1,'Ethereal Gloves of the Stormbringer','Armor',1610,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1544032754,167763131,1544032754,167763131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149096,1,'Ethereal Greaves of the Exarch','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-1370962880,-1670863952,2924004416,2624103344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149097,1,'Ethereal Hauberk of the Spiritweaver','Armor',1621,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,-507977339,-213918330,3786989957,4081048966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149098,1,'Ethereal Hauberk of the Wraith','Armor',1586,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,-1739150672,-1552545547,2555816624,2742421749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149099,1,'Ethereal Hoop','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,268,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1985546692,-794853020,2309420604,3500114276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149100,1,'Ethereal Hoop of the Exalted Seer','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-2080382172,-1737786628,2214585124,2557180668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149101,1,'Ethereal Hoop of the Seer','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-2122178500,68643479,2172788796,68643479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149102,1,'ethereal mantle','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,2004664395,-1331714251,2004664395,2963253045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149103,1,'Ethereal Mist Gauntlets','Armor',3634,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-579339747,-1116950329,3715627549,3178016967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149104,1,'Ethereal Moccasins of the Forest Scion','Armor',1636,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1851736433,-526286621,1851736433,3768680675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149105,1,'Ethereal Moccasins of the Stormbringer','Armor',1608,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1178381693,852409924,3116585603,852409924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10149106,1,'Ethereal Pants','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-501186443,1457659397,3793780853,1457659397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149107,1,'Ethereal Pants of the Forest Scion','Armor',1640,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,873328797,1507759486,873328797,1507759486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149108,1,'Ethereal Pants of the Stormbringer','Armor',1612,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,-1082029577,-1951290407,3212937719,2343676889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10149109,1,'Ethereal Pauldrons of the Archon','Armor',2455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-1506810173,808796719,2788157123,808796719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149110,1,'Ethereal Pauldrons of the Exarch','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-323677717,528096396,3971289579,528096396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149111,1,'Ethereal Pendant','Armor',3456,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1837105152,0,-606346233,-12317089,3688621063,4282650207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149112,1,'Ethereal Ring of Dagarn','Armor',2236,NULL,0,9,2072844078,2072844078,1,10,'A ring ripped from the bowels Dagarn, it remains untarnished due to its celestial qualities. It''s previous owner has most likely perished in agony.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,405381780,-2121579753,405381780,2173387543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10149113,1,'Ethereal Sabatons of the Archon','Armor',2450,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,-238523617,1581584563,4056443679,1581584563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149114,1,'Ethereal Sabatons of the Exarch','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-484061423,1896500752,3810905873,1896500752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149115,1,'Ethereal Sash','Armor',385,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,364,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,1220547915,-1476216325,1220547915,2818750971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149116,1,'Ethereal Shadow Earring','Armor',584,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,6279242186752,0,-1818443096,-487588669,2476524200,3807378627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149117,1,'Ethereal Shoulder Pads','Armor',1431,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-545702413,-1375115191,3749264883,2919852105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149118,1,'Ethereal Shoulder Pads of the Forest Scion','Armor',1641,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-288589902,-698501860,4006377394,3596465436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149119,1,'Ethereal Shoulder Pads of the Stormbringer','Armor',1613,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,1374526550,70421435,1374526550,70421435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149120,1,'Ethereal Skullcap','Armor',1429,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,799112454,-503836182,799112454,3791131114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149121,1,'Ethereal Spaulders of the Spiritweaver','Armor',1627,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,676643483,1280393678,676643483,1280393678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149122,1,'Ethereal Spaulders of the Wraith','Armor',1599,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,1653636080,-584128617,1653636080,3710838679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149123,1,'Ethereal Symbol','Armor',1273,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-608038715,240498814,3686928581,240498814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149124,1,'Ethereal Tabard','Armor',2378,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1883034576600,0,394664075,-397271388,394664075,3897695908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149125,1,'Ethereal Tunic','Armor',1425,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,704682501,-1631452043,704682501,2663515253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149126,1,'Ethereal Tunic of the Forest Scion','Armor',1635,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-1531964787,-1529366646,2763002509,2765600650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149127,1,'Ethereal Tunic of the Stormbringer','Armor',1607,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,131072,0,764644404,1991805229,764644404,1991805229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149128,1,'Ethereal Vambraces of the Archon','Armor',2451,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,16384,0,601078153,795447847,601078153,795447847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149129,1,'Ethereal Vambraces of the Exarch','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,694605873,2542724,694605873,2542724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149130,1,'Ethereal Vestment','Armor',2445,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1837105152,0,1881062482,1126865036,1881062482,1126865036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149131,1,'ethereal wrist wraps','Armor',1511,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,929816414,1809146002,929816414,1809146002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149132,1,'Ethereal Wristguard of the Spiritweaver','Armor',1623,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,217801085,-495657874,217801085,3799309422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149133,1,'Ethereal Wristguard of the Wraith','Armor',1595,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1048576,0,735941406,-133224376,735941406,4161742920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149134,1,'Ethereal Wristguards','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,-1773338618,-313858825,2521628678,3981108471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149135,1,'Etherhorde ringmail boots','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'\"I shall send these fiends back to the Gray Fields in which they escaped from!\" - Zazoo of the Black Sun Sea - In the dawn of the Age of Cataclysms, a mysterious horde of supernatural fiends descended upon the bowels of the Underfoot. Where they came from and what they were were unknown, but many heroes of the underworld began a crusade to extinguish this Etherhorde and the hounds that led their assault.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1881197274648,0,1704549003,-228835447,1704549003,4066131849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149136,1,'Etherhorde ringmail boots','Armor',3076,NULL,0,6,2246237129,2246237129,1,30,'\"I shall send these fiends back to the Gray Fields in which they escaped from!\" - Zazoo of the Black Sun Sea - In the dawn of the Age of Cataclysms, a mysterious horde of supernatural fiends descended upon the bowels of the Underfoot. Where they came from and what they were were unknown, but many heroes of the underworld began a crusade to extinguish this Etherhorde and the hounds that led their assault.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,1881197274648,0,1356927262,-228835447,1356927262,4066131849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149137,1,'Etherhorde ringmail shoulderpads','Armor',3074,NULL,0,4,2246237129,2246237129,1,30,'\"I shall send these fiends back to the Gray Fields in which they escaped from!\" - Zazoo of the Black Sun Sea - In the dawn of the Age of Cataclysms, a mysterious horde of supernatural fiends descended upon the bowels of the Underfoot. Where they came from and what they were were unknown, but many heroes of the underworld began a crusade to extinguish this Etherhorde and the hounds that led their assault.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197274648,0,-51561361,2066591605,4243405935,2066591605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149138,1,'Etherhorde ringmail tunic','Armor',3070,NULL,0,6,2246237129,2246237129,1,30,'\"I shall send these fiends back to the Gray Fields in which they escaped from!\" - Zazoo of the Black Sun Sea - In the dawn of the Age of Cataclysms, a mysterious horde of supernatural fiends descended upon the bowels of the Underfoot. Where they came from and what they were were unknown, but many heroes of the underworld began a crusade to extinguish this Etherhorde and the hounds that led their assault.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,741684462,-1052640225,741684462,3242327071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149139,1,'Etheric Mesh','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1837105152,0,1774492862,1765203761,1774492862,1765203761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149140,1,'Ethermage''s Flamespun Boots','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,32,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,25165824,0,1580106361,1808222729,1580106361,1808222729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149141,1,'Ethermage''s Flamespun Breeches','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,32,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,25165824,0,-1291143490,1024383297,3003823806,1024383297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149142,1,'Ethermage''s Flamespun Gloves','Armor',3637,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,32,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,25165824,0,-386249402,-1194666574,3908717894,3100300722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149143,1,'Ethermage''s Flamespun Hood','Armor',3617,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,32,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,25165824,0,-2106489077,-569307869,2188478219,3725659427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149144,1,'Ethermage''s Flamespun Mantle','Armor',475,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,32,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,25165824,0,803149698,2146406262,803149698,2146406262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149145,1,'Ethermage''s Flamespun Robe','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,32,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,25165824,0,2138865195,589100035,2138865195,589100035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149146,1,'Ethermage''s Flamespun Sleeves','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,948,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-819016035,1974388736,3475951261,1974388736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149147,1,'Ethermage''s Icy Circlet','Armor',3457,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,32,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,8388608,0,915220568,-998029661,915220568,3296937635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149148,1,'Ethermage''s Noxious Circlet','Armor',3457,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,32,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,16777216,0,903951184,-2123312752,903951184,2171654544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149149,1,'ethernere sash','Armor',379,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2057932963,945286523,2057932963,945286523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10149150,1,'Ethernere Scarf','Armor',1230,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,6281081087704,0,1898469759,800878560,1898469759,800878560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149151,1,'Ettin Elder''s Cowl','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1572864,0,933254658,1622288417,933254658,1622288417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149152,1,'ettin platemail breastplate','Armor',1572,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-389702096,1016733405,3905265200,1016733405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149153,1,'ettin platemail gauntlets','Armor',1575,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,796190093,-1850438399,796190093,2444528897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149154,1,'ettin platemail helm','Armor',1576,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,846067012,-889003035,846067012,3405964261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149155,1,'ettin platemail legplates','Armor',1577,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,204567919,-1292821021,204567919,3002146275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149156,1,'ettin platemail pauldrons','Armor',1578,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-947805411,2034355089,3347161885,2034355089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149157,1,'ettin platemail tonlets','Armor',1573,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,578902357,1001301989,578902357,1001301989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149158,1,'ettin platemail vambraces','Armor',1574,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1656564814,595770174,2638402482,595770174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149159,1,'Ettinhide Leather Armwraps','Armor',1445,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1998387913,-138434426,1998387913,4156532870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149160,1,'Ettinhide Leather Chestwrap','Armor',2435,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,2074092146,-1097287477,2074092146,3197679819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149161,1,'Ettinhide Leather Footwraps','Armor',1440,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-934542701,-479101430,3360424595,3815865866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149162,1,'Ettinhide Leather Gloves','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-704152836,-1495288957,3590814460,2799678339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149163,1,'Ettinhide Leather Legwraps','Armor',1521,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1938046265,1868053617,1938046265,1868053617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149164,1,'Ettinhide Leather Skullcap','Armor',1443,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1459081424,-1170151488,2835885872,3124815808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149165,1,'Ettinhide Leather Wristwraps','Armor',1441,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1334909636,-2063573196,1334909636,2231394100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149166,1,'Eventide Silk Cap','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1883034576600,0,1175602620,355096499,1175602620,355096499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149167,1,'Eventide Silk Cowl','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1883034576600,0,-1018528932,1403412191,3276438364,1403412191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149168,1,'Eventide Silk Gown','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1574531801,852142244,2720435495,852142244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149169,1,'Eventide Silk Pantaloons','Armor',1507,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1883034576600,0,742841238,-587637788,742841238,3707329508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149170,1,'Ever Frozen Defender''s Mantle','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-836258228,1663622446,3458709068,1663622446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149171,1,'Ever Frozen Defender''s Medallion','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-141978020,850411183,4152989276,850411183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149172,1,'Ever Frozen Defender''s Waistband','Armor',2187,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1482448455,-414246787,1482448455,3880720509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149173,1,'Ever Frozen Healer''s Mantle','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-136660744,-81642663,4158306552,4213324633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149174,1,'Ever Frozen Healer''s Medallion','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,154460351,-1946157674,154460351,2348809622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149175,1,'Ever Frozen Healer''s Waistband','Armor',1102,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1637961971,1577114436,1637961971,1577114436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149176,1,'Ever Frozen Medium''s Mantle','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-75625432,897212287,4219341864,897212287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149177,1,'Ever Frozen Medium''s Medallion','Armor',959,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,463145076,-752963473,463145076,3542003823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149178,1,'Ever Frozen Medium''s Waistband','Armor',1102,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1829102627,115447485,1829102627,115447485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149179,1,'Ever Frozen Stalker''s Mantle','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,246322666,1328227838,246322666,1328227838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149180,1,'Ever Frozen Stalker''s Medallion','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-993616605,-95080004,3301350691,4199887292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149181,1,'Ever Frozen Stalker''s Waistband','Armor',2191,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1730839071,799676270,2564128225,799676270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149182,1,'Everbright Diamond','Armor',3454,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-366404680,89952558,3928562616,89952558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149183,1,'Everburning Candle of Ire','Armor',191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1133649434,-1485539022,3161317862,2809428274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149184,1,'Everburning Coals','Armor',2573,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,24,0,0,-1004588292,-1681259110,3290379004,2613708186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10149185,1,'Evergreen Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,635820512,-1640179949,635820512,2654787347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10149186,1,'Evergreen Charm','Armor',2138,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,-282237726,1191666540,4012729570,1191666540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149187,1,'Everlasting Armguards of the Arduos','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-151001407,-1632979408,4143965889,2661987888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149188,1,'Everlasting Spaulders of Fortification','Armor',1690,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,1813570925,-1589362370,1813570925,2705604926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149189,1,'Everlife Gloves','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1857579814,-1149034664,1857579814,3145932632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149190,1,'Everling armor bracer','Armor',1595,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,26136,0,-1265262508,-661617906,3029704788,3633349390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149191,1,'Everling chain bracer','Armor',1413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881197274648,0,1455759332,985676990,1455759332,985676990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149192,1,'Everling Guard Captains Pauldrons','Armor',493,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,26136,0,1016450286,-2109624463,1016450286,2185342833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149193,1,'Everling House Medallion','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,14336,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,0,0,-775625409,593651443,3519341887,593651443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10149194,1,'Everling House Ring','Armor',378,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,29,0,29,6281081087704,0,-856417505,-449152451,3438549791,3845814845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149195,1,'Everling Signet Ring','Armor',607,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,0,0,-530743102,-1984899977,3764224194,2310067319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10149196,1,'Everling''s bent ring','Armor',2234,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,6281081087704,0,-862674912,-1395442536,3432292384,2899524760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149197,1,'Everling''s broken belt','Armor',2130,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,6281081087704,0,-1244370679,30614861,3050596617,30614861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149198,1,'Everling''s broken earring','Armor',586,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,6281081087704,0,-244075069,1145570753,4050892227,1145570753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149199,1,'Everling''s cracked bracelet','Armor',2195,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,6281081087704,0,1358655240,-2114660052,1358655240,2180307244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149200,1,'Everling''s Etched Breastplate','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1381632124,-1299119762,2913335172,2995847534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149201,1,'Everling''s Etched Legplates','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-376353188,-1837846178,3918614108,2457121118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149202,1,'Everling''s Family Crest','Armor',970,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,48949899,-1779590038,48949899,2515377258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149203,1,'Everling''s rotten boots','Armor',1468,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243982552,0,1086161600,1775633212,1086161600,1775633212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149204,1,'Everling''s rotten gloves','Armor',1470,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6279243982552,0,1515836782,-293928744,1515836782,4001038552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149205,1,'Everling''s rotten pants','Armor',1472,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243982552,0,-1149215962,-1830036774,3145751334,2464930522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149206,1,'Everling''s rotten tunic','Armor',1467,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6279243982552,0,1939882326,1523302570,1939882326,1523302570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149207,1,'Everling''s shattered locket','Armor',389,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,6281081087704,0,-2102838146,1721509532,2192129150,1721509532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149208,1,'Everling''s torn sash','Armor',1232,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,6281081087704,0,1505826564,965118908,1505826564,965118908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149209,1,'Everliving Tunic','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,640624669,-2094659376,640624669,2200307920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149210,1,'Everwatchful Cloak of All-seeing','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1896103685,-1690478946,1896103685,2604488350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149211,1,'evil eye egg earring','Armor',591,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,2117591411,632418850,2117591411,632418850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149212,1,'Evileye Earstud','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1415829084,-940388299,1415829084,3354578997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149213,1,'Evoker Forged Band','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-753338606,-1132675074,3541628690,3162292222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149214,1,'Evoker''s Bracers','Armor',3693,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1837105152,0,-1092620964,1500923468,3202346332,1500923468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149215,1,'Evoker''s Cowl','Armor',115,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1485284631,566861403,2809682665,566861403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149216,1,'Evoker''s Ensorcelled Satin Cuffs','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1128952891,1088728093,3166014405,1088728093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149217,1,'Evoker''s Ensorcelled Satin Cuffs of Blasting','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-40799405,-572918444,4254167891,3722048852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149218,1,'Evoker''s Ensorcelled Satin Epaulets','Armor',1403,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1352151356,-620704677,1352151356,3674262619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149219,1,'Evoker''s Ensorcelled Satin Gloves of Blasting','Armor',1505,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1907531771,-1374991398,1907531771,2919975898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149220,1,'Evoker''s Ensorcelled Satin Leggings','Armor',1737,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1622624157,1739857319,1622624157,1739857319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149221,1,'Evoker''s Ensorcelled Satin Leggings of Blasting','Armor',1737,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1705948371,-2105439056,2589018925,2189528240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149222,1,'Evoker''s Ensorcelled Satin Robe','Armor',2737,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,544245755,1071053179,544245755,1071053179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149223,1,'Evoker''s Ensorcelled Satin Shoes','Armor',257,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1852488437,-1500783471,1852488437,2794183825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149224,1,'Evoker''s Ensorcelled Satin Shoes of Blasting','Armor',263,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1802717627,804659802,2492249669,804659802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149225,1,'Evoker''s Gloves','Armor',3685,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1837105152,0,-1255365486,-950811295,3039601810,3344156001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149226,1,'Evoker''s Hat','Armor',3686,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1837105152,0,2096764893,1991605645,2096764893,1991605645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149227,1,'Evoker''s Leggings','Armor',3687,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1837105152,0,638689995,1397857325,638689995,1397857325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149228,1,'Evoker''s Mighty Crystal','Armor',2923,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-1372213560,397432261,2922753736,397432261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149229,1,'Evoker''s Robe','Armor',3689,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1837105152,0,675685597,-2029653999,675685597,2265313297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149230,1,'Evoker''s Shoulderpads','Armor',3688,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1837105152,0,-657932531,-1511712358,3637034765,2783254938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149231,1,'Evoker''s Shoulderpads','Armor',3688,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1837105152,0,-1961659390,-1511712358,2333307906,2783254938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149232,1,'Evoker''s Slippers','Armor',3692,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1837105152,0,-436292210,-1654013573,3858675086,2640953723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149233,1,'Evoker''s Spellbound Weave Cowl','Armor',1401,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1184363561,-1489114518,1184363561,2805852778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149234,1,'Evoker''s Spellbound Weave Cuffs','Armor',1399,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,169922061,-1134361828,169922061,3160605468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149235,1,'Evoker''s Spellbound Weave Epaulets','Armor',1508,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1005575860,-2139025355,3289391436,2155941941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149236,1,'Evoker''s Spellbound Weave Gloves','Armor',3616,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,264699764,1449586946,264699764,1449586946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149237,1,'Evoker''s Spellbound Weave Leggings','Armor',1402,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,477905215,1010155977,477905215,1010155977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149238,1,'Evoker''s Spellbound Weave Robe','Armor',2440,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1834188997,32605216,2460778299,32605216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149239,1,'Evoker''s Spellbound Weave Shoes','Armor',2742,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-543992198,1510765456,3750975098,1510765456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149240,1,'Evol Bandoleer','Armor',2144,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281081087704,0,-1907169562,-1730373659,2387797734,2564593637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149241,1,'Evric''s Lucky Charm','Armor',591,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-651681643,-35022249,3643285653,4259945047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149242,1,'Exacting Necklace of the Ragebourne','Armor',931,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1486658711,2115242530,2808308585,2115242530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149243,1,'Exalted Amulet of Battle','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-489920884,167208063,3805046412,167208063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149244,1,'Exalted Amulet of Beasts','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,222946938,-399483233,222946938,3895484063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149245,1,'Exalted Amulet of Concentration','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1381508369,1404531293,1381508369,1404531293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149246,1,'Exalted Amulet of Devotion','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,144924973,1584946848,144924973,1584946848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149247,1,'Exalted Amulet of Fangs','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1740019884,1241421928,2554947412,1241421928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149248,1,'Exalted Amulet of Grace','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,485959306,-1378451775,485959306,2916515521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149249,1,'Exalted Amulet of Knowledge','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-991798853,-1282280610,3303168443,3012686686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149250,1,'Exalted Amulet of Mirrors','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,767669957,-1102390920,767669957,3192576376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149251,1,'Exalted Amulet of Prophets','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1483004675,461121073,2811962621,461121073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149252,1,'Exalted Amulet of Storms','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,240305013,120030607,240305013,120030607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149253,1,'Exalted Amulet of the Deep','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,689057319,475137948,689057319,475137948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149254,1,'Exalted Amulet of the Gambler','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,349776840,-1183263105,349776840,3111704191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149255,1,'Exalted Amulet of the Guardian','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,284708932,1140533017,284708932,1140533017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149256,1,'Exalted Amulet of the Iron-heart','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-583347897,708766293,3711619399,708766293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149257,1,'Exalted Amulet of the Knight','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1299888803,1826984420,2995078493,1826984420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149258,1,'Exalted Amulet of the Nimble','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1701911450,159214605,2593055846,159214605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149259,1,'Exalted Amulet of the Oceans','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1944248077,-1987975572,2350719219,2306991724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149260,1,'Exalted Amulet of the Soldier','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2126806475,237222741,2126806475,237222741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149261,1,'Exalted Amulet of the Stoic','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1782208497,-2115179988,2512758799,2179787308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149262,1,'Exalted Amulet of the Sun','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1990912795,-98598899,2304054501,4196368397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149263,1,'Exalted Amulet of the Tempest','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2046976846,1961207363,2046976846,1961207363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149264,1,'Exalted Amulet of Vision','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,717022865,-1810436638,717022865,2484530658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149265,1,'Exalted Animator''s Gem','Armor',365,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1088100838,-2016578215,1088100838,2278389081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149266,1,'Exalted Armguards of Battle','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1389778474,-1532321561,1389778474,2762645735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149267,1,'Exalted Armguards of Beasts','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1118578980,1164810759,3176388316,1164810759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149268,1,'Exalted Armguards of Clouds','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1789034183,766587395,1789034183,766587395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149269,1,'Exalted Armguards of Concentration','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1555987384,2053889030,2738979912,2053889030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149270,1,'Exalted Armguards of Devotion','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-105201548,2078930246,4189765748,2078930246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149271,1,'Exalted Armguards of Elements','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1635699535,-92073374,1635699535,4202893922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149272,1,'Exalted Armguards of Fangs','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1766901261,1941063170,1766901261,1941063170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149273,1,'Exalted Armguards of Grace','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-303134765,-1751474005,3991832531,2543493291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149274,1,'Exalted Armguards of Knowledge','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,905705698,-86170184,905705698,4208797112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149275,1,'Exalted Armguards of Light','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1989592241,-358890321,2305375055,3936076975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149276,1,'Exalted Armguards of Mirrors','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1646557597,1077125066,2648409699,1077125066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149277,1,'Exalted Armguards of Prophets','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2032123684,1055755735,2032123684,1055755735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149278,1,'Exalted Armguards of Storms','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-11836884,-1434828521,4283130412,2860138775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149279,1,'Exalted Armguards of Survival','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1332207636,1504494066,1332207636,1504494066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149280,1,'Exalted Armguards of the Deep','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-670331010,969124986,3624636286,969124986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149281,1,'Exalted Armguards of the Gambler','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-440366447,-554910536,3854600849,3740056760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149282,1,'Exalted Armguards of the Guardian','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1595776798,1184687200,2699190498,1184687200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149283,1,'Exalted Armguards of the Iron-heart','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,740519966,-693191033,740519966,3601776263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149284,1,'Exalted Armguards of the Knight','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1134355460,633707135,1134355460,633707135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149285,1,'Exalted Armguards of the Nimble','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,714396864,1079863190,714396864,1079863190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149286,1,'Exalted Armguards of the Oceans','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2097447338,-1063129609,2097447338,3231837687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149287,1,'Exalted Armguards of the Soldier','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1881285486,1773654418,2413681810,1773654418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149288,1,'Exalted Armguards of the Stoic','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1692141910,-929022774,1692141910,3365944522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149289,1,'Exalted Armguards of the Sun','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1473351484,73844415,1473351484,73844415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149290,1,'Exalted Armguards of the Tempest','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-904375320,326225028,3390591976,326225028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149291,1,'Exalted Armguards of Vision','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,955913824,961227130,955913824,961227130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149292,1,'Exalted Band of Battle','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1828606299,-660362378,1828606299,3634604918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149293,1,'Exalted Band of Clouds','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,302686289,1371027858,302686289,1371027858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149294,1,'Exalted Band of Devotion','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2129518878,-2073957476,2165448418,2221009820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149295,1,'Exalted Band of Elements','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,433460697,84610232,433460697,84610232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149296,1,'Exalted Band of Fangs','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,301471899,-1504288564,301471899,2790678732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149297,1,'Exalted Band of Grace','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1790551739,1115588197,2504415557,1115588197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149298,1,'Exalted Band of Knowledge','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1297294964,-1675323796,1297294964,2619643500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149299,1,'Exalted Band of Mirrors','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1544322798,-951634669,2750644498,3343332627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149300,1,'Exalted Band of Prophets','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-782279656,-1050307827,3512687640,3244659469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149301,1,'Exalted Band of Storms','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2015118150,-697087354,2279849146,3597879942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149302,1,'Exalted Band of Survival','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1901061989,-1507533016,1901061989,2787434280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149303,1,'Exalted Band of the Deep','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1599909400,-968117600,2695057896,3326849696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149304,1,'Exalted Band of the Gambler','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1654107129,1775253612,2640860167,1775253612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149305,1,'Exalted Band of the Guardian','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1630902381,-946483671,2664064915,3348483625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149306,1,'Exalted Band of the Iron-heart','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1418440328,749601300,1418440328,749601300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149307,1,'Exalted Band of the Knight','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,993278610,-1541573375,993278610,2753393921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149308,1,'Exalted Band of the Nimble','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,347919281,-1048213272,347919281,3246754024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149309,1,'Exalted Band of the Oceans','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,95182652,1098449545,95182652,1098449545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149310,1,'Exalted Band of the Soldier','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-143326716,-561294010,4151640580,3733673286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149311,1,'Exalted Band of the Stoic','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,477419456,-1369862370,477419456,2925104926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149312,1,'Exalted Band of the Sun','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-7246848,-2095944602,4287720448,2199022694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149313,1,'Exalted Band of the Tempest','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-198159207,-1538439088,4096808089,2756528208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149314,1,'Exalted Band of the Tree','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-55986292,-488197087,4238981004,3806770209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149315,1,'Exalted Band of Vision','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,569280719,1161962219,569280719,1161962219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149316,1,'Exalted Belt of Battle','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,971089005,1524079540,971089005,1524079540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149317,1,'Exalted Belt of Beasts','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-698080101,-1156538028,3596887195,3138429268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149318,1,'Exalted Belt of Clouds','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1770823517,-741602992,1770823517,3553364304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149319,1,'Exalted Belt of Concentration','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1603312174,1628478888,2691655122,1628478888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149320,1,'Exalted Belt of Elements','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1649421013,-635565140,1649421013,3659402156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149321,1,'Exalted Belt of Fangs','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1786652567,-627940454,1786652567,3667026842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149322,1,'Exalted Belt of Grace','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-289380791,1052411187,4005586505,1052411187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149323,1,'Exalted Belt of Mirrors','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-152275932,-1297096001,4142691364,2997871295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149324,1,'Exalted Belt of Prophets','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1785422111,510694425,2509545185,510694425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149325,1,'Exalted Belt of Storms','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-60456010,1409776196,4234511286,1409776196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149326,1,'Exalted Belt of Survival','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,609227347,2033309756,609227347,2033309756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149327,1,'Exalted Belt of the Gambler','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-420582645,1348682035,3874384651,1348682035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149328,1,'Exalted Belt of the Guardian','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-875195739,1014509877,3419771557,1014509877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149329,1,'Exalted Belt of the Iron-heart','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,789418372,-405058775,789418372,3889908521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149330,1,'Exalted Belt of the Knight','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1085408670,349694178,1085408670,349694178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149331,1,'Exalted Belt of the Oceans','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2116706352,-239886486,2116706352,4055080810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149332,1,'Exalted Belt of the Soldier','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1930216184,-415749095,2364751112,3879218201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149333,1,'Exalted Belt of the Stoic','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1743972556,-1269019036,1743972556,3025948260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149334,1,'Exalted Belt of the Sun','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1151684871,-151340086,3143282425,4143627210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149335,1,'Exalted Belt of the Tempest','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1590713937,-1644285681,2704253359,2650681615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149336,1,'Exalted Belt of Vision','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,673399515,-952757719,673399515,3342209577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149337,1,'Exalted Boots of Battle','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1647532298,-1524014446,1647532298,2770952850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149338,1,'Exalted Boots of Beasts','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1917396484,1156470898,2377570812,1156470898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149339,1,'Exalted Boots of Clouds','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-575317616,741535862,3719649680,741535862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149340,1,'Exalted Boots of Concentration','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,341222175,-689884910,341222175,3605082386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149341,1,'Exalted Boots of Devotion','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1320019747,1556863722,1320019747,1556863722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149342,1,'Exalted Boots of Elements','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-697701352,-576635442,3597265944,3718331854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149343,1,'Exalted Boots of Fangs','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-565714598,721499459,3729252698,721499459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149344,1,'Exalted Boots of Grace','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1526308996,-819342358,1526308996,3475624938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149345,1,'Exalted Boots of Light','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2094131263,-1305954322,2094131263,2989012974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149346,1,'Exalted Boots of Mirrors','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1388410557,1616746939,2906556739,1616746939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149347,1,'Exalted Boots of Storms','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1214006651,-1409711262,1214006651,2885256034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149348,1,'Exalted Boots of Survival','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2139287348,2123296350,2139287348,2123296350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149349,1,'Exalted Boots of the Awakened','Armor',1412,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1629176947,1975648492,1629176947,1975648492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149350,1,'Exalted Boots of the Deep','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1864149033,518095830,1864149033,518095830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149351,1,'Exalted Boots of the Gambler','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1389866438,-906862318,1389866438,3388104978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149352,1,'Exalted Boots of the Guardian','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1878560830,1888006219,2416406466,1888006219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149353,1,'Exalted Boots of the Iron-heart','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1691068599,-858202089,2603898697,3436765207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149354,1,'Exalted Boots of the Knight','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-192167085,-1935248415,4102800211,2359718881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149355,1,'Exalted Boots of the Nimble','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,443669472,-381776376,443669472,3913190920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149356,1,'Exalted Boots of the Oceans','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-904681731,1774322793,3390285565,1774322793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149357,1,'Exalted Boots of the Soldier','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,952826821,2125007928,952826821,2125007928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149358,1,'Exalted Boots of the Stoic','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-741659135,401076518,3553308161,401076518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149359,1,'Exalted Boots of the Sun','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1391101674,604553422,1391101674,604553422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149360,1,'Exalted Boots of the Tempest','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-84058936,74387758,4210908360,74387758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149361,1,'Exalted Boots of Vision','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-851262192,952691471,3443705104,952691471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149362,1,'Exalted Bracers of Battle','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,821842853,-1966012902,821842853,2328954394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149363,1,'Exalted Bracers of Beasts','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-545664173,1796619514,3749303123,1796619514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149364,1,'Exalted Bracers of Clouds','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,133775948,63608062,133775948,63608062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149365,1,'Exalted Bracers of Concentration','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-837109565,2120776767,3457857731,2120776767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149366,1,'Exalted Bracers of Devotion','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1797128961,-447856112,2497838335,3847111184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149367,1,'Exalted Bracers of Elements','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,203814852,1680123188,203814852,1680123188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149368,1,'Exalted Bracers of Fangs','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,67893894,-1139197313,67893894,3155769983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149369,1,'Exalted Bracers of Knowledge','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1486931049,2018211534,1486931049,2018211534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149370,1,'Exalted Bracers of Light','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-210879781,623950034,4084087515,623950034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149371,1,'Exalted Bracers of Mirrors','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-949268,-2096010547,4294018028,2198956749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149372,1,'Exalted Bracers of Prophets','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1251037947,-1605748095,3043929349,2689219201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149373,1,'Exalted Bracers of Storms','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1844420953,-2080249878,2450546343,2214717418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149374,1,'Exalted Bracers of Survival','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,760079771,-955550044,760079771,3339417252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149375,1,'Exalted Bracers of the Awakened','Armor',1413,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1224115631,-1689225151,3070851665,2605742145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149376,1,'Exalted Bracers of the Deep','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1253002251,-1486611668,3041965045,2808355628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149377,1,'Exalted Bracers of the Gambler','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-2003061222,1441521680,2291906074,1441521680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149378,1,'Exalted Bracers of the Guardian','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1027054227,-1642411802,3267913069,2652555494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149379,1,'Exalted Bracers of the Iron-heart','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1098402965,-1985006289,1098402965,2309961007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149380,1,'Exalted Bracers of the Knight','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,784849039,-1675503579,784849039,2619463717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149381,1,'Exalted Bracers of the Oceans','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,274709793,2034610093,274709793,2034610093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149382,1,'Exalted Bracers of the Soldier','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-494477287,-491745990,3800490009,3803221306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149383,1,'Exalted Bracers of the Sun','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1683972835,-951831624,2610994461,3343135672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149384,1,'Exalted Bracers of the Tempest','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1473096089,-1737060308,2821871207,2557906988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149385,1,'Exalted Bracers of the Tree','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-379955823,-2083971667,3915011473,2210995629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149386,1,'Exalted Bracers of Vision','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1123882996,389058439,1123882996,389058439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149387,1,'Exalted Breastplate of Battle','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,272963051,419676818,272963051,419676818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149388,1,'Exalted Breastplate of Beasts','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-4156131,-121309070,4290811165,4173658226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149389,1,'Exalted Breastplate of Clouds','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2092324079,-1877454730,2202643217,2417512566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149390,1,'Exalted Breastplate of Concentration','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1252675998,321447547,1252675998,321447547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149391,1,'Exalted Breastplate of Devotion','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,273749410,-1977760472,273749410,2317206824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149392,1,'Exalted Breastplate of Elements','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2003493223,192356876,2291474073,192356876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149393,1,'Exalted Breastplate of Fangs','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2135223333,1730293746,2159743963,1730293746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149394,1,'Exalted Breastplate of Grace','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,67457541,-2096445093,67457541,2198522203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149395,1,'Exalted Breastplate of Knowledge','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-602919628,1344708055,3692047668,1344708055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149396,1,'Exalted Breastplate of Light','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-433019013,-32789153,3861948283,4262178143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149397,1,'Exalted Breastplate of Mirrors','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-548878942,1625404187,3746088354,1625404187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149398,1,'Exalted Breastplate of Prophets','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1143671698,-820396615,1143671698,3474570681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149399,1,'Exalted Breastplate of Survival','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,234136533,-1470565988,234136533,2824401308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149400,1,'Exalted Breastplate of the Deep','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,836786856,-935879660,836786856,3359087636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149401,1,'Exalted Breastplate of the Gambler','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,204169031,-114074987,204169031,4180892309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149402,1,'Exalted Breastplate of the Knight','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1435029038,-127787762,2859938258,4167179534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149403,1,'Exalted Breastplate of the Nimble','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1745327873,-1644502809,1745327873,2650464487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149404,1,'Exalted Breastplate of the Oceans','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1796254596,486959750,2498712700,486959750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149405,1,'Exalted Breastplate of the Soldier','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1714817348,1315452863,1714817348,1315452863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149406,1,'Exalted Breastplate of the Stoic','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1925718912,1650164901,2369248384,1650164901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149407,1,'Exalted Breastplate of the Sun','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1793407882,615836270,1793407882,615836270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149408,1,'Exalted Breastplate of the Tempest','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2004152279,883829417,2290815017,883829417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149409,1,'Exalted Breastplate of the Tree','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1844100300,-325412203,1844100300,3969555093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149410,1,'Exalted Chaps of Beasts','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2024118331,1631067797,2024118331,1631067797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149411,1,'Exalted Chaps of Clouds','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1327840662,165983889,1327840662,165983889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149412,1,'Exalted Chaps of Concentration','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-2033793255,1488885007,2261174041,1488885007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149413,1,'Exalted Chaps of Devotion','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-599948507,-766804302,3695018789,3528162994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149414,1,'Exalted Chaps of Elements','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1157203998,1394710934,1157203998,1394710934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149415,1,'Exalted Chaps of Fangs','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1289192796,-1835699471,1289192796,2459267825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149416,1,'Exalted Chaps of Grace','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-932592510,1992135768,3362374786,1992135768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149417,1,'Exalted Chaps of Knowledge','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,276609971,1084535094,276609971,1084535094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149418,1,'Exalted Chaps of Mirrors','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1479395460,1578514470,1479395460,1578514470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149419,1,'Exalted Chaps of Prophets','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-112954514,-1756428765,4182012782,2538538531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149420,1,'Exalted Chaps of Storms','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-624156291,-1909471867,3670811005,2385495429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149421,1,'Exalted Chaps of Survival','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1970163981,-267499002,2324803315,4027468294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149422,1,'Exalted Chaps of the Deep','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-41104337,-1872681074,4253862959,2422286222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149423,1,'Exalted Chaps of the Gambler','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1069037120,-1936792487,3225930176,2358174809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149424,1,'Exalted Chaps of the Guardian','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1695821317,-1849469738,1695821317,2445497558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149425,1,'Exalted Chaps of the Iron-heart','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,161755983,-1353657494,161755983,2941309802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149426,1,'Exalted Chaps of the Knight','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1713088341,796872140,1713088341,796872140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149427,1,'Exalted Chaps of the Nimble','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-278750681,1256697893,4016216615,1256697893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149428,1,'Exalted Chaps of the Oceans','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1485030139,-904185276,1485030139,3390782020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149429,1,'Exalted Chaps of the Soldier','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1436901437,1003850099,2858065859,1003850099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149430,1,'Exalted Chaps of the Stoic','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1096501767,1926867012,1096501767,1926867012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149431,1,'Exalted Chaps of the Sun','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-678804618,440623443,3616162678,440623443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149432,1,'Exalted Chaps of the Tempest','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,267263247,1091802213,267263247,1091802213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149433,1,'Exalted Chaps of the Tree','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1585042869,-1261690609,2709924427,3033276687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149434,1,'Exalted Collar of Battle','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1153527568,92717725,1153527568,92717725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149435,1,'Exalted Collar of Beasts','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1421545498,-465438595,2873421798,3829528701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149436,1,'Exalted Collar of Clouds','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1944270039,-1935847303,2350697257,2359119993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149437,1,'Exalted Collar of Concentration','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1174352294,-2035728041,1174352294,2259239255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149438,1,'Exalted Collar of Devotion','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,520385946,226870626,520385946,226870626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149439,1,'Exalted Collar of Grace','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,189805117,1785439242,189805117,1785439242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149440,1,'Exalted Collar of Knowledge','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-750433012,-962024103,3544534284,3332943193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149441,1,'Exalted Collar of Light','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-834844027,392871950,3460123269,392871950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149442,1,'Exalted Collar of Prophets','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,62127938,1216462323,62127938,1216462323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149443,1,'Exalted Collar of Storms','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,435541954,190194541,435541954,190194541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149444,1,'Exalted Collar of Survival','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1500567854,801173974,1500567854,801173974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149445,1,'Exalted Collar of the Gambler','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,58605439,2062174578,58605439,2062174578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149446,1,'Exalted Collar of the Knight','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1524477462,-218874599,2770489834,4076092697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149447,1,'Exalted Collar of the Nimble','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1015279098,-1754480400,1015279098,2540486896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149448,1,'Exalted Collar of the Oceans','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1682295740,395332241,2612671556,395332241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149449,1,'Exalted Collar of the Soldier','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1768122748,-844028840,1768122748,3450938456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149450,1,'Exalted Collar of the Stoic','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2107458376,-187321301,2187508920,4107645995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149451,1,'Exalted Collar of the Sun','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,763219802,-1273531649,763219802,3021435647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149452,1,'Exalted Collar of the Tempest','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-602969390,-1216923314,3691997906,3078043982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149453,1,'Exalted Collar of the Tree','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1656741108,1795332831,1656741108,1795332831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149454,1,'Exalted Collar of Vision','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2142136234,-1738061056,2142136234,2556906240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149455,1,'Exalted Cowl of Battle','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-481485023,-1808240488,3813482273,2486726808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149456,1,'Exalted Cowl of Beasts','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,214474711,1979665016,214474711,1979665016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149457,1,'Exalted Cowl of Clouds','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2104811756,488891004,2190155540,488891004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149458,1,'Exalted Cowl of Devotion','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,294887847,1436381753,294887847,1436381753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149459,1,'Exalted Cowl of Elements','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1990743396,-721971939,2304223900,3572995357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149460,1,'Exalted Cowl of Fangs','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2122733602,1419628781,2172233694,1419628781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149461,1,'Exalted Cowl of Grace','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,96986624,-1330301372,96986624,2964665924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149462,1,'Exalted Cowl of Knowledge','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-573400783,977878418,3721566513,977878418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149463,1,'Exalted Cowl of Light','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1772383936,-843820480,2522583360,3451146816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149464,1,'Exalted Cowl of Prophets','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1779749312,278465192,2515217984,278465192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149465,1,'Exalted Cowl of Storms','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,392299519,-1696034456,392299519,2598932840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149466,1,'Exalted Cowl of Survival','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-16996065,2010662541,4277971231,2010662541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149467,1,'Exalted Cowl of the Deep','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,807595693,397880069,807595693,397880069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149468,1,'Exalted Cowl of the Gambler','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,233433922,-1561647022,233433922,2733320274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149469,1,'Exalted Cowl of the Guardian','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,293153257,104851602,293153257,104851602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149470,1,'Exalted Cowl of the Iron-heart','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1005973043,-107859664,3288994253,4187107632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149471,1,'Exalted Cowl of the Knight','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1414167081,-21051471,2880800215,4273915825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149472,1,'Exalted Cowl of the Nimble','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1693475381,-1691993512,2601491915,2602973784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149473,1,'Exalted Cowl of the Oceans','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1792155527,467316793,2502811769,467316793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149474,1,'Exalted Cowl of the Soldier','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1744092481,363873656,1744092481,363873656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149475,1,'Exalted Cowl of the Stoic','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1930073979,137635040,2364893317,137635040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149476,1,'Exalted Cowl of the Sun','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1155195304,-991151934,3139771992,3303815362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149477,1,'Exalted Cowl of the Tempest','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2072189667,1870026862,2072189667,1870026862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149478,1,'Exalted Cowl of the Tree','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1814563017,857353604,1814563017,857353604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149479,1,'Exalted Cowl of Vision','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,667466863,165280005,667466863,165280005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149480,1,'Exalted Earring of Battle','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-872456274,1183413982,3422511022,1183413982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149481,1,'Exalted Earring of Beasts','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,612032344,-1488040898,612032344,2806926398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149482,1,'Exalted Earring of Clouds','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,153746220,-812456902,153746220,3482510394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149483,1,'Exalted Earring of Devotion','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1708046945,450751806,2586920351,450751806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149484,1,'Exalted Earring of Elements','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,49630884,-1682503142,49630884,2612464154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149485,1,'Exalted Earring of Fangs','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,182141926,-400659509,182141926,3894307787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149486,1,'Exalted Earring of Grace','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1905982920,204901730,2388984376,204901730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149487,1,'Exalted Earring of Knowledge','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1450212617,-1537021778,1450212617,2757945518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149488,1,'Exalted Earring of Light','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1093498054,1899489638,3201469242,1899489638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149489,1,'Exalted Earring of Mirrors','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,83005415,534000660,83005415,534000660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149490,1,'Exalted Earring of Storms','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1665079353,1213830958,2629887943,1213830958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149491,1,'Exalted Earring of Survival','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-699471472,949541258,3595495824,949541258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149492,1,'Exalted Earring of the Gambler','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2041901190,664922589,2253066106,664922589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149493,1,'Exalted Earring of the Guardian','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,969632102,2075999458,969632102,2075999458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149494,1,'Exalted Earring of the Knight','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,538403311,-783314717,538403311,3511652579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149495,1,'Exalted Earring of the Nimble','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1279402684,-1260950262,3015564612,3034017034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149496,1,'Exalted Earring of the Oceans','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,512689217,875292523,512689217,875292523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149497,1,'Exalted Earring of the Soldier','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-329885319,-1862630153,3965081977,2432337143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149498,1,'Exalted Earring of the Sun','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1910699006,1535208801,1910699006,1535208801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149499,1,'Exalted Earring of the Tempest','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1395743340,-365127199,1395743340,3929840097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149500,1,'Exalted Earring of the Tree','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-410325775,2086318723,3884641521,2086318723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149501,1,'Exalted Earring of Vision','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,255960597,-613875901,255960597,3681091395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149502,1,'Exalted Gauntlets of Battle','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-835167271,436475006,3459800025,436475006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149503,1,'Exalted Gauntlets of Beasts','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,566090543,-71094626,566090543,4223872670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149504,1,'Exalted Gauntlets of Clouds','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,2065391167,-1826650470,2065391167,2468316826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149505,1,'Exalted Gauntlets of Elements','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1892150199,-1777538550,1892150199,2517428746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149506,1,'Exalted Gauntlets of Grace','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-61364437,842934745,4233602859,842934745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149507,1,'Exalted Gauntlets of Light','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,975108161,1329548765,975108161,1329548765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149508,1,'Exalted Gauntlets of Mirrors','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,20286352,-916579682,20286352,3378387614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149509,1,'Exalted Gauntlets of Prophets','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,943713545,1382184383,943713545,1382184383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149510,1,'Exalted Gauntlets of Storms','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-286113068,349500814,4008854228,349500814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149511,1,'Exalted Gauntlets of the Deep','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-911036538,1431065618,3383930758,1431065618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149512,1,'Exalted Gauntlets of the Gambler','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-193353111,961205064,4101614185,961205064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149513,1,'Exalted Gauntlets of the Guardian','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1007447313,-70864877,1007447313,4224102419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149514,1,'Exalted Gauntlets of the Iron-heart','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1033523430,-1095058427,1033523430,3199908869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149515,1,'Exalted Gauntlets of the Knight','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1378206972,998731121,1378206972,998731121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149516,1,'Exalted Gauntlets of the Nimble','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1233462989,1579126936,3061504307,1579126936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149517,1,'Exalted Gauntlets of the Oceans','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1824366930,-555541767,1824366930,3739425529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149518,1,'Exalted Gauntlets of the Soldier','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1637548950,-1911439774,2657418346,2383527522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149519,1,'Exalted Gauntlets of the Stoic','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1969564078,-1952097704,1969564078,2342869592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149520,1,'Exalted Gauntlets of the Sun','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,384949521,-1928641557,384949521,2366325739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149521,1,'Exalted Gauntlets of the Tempest','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1458986523,-187194508,1458986523,4107772788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149522,1,'Exalted Gauntlets of the Tree','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1783084574,1910592147,2511882722,1910592147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149523,1,'Exalted Gauntlets of Vision','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1953639058,-2014994973,2341328238,2279972323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149524,1,'Exalted Glimmering Gem','Armor',1193,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1606399948,-2122007760,1606399948,2172959536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149525,1,'Exalted Gloves of Battle','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-122987341,-260315653,4171979955,4034651643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149526,1,'Exalted Gloves of Beasts','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,388947013,297590555,388947013,297590555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149527,1,'Exalted Gloves of Clouds','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1742725268,2036365087,2552242028,2036365087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149528,1,'Exalted Gloves of Concentration','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1371792867,1970962303,1371792867,1970962303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149529,1,'Exalted Gloves of Devotion','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,188260831,-1691858475,188260831,2603108821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149530,1,'Exalted Gloves of Elements','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1812157724,440577777,2482809572,440577777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149531,1,'Exalted Gloves of Fangs','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1680693338,2090890228,2614273958,2090890228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149532,1,'Exalted Gloves of Grace','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,527230584,-1735879331,527230584,2559087965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149533,1,'Exalted Gloves of Knowledge','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-948332215,-1824839942,3346635081,2470127354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149534,1,'Exalted Gloves of Light','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-929053874,-443944615,3365913422,3851022681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149535,1,'Exalted Gloves of Mirrors','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,933661946,1415975616,933661946,1415975616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149536,1,'Exalted Gloves of Prophets','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,961137940,-567529148,961137940,3727438148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149537,1,'Exalted Gloves of Storms','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,231277447,-22346741,231277447,4272620555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149538,1,'Exalted Gloves of Survival','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-451220851,-1184006815,3843746445,3110960481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149539,1,'Exalted Gloves of the Deep','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,713682645,-654176023,713682645,3640791273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149540,1,'Exalted Gloves of the Gambler','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,390261562,-2052413085,390261562,2242554211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149541,1,'Exalted Gloves of the Guardian','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,178219643,1472637225,178219643,1472637225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149542,1,'Exalted Gloves of the Iron-heart','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-559869515,-8886596,3735097781,4286080700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149543,1,'Exalted Gloves of the Oceans','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1886986239,1478110024,2407981057,1478110024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149544,1,'Exalted Gloves of the Soldier','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2103426361,854705225,2103426361,854705225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149545,1,'Exalted Gloves of the Stoic','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1772197635,-1589231736,2522769661,2705735560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149546,1,'Exalted Gloves of the Sun','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,394788108,271797173,394788108,271797173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149547,1,'Exalted Gloves of the Tempest','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1617254769,1211619679,1617254769,1211619679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149548,1,'Exalted Gloves of the Tree','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1988298929,-38857112,1988298929,4256110184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149549,1,'Exalted Gloves of Vision','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2030890593,1838836838,2030890593,1838836838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149550,1,'Exalted Greaves of Battle','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,124617831,1679852863,124617831,1679852863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149551,1,'Exalted Greaves of Beasts','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-387447663,-2048409633,3907519633,2246557663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149552,1,'Exalted Greaves of Concentration','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-561215855,943539092,3733751441,943539092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149553,1,'Exalted Greaves of Devotion','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2072526163,2030874268,2222441133,2030874268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149554,1,'Exalted Greaves of Elements','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,481544598,-127514184,481544598,4167453112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149555,1,'Exalted Greaves of Grace','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1876720374,-1479289388,2418246922,2815677908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149556,1,'Exalted Greaves of Knowledge','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1211562555,-1663435991,1211562555,2631531305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149557,1,'Exalted Greaves of Light','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1981520957,-623726128,1981520957,3671241168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149558,1,'Exalted Greaves of Mirrors','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-933211090,-923054327,3361756206,3371912969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149559,1,'Exalted Greaves of Prophets','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1410689071,1007212045,1410689071,1007212045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149560,1,'Exalted Greaves of Storms','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2105122571,1794139343,2189844725,1794139343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149561,1,'Exalted Greaves of Survival','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,450638425,1531550248,450638425,1531550248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149562,1,'Exalted Greaves of the Deep','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1513714265,992409504,2781253031,992409504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149563,1,'Exalted Greaves of the Guardian','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-178670929,-1566893495,4116296367,2728073801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149564,1,'Exalted Greaves of the Iron-heart','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1374581447,-923985296,1374581447,3370982000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149565,1,'Exalted Greaves of the Knight','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1045554909,-1565835917,1045554909,2729131379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149566,1,'Exalted Greaves of the Nimble','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,2133788301,-952909670,2133788301,3342057626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149567,1,'Exalted Greaves of the Oceans','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,13206387,1204767483,13206387,1204767483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149568,1,'Exalted Greaves of the Stoic','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,420547471,-1364925861,420547471,2930041435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149569,1,'Exalted Greaves of the Sun','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,2061195319,-1934748036,2061195319,2360219260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149570,1,'Exalted Greaves of the Tempest','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1616674395,440462856,2678292901,440462856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149571,1,'Exalted Greaves of the Tree','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-104043581,529264929,4190923715,529264929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149572,1,'Exalted Handguards of Battle','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1779408840,282393105,2515558456,282393105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149573,1,'Exalted Handguards of Beasts','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2054545614,-250363663,2054545614,4044603633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149574,1,'Exalted Handguards of Concentration','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,954012716,69369623,954012716,69369623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149575,1,'Exalted Handguards of Devotion','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1646678032,-1296973847,1646678032,2997993449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149576,1,'Exalted Handguards of Elements','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-85828821,870013133,4209138475,870013133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149577,1,'Exalted Handguards of Fangs','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-221489559,106334206,4073477737,106334206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149578,1,'Exalted Handguards of Grace','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1987188663,-495034025,1987188663,3799933271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149579,1,'Exalted Handguards of Knowledge','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1368954746,-1132608629,2926012550,3162358667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149580,1,'Exalted Handguards of Mirrors','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1526575217,341423801,1526575217,341423801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149581,1,'Exalted Handguards of Prophets','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-833512120,-139081864,3461455176,4155885432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149582,1,'Exalted Handguards of Storms','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1691873864,503585761,1691873864,503585761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149583,1,'Exalted Handguards of the Deep','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1133977370,-258218283,1133977370,4036749013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149584,1,'Exalted Handguards of the Gambler','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2119965429,1676597349,2119965429,1676597349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149585,1,'Exalted Handguards of the Guardian','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1740920560,-1102886803,1740920560,3192080493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149586,1,'Exalted Handguards of the Iron-heart','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1212161926,-1134503978,3082805370,3160463318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149587,1,'Exalted Handguards of the Knight','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-671058848,-1705813105,3623908448,2589154191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149588,1,'Exalted Handguards of the Nimble','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-307043630,-3430810,3987923666,4291536486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149589,1,'Exalted Handguards of the Oceans','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-426241586,2134322183,3868725710,2134322183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149590,1,'Exalted Handguards of the Soldier','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,339823862,-726289073,339823862,3568678223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149591,1,'Exalted Handguards of the Stoic','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-12543694,-1912546567,4282423602,2382420729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149592,1,'Exalted Handguards of the Sun','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-526406320,1343025100,3768560976,1343025100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149593,1,'Exalted Handguards of the Tempest','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,222193146,-1368151975,222193146,2926815321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149594,1,'Exalted Handguards of the Tree','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,530446718,-734601132,530446718,3560366164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149595,1,'Exalted Handguards of Vision','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1925066673,-1925876852,1925066673,2369090444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149596,1,'Exalted Helm of Battle','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1433680554,1566292833,1433680554,1566292833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149597,1,'Exalted Helm of Beasts','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1158563236,-1130593919,3136404060,3164373377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149598,1,'Exalted Helm of Clouds','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-774498146,-733992571,3520469150,3560974725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149599,1,'Exalted Helm of Devotion','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1120839213,-1672086890,1120839213,2622880406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149600,1,'Exalted Helm of Elements','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-636834538,490675634,3658132758,490675634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149601,1,'Exalted Helm of Fangs','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-769351596,997633950,3525615700,997633950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149602,1,'Exalted Helm of Grace','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1452990858,-547469001,1452990858,3747498295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149603,1,'Exalted Helm of Knowledge','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1903190341,2095663971,2391776955,2095663971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149604,1,'Exalted Helm of Light','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1687837063,-1570820813,2607130233,2724146483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149605,1,'Exalted Helm of Mirrors','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1703286045,1141983428,2591681251,1141983428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149606,1,'Exalted Helm of Prophets','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,110628286,-648969721,110628286,3645997575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149607,1,'Exalted Helm of Storms','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1144980597,1401641617,1144980597,1401641617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149608,1,'Exalted Helm of Survival','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1220906132,-1106194910,1220906132,3188772386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149609,1,'Exalted Helm of the Deep','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1669327143,-562060374,1669327143,3732906922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149610,1,'Exalted Helm of the Gambler','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1588915400,371878407,1588915400,371878407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149611,1,'Exalted Helm of the Guardian','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1488974750,495619243,2805992546,495619243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149612,1,'Exalted Helm of the Iron-heart','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1755900345,-1110900098,2539066951,3184067198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149613,1,'Exalted Helm of the Nimble','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,758560832,1373264036,758560832,1373264036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149614,1,'Exalted Helm of the Oceans','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-965679117,-785984827,3329288179,3508982469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149615,1,'Exalted Helm of the Prime Protector','Armor',1639,NULL,0,9,2246237129,2246237129,1,30,'\"They conjure these beings to provide security, but what protects them if their control of these sentinels falter?\" -from the journals of Palis Sojourn',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-991793039,-1069573997,3303174257,3225393299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149616,1,'Exalted Helm of the Soldier','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,883538635,-1586428115,883538635,2708539181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149617,1,'Exalted Helm of the Sun','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,676740518,4460977,676740518,4460977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149618,1,'Exalted Helm of the Tempest','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-843432088,-608757189,3451535208,3686210107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149619,1,'Exalted Helm of the Tree','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1064636227,-86858453,1064636227,4208108843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149620,1,'Exalted Helm of Vision','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,720800598,-1061539076,720800598,3233428220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149621,1,'Exalted Hood of Battle','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1138869781,1809264946,1138869781,1809264946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149622,1,'Exalted Hood of Beasts','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1402714397,-1978659886,2892252899,2316307410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149623,1,'Exalted Hood of Clouds','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1850775419,-489905194,2444191877,3805062102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149624,1,'Exalted Hood of Concentration','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1481413130,2059857708,1481413130,2059857708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149625,1,'Exalted Hood of Devotion','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,45602358,11446451,45602358,11446451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149626,1,'Exalted Hood of Elements','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1703682803,-2117841001,2591284493,2177126295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149627,1,'Exalted Hood of Fangs','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1839345585,-1263138252,2455621711,3031829044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149628,1,'Exalted Hood of Grace','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,384012689,1352592541,384012689,1352592541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149629,1,'Exalted Hood of Knowledge','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-822677856,930178166,3472289440,930178166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149630,1,'Exalted Hood of Light','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,289412837,765429913,289412837,765429913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149631,1,'Exalted Hood of Mirrors','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1930684836,-1236941824,2364282460,3058025472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149632,1,'Exalted Hood of Prophets','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-775022741,1168822306,3519944555,1168822306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149633,1,'Exalted Hood of Storms','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,71726190,1695011010,71726190,1695011010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149634,1,'Exalted Hood of Survival','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1582329899,585866247,1582329899,585866247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149635,1,'Exalted Hood of the Gambler','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,516791507,-1974535470,516791507,2320431826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149636,1,'Exalted Hood of the Guardian','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1311379235,-340799904,2983588061,3954167392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149637,1,'Exalted Hood of the Iron-heart','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-684824996,219535970,3610142300,219535970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149638,1,'Exalted Hood of the Knight','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1198394810,1507121545,3096572486,1507121545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149639,1,'Exalted Hood of the Nimble','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1000555775,1011623008,1000555775,1011623008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149640,1,'Exalted Hood of the Oceans','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-2046191640,-1129271807,2248775656,3165695489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149641,1,'Exalted Hood of the Soldier','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1959840464,1024825336,1959840464,1024825336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149642,1,'Exalted Hood of the Stoic','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1613684972,84704516,2681282324,84704516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149643,1,'Exalted Hood of the Sun','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-16767117,-233792139,4278200179,4061175157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149644,1,'Exalted Hood of the Tempest','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-617626665,1205045998,3677340631,1205045998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149645,1,'Exalted Hood of the Tree','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2131525464,1714026254,2131525464,1714026254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149646,1,'Exalted Hood of Vision','Armor',2901,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1596769334,-164185937,2698197962,4130781359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149647,1,'Exalted Immovable Sphere','Armor',2524,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-813251803,1573879593,3481715493,1573879593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149648,1,'Exalted Leggings of Battle','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,301496536,121634562,301496536,121634562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149649,1,'Exalted Leggings of Beasts','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-25298898,-419904030,4269668398,3875063266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149650,1,'Exalted Leggings of Clouds','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1461062661,-1910215194,1461062661,2384752102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149651,1,'Exalted Leggings of Concentration','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1628047734,-1877741281,2666919562,2417226015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149652,1,'Exalted Leggings of Devotion','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1005669706,-1556865761,3289297590,2738101535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149653,1,'Exalted Leggings of Elements','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1556789645,576649787,1556789645,576649787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149654,1,'Exalted Leggings of Fangs','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1424274639,1525536608,1424274639,1525536608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149655,1,'Exalted Leggings of Grace','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-799345391,-1094372919,3495621905,3200594377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149656,1,'Exalted Leggings of Knowledge','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,139430432,-390983424,139430432,3903983872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149657,1,'Exalted Leggings of Light','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-63034207,-1010543155,4231933089,3284424141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149658,1,'Exalted Leggings of Prophets','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-2092731654,-433035890,2202235642,3861931406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149659,1,'Exalted Leggings of Storms','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1023471378,166665970,3271495918,166665970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149660,1,'Exalted Leggings of Survival','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,206163686,-2123290197,206163686,2171677099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149661,1,'Exalted Leggings of the Deep','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-440402500,-518110173,3854564796,3776857123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149662,1,'Exalted Leggings of the Gambler','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-663422893,-750485806,3631544403,3544481490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149663,1,'Exalted Leggings of the Guardian','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-473149936,-336149276,3821817360,3958818020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149664,1,'Exalted Leggings of the Iron-heart','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,295109340,-1305514390,295109340,2989452906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149665,1,'Exalted Leggings of the Knight','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2116589254,-529674507,2116589254,3765292789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149666,1,'Exalted Leggings of the Nimble','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1773861426,-2047528164,1773861426,2247439132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149667,1,'Exalted Leggings of the Oceans','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1085338472,84523389,1085338472,84523389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149668,1,'Exalted Leggings of the Soldier','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1301696944,1679758328,2993270352,1679758328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149669,1,'Exalted Leggings of the Stoic','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1500019604,-623966094,1500019604,3671001202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149670,1,'Exalted Leggings of the Tempest','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1992917734,517541614,2302049562,517541614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149671,1,'Exalted Leggings of the Tree','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1179313192,-978107742,3115654104,3316859554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149672,1,'Exalted Leggings of Vision','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1303183758,-1696696673,1303183758,2598270623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149673,1,'Exalted Mantle of Battle','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1211902748,-562082305,1211902748,3732884991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149674,1,'Exalted Mantle of Beasts','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1481004054,1069053727,2813963242,1069053727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149675,1,'Exalted Mantle of Clouds','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1304497258,1466228507,2990470038,1466228507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149676,1,'Exalted Mantle of Concentration','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2078083353,-1055410654,2078083353,3239556642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149677,1,'Exalted Mantle of Elements','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1176353250,-1507627477,3118614046,2787339819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149678,1,'Exalted Mantle of Fangs','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1312011428,-872024439,2982955868,3422942857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149679,1,'Exalted Mantle of Knowledge','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-311986765,-176063248,3982980531,4118904048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149680,1,'Exalted Mantle of Light','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1780627808,1428976676,2514339488,1428976676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149681,1,'Exalted Mantle of Mirrors','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-2026767531,1394987633,2268199765,1394987633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149682,1,'Exalted Mantle of Prophets','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-558417606,1649275294,3736549690,1649275294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149683,1,'Exalted Mantle of Storms','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,668462973,-793793521,668462973,3501173775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149684,1,'Exalted Mantle of Survival','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1435344162,84721083,1435344162,84721083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149685,1,'Exalted Mantle of the Deep','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,9896495,1701040179,9896495,1701040179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149686,1,'Exalted Mantle of the Iron-heart','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-188744369,-367647172,4106222927,3927320124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149687,1,'Exalted Mantle of the Nimble','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,813607414,945156717,813607414,945156717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149688,1,'Exalted Mantle of the Oceans','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1516761861,-1196853236,2778205435,3098114060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149689,1,'Exalted Mantle of the Stoic','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1136622585,-939760254,3158344711,3355207042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149690,1,'Exalted Mantle of the Sun','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-260503262,393251588,4034464034,393251588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149691,1,'Exalted Mantle of the Tempest','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-789434658,963047301,3505532638,963047301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149692,1,'Exalted Mantle of the Tree','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1553851467,1104074418,1553851467,1104074418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149693,1,'Exalted Mantle of Vision','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,609151887,1134478434,609151887,1134478434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149694,1,'Exalted Mitts of Beasts','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1533130914,-1150629600,1533130914,3144337696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149695,1,'Exalted Mitts of Clouds','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1982163206,-743022300,1982163206,3551944996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149696,1,'Exalted Mitts of Concentration','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1077505143,787619017,3217462153,787619017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149697,1,'Exalted Mitts of Devotion','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-448931915,1397668202,3846035381,1397668202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149698,1,'Exalted Mitts of Elements','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2113526926,-769368498,2113526926,3525598798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149699,1,'Exalted Mitts of Fangs','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1977078220,-1594222694,1977078220,2700744602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149700,1,'Exalted Mitts of Grace','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-244740078,1154674995,4050227218,1154674995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149701,1,'Exalted Mitts of Knowledge','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,696053539,-936514025,696053539,3358453271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149702,1,'Exalted Mitts of Light','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1695960702,970167607,1695960702,970167607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149703,1,'Exalted Mitts of Mirrors','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2078926877,-439931406,2078926877,3855035890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149704,1,'Exalted Mitts of Prophets','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1655259441,373998075,1655259441,373998075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149705,1,'Exalted Mitts of Storms','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-473139731,1417482800,3821827565,1417482800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149706,1,'Exalted Mitts of Survival','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1454010774,1896582622,2840956522,1896582622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149707,1,'Exalted Mitts of the Gambler','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-112747184,-70961834,4182220112,4224005462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149708,1,'Exalted Mitts of the Guardian','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1188040348,17498774,1188040348,17498774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149709,1,'Exalted Mitts of the Iron-heart','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,816080863,-584976282,816080863,3709991014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149710,1,'Exalted Mitts of the Knight','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1595667397,1671353549,1595667397,1671353549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149711,1,'Exalted Mitts of the Nimble','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-861488450,101067044,3433478846,101067044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149712,1,'Exalted Mitts of the Oceans','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1636013675,-2030394555,1636013675,2264572741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149713,1,'Exalted Mitts of the Soldier','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1822766253,1285445756,2472201043,1285445756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149714,1,'Exalted Mitts of the Stoic','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2019237527,-95357083,2019237527,4199610213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149715,1,'Exalted Mitts of the Sun','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1281847593,-1584237433,1281847593,2710729863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149716,1,'Exalted Mitts of the Tempest','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,740965782,911754602,740965782,911754602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149717,1,'Exalted Mitts of the Tree','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1736016165,902424279,2558951131,902424279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149718,1,'Exalted Mitts of Vision','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-729455791,-951289251,3565511505,3343678045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149719,1,'Exalted Pantaloons of Battle','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1319853588,-912358278,2975113708,3382609018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149720,1,'Exalted Pantaloons of Beasts','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1590763802,676970138,1590763802,676970138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149721,1,'Exalted Pantaloons of Clouds','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1144159124,1082463902,1144159124,1082463902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149722,1,'Exalted Pantaloons of Concentration','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1915649765,-173753022,2379317531,4121214274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149723,1,'Exalted Pantaloons of Devotion','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-685062873,-2096789260,3609904423,2198178036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149724,1,'Exalted Pantaloons of Elements','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1341050396,40857552,1341050396,40857552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149725,1,'Exalted Pantaloons of Knowledge','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,460062129,-548791451,460062129,3746175845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149726,1,'Exalted Pantaloons of Light','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2066066180,56341178,2066066180,56341178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149727,1,'Exalted Pantaloons of Mirrors','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2119791013,-824163305,2119791013,3470803991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149728,1,'Exalted Pantaloons of Prophets','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-949597231,-972951451,3345370065,3322015845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149729,1,'Exalted Pantaloons of Storms','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-774150273,-951163510,3520817023,3343803786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149730,1,'Exalted Pantaloons of Survival','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1394272302,-1589593024,2900694994,2705374272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149731,1,'Exalted Pantaloons of the Deep','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-157578707,-1053830712,4137388589,3241136584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149732,1,'Exalted Pantaloons of the Gambler','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-883912766,723206102,3411054530,723206102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149733,1,'Exalted Pantaloons of the Iron-heart','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,45315405,-1483672465,45315405,2811294831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149734,1,'Exalted Pantaloons of the Knight','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1829560663,-578641112,1829560663,3716326184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149735,1,'Exalted Pantaloons of the Nimble','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-921296122,-1206231359,3373671174,3088735937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149736,1,'Exalted Pantaloons of the Oceans','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1402242297,954651808,1402242297,954651808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149737,1,'Exalted Pantaloons of the Soldier','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1588733503,-1673506052,2706233793,2621461244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149738,1,'Exalted Pantaloons of the Stoic','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1246497797,-315162089,1246497797,3979805207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149739,1,'Exalted Pantaloons of the Sun','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-374834231,-1967841950,3920133065,2327125346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149740,1,'Exalted Pantaloons of the Tree','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1433310135,-444410039,2861657161,3850557257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149741,1,'Exalted Pantaloons of Vision','Armor',3269,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-894007765,1417612775,3400959531,1417612775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149742,1,'Exalted Ring of Battle','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1953960715,2112889462,2341006581,2112889462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149743,1,'Exalted Ring of Beasts','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1678601219,-1674110826,1678601219,2620856470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149744,1,'Exalted Ring of Clouds','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1954966144,-185880430,2340001152,4109086866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149745,1,'Exalted Ring of Concentration','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1117417231,1230189860,1117417231,1230189860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149746,1,'Exalted Ring of Devotion','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,409021235,268793163,409021235,268793163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149747,1,'Exalted Ring of Elements','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2136662008,-1854958993,2158305288,2440008303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149748,1,'Exalted Ring of Fangs','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2004144822,-9827349,2290822474,4285139947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149749,1,'Exalted Ring of Grace','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,204827796,457370946,204827796,457370946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149750,1,'Exalted Ring of Knowledge','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-736095323,-2079869563,3558871973,2215097733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149751,1,'Exalted Ring of Light','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1630549143,1715702086,1630549143,1715702086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149752,1,'Exalted Ring of Mirrors','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1149582524,-941463910,1149582524,3353503386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149753,1,'Exalted Ring of Prophets','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1410065720,1426132442,1410065720,1426132442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149754,1,'Exalted Ring of Storms','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,512788843,1931527046,512788843,1931527046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149755,1,'Exalted Ring of Survival','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1774626101,843071999,2520341195,843071999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149756,1,'Exalted Ring of the Deep','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,969958457,1378823287,969958457,1378823287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149757,1,'Exalted Ring of the Gambler','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,68903382,1141578136,68903382,1141578136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149758,1,'Exalted Ring of the Guardian','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2042419773,2103976717,2042419773,2103976717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149759,1,'Exalted Ring of the Iron-heart','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-839345319,66963338,3455621977,66963338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149760,1,'Exalted Ring of the Nimble','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-204837345,407630103,4090129951,407630103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149761,1,'Exalted Ring of the Oceans','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1663079699,-1732805770,2631887597,2562161526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149762,1,'Exalted Ring of the Soldier','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1845901269,-212831054,1845901269,4082136242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149763,1,'Exalted Ring of the Sun','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2059785504,-2085142545,2059785504,2209824751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149764,1,'Exalted Ring of the Tempest','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,323414327,-1986631260,323414327,2308336036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149765,1,'Exalted Ring of the Tree','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1708819037,1988242166,1708819037,1988242166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149766,1,'Exalted Ring of Vision','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-794617416,-535712789,3500349880,3759254507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149767,1,'Exalted Robe of Battle','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1788442214,-2139944469,1788442214,2155022827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149768,1,'Exalted Robe of Beasts','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2061699440,1639199499,2233267856,1639199499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149769,1,'Exalted Robe of Clouds','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1904763864,157850383,2390203432,157850383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149770,1,'Exalted Robe of Concentration','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1200907943,678286101,1200907943,678286101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149771,1,'Exalted Robe of Devotion','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,493822619,2018936287,493822619,2018936287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149772,1,'Exalted Robe of Elements','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2052380256,-113483013,2242587040,4181484283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149773,1,'Exalted Robe of Fangs','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1920654110,515435761,2374313186,515435761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149774,1,'Exalted Robe of Grace','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,154887484,-91223464,154887484,4203743832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149775,1,'Exalted Robe of Knowledge','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-785507827,1930277160,3509459469,1930277160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149776,1,'Exalted Robe of Light','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1187507900,-2020512164,3107459396,2274455132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149777,1,'Exalted Robe of Prophets','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,515745706,1028848974,515745706,1028848974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149778,1,'Exalted Robe of Storms','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,463372483,-1901860837,463372483,2393106459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149779,1,'Exalted Robe of Survival','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1999159384,1511240043,1999159384,1511240043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149780,1,'Exalted Robe of the Gambler','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,18180222,1490020399,18180222,1490020399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149781,1,'Exalted Robe of the Guardian','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1733476178,678543827,2561491118,678543827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149782,1,'Exalted Robe of the Iron-heart','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-923364623,1380120918,3371602673,1380120918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149783,1,'Exalted Robe of the Nimble','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,316404876,-1327815610,316404876,2967151686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149784,1,'Exalted Robe of the Oceans','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1714330811,807906855,2580636485,807906855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149785,1,'Exalted Robe of the Soldier','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1795702397,-275479291,1795702397,4019488005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149786,1,'Exalted Robe of the Stoic','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2146833479,1097902170,2148133817,1097902170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149787,1,'Exalted Robe of the Sun','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,812881842,234115901,812881842,234115901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149788,1,'Exalted Robe of the Tempest','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-229149788,-1789749229,4065817508,2505218067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149789,1,'Exalted Robe of the Tree','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1624542197,517069410,1624542197,517069410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149790,1,'Exalted Robe of Vision','Armor',3224,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,145439851,496140406,145439851,496140406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149791,1,'Exalted Sabatons of Beasts','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1692195517,-2064073574,2602771779,2230893722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149792,1,'Exalted Sabatons of Clouds','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1647564405,-333179746,2647402891,3961787550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149793,1,'Exalted Sabatons of Concentration','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1412420356,-225047342,1412420356,4069919954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149794,1,'Exalted Sabatons of Devotion','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,248813368,1829455225,248813368,1829455225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149795,1,'Exalted Sabatons of Elements','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1777296381,-329145763,2517670915,3965821533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149796,1,'Exalted Sabatons of Fangs','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1640066751,-2021035972,2654900545,2273931324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149797,1,'Exalted Sabatons of Grace','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,444649631,1671534229,444649631,1671534229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149798,1,'Exalted Sabatons of Knowledge','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1030377554,1286466101,3264589742,1286466101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149799,1,'Exalted Sabatons of Light','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-151758685,513864337,4143208611,513864337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149800,1,'Exalted Sabatons of Mirrors','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1146391044,-833821419,3148576252,3461145877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149801,1,'Exalted Sabatons of Storms','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,136656224,1810851722,136656224,1810851722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149802,1,'Exalted Sabatons of Survival','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1763120011,1330541005,1763120011,1330541005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149803,1,'Exalted Sabatons of the Gambler','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,313449949,1528443887,313449949,1528443887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149804,1,'Exalted Sabatons of the Guardian','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2037214339,-1290348872,2257752957,3004618424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149805,1,'Exalted Sabatons of the Iron-heart','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-615700654,1469601178,3679266642,1469601178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149806,1,'Exalted Sabatons of the Knight','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1259162808,-1233513171,3035804488,3061454125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149807,1,'Exalted Sabatons of the Nimble','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,216278879,-740103996,216278879,3554863300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149808,1,'Exalted Sabatons of the Oceans','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1972709658,1394500261,2322257638,1394500261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149809,1,'Exalted Sabatons of the Soldier','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,2025032670,-331260219,2025032670,3963707077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149810,1,'Exalted Sabatons of the Stoic','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1817027046,2127622983,2477940250,2127622983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149811,1,'Exalted Sabatons of the Sun','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2051236801,-1978024864,2243730495,2316942432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149812,1,'Exalted Sabatons of the Tempest','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-328687497,-1769520173,3966279799,2525447123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149813,1,'Exalted Sabatons of Vision','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1197962636,-119664665,1197962636,4175302631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149814,1,'Exalted Sandals of Battle','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-454346465,-1055071391,3840620831,3239895905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149815,1,'Exalted Sandals of Beasts','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,191805929,551278977,191805929,551278977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149816,1,'Exalted Sandals of Clouds','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-981047293,1208447365,3313920003,1208447365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149817,1,'Exalted Sandals of Concentration','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,207983244,-1960935031,207983244,2334032265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149818,1,'Exalted Sandals of Devotion','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1453250224,-102383849,1453250224,4192583447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149819,1,'Exalted Sandals of Elements','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-832905845,2022660147,3462061451,2022660147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149820,1,'Exalted Sandals of Fangs','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-965422903,1965557338,3329544393,1965557338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149821,1,'Exalted Sandals of Grace','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1120571671,-1862213389,1120571671,2432753907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149822,1,'Exalted Sandals of Knowledge','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1696600538,-432846704,2598366758,3862120592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149823,1,'Exalted Sandals of Light','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,365894128,-335444745,365894128,3959522551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149824,1,'Exalted Sandals of Mirrors','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,736553302,1150095260,736553302,1150095260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149825,1,'Exalted Sandals of Prophets','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,103004006,-1126054010,103004006,3168913286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149826,1,'Exalted Sandals of Storms','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1349481704,-808713583,1349481704,3486253713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149827,1,'Exalted Sandals of Survival','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-111505631,-610235485,4183461665,3684731811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149828,1,'Exalted Sandals of the Deep','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1999608250,-1144003029,1999608250,3150964267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149829,1,'Exalted Sandals of the Gambler','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1256496213,-1330506983,1256496213,2964460313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149830,1,'Exalted Sandals of the Guardian','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,383717335,-417125967,383717335,3877841329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149831,1,'Exalted Sandals of the Iron-heart','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-2096666918,-1420274325,2198300378,2874692971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149832,1,'Exalted Sandals of the Knight','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-323423552,275569896,3971543744,275569896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149833,1,'Exalted Sandals of the Nimble','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1666597899,1978933505,2628369397,1978933505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149834,1,'Exalted Sandals of the Oceans','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-769616018,-183981216,3525351278,4110986080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149835,1,'Exalted Sandals of the Stoic','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-872931438,-733064734,3422035858,3561902562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149836,1,'Exalted Sandals of the Sun','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,686655358,14178025,686655358,14178025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149837,1,'Exalted Sandals of the Tempest','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2082815197,2100257573,2082815197,2100257573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149838,1,'Exalted Sandals of the Tree','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,723877854,-1620909910,723877854,2674057386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149839,1,'Exalted Sandals of Vision','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1537461025,1560111868,2757506271,1560111868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149840,1,'Exalted Shoulder Pads of Battle','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,895066024,1561078315,895066024,1561078315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149841,1,'Exalted Shoulder Pads of Beasts','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-623108258,-1127542581,3671859038,3167424715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149842,1,'Exalted Shoulder Pads of Clouds','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-935726590,-736642865,3359240706,3558324431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149843,1,'Exalted Shoulder Pads of Concentration','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,31066253,-889967268,31066253,3405000028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149844,1,'Exalted Shoulder Pads of Devotion','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1528908977,298581660,1528908977,298581660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149845,1,'Exalted Shoulder Pads of Elements','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1008384118,-1868490312,3286583178,2426476984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149846,1,'Exalted Shoulder Pads of Grace','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1333070614,-1999699145,1333070614,2295268151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149847,1,'Exalted Shoulder Pads of Knowledge','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1755286489,-1666106247,2539680807,2628861049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149848,1,'Exalted Shoulder Pads of Light','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1657116412,-171022541,1657116412,4123944755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149849,1,'Exalted Shoulder Pads of Mirrors','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-95137823,-770132005,4199829473,3524835291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149850,1,'Exalted Shoulder Pads of Prophets','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1844291466,1422886413,2450675830,1422886413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149851,1,'Exalted Shoulder Pads of Storms','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1573973737,1406979035,1573973737,1406979035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149852,1,'Exalted Shoulder Pads of Survival','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,686303638,864995880,686303638,864995880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149853,1,'Exalted Shoulder Pads of the Deep','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,2056258491,1407297440,2056258491,1407297440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149854,1,'Exalted Shoulder Pads of the Gambler','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1197147732,1751553051,1197147732,1751553051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149855,1,'Exalted Shoulder Pads of the Guardian','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-949114528,167091226,3345852768,167091226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149856,1,'Exalted Shoulder Pads of the Iron-heart','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1900479269,1570806172,2394488027,1570806172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149857,1,'Exalted Shoulder Pads of the Knight','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-519608127,-910162880,3775359169,3384804416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149858,1,'Exalted Shoulder Pads of the Nimble','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1293622594,-1403455063,1293622594,2891512233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149859,1,'Exalted Shoulder Pads of the Oceans','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-543224465,748975048,3751742831,748975048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149860,1,'Exalted Shoulder Pads of the Soldier','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,759582807,-549586639,759582807,3745380657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149861,1,'Exalted Shoulder Pads of the Stoic','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-968391277,-1362352885,3326576019,2932614411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149862,1,'Exalted Shoulder Pads of the Sun','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1126406034,-1773277522,3168561262,2521689774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149863,1,'Exalted Shoulder Pads of the Tempest','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1382573462,-1510218713,2912393834,2784748583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149864,1,'Exalted Shoulder Pads of the Tree','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,647685599,2001510689,647685599,2001510689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149865,1,'Exalted Shoulder Pads of Vision','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-749290541,-1058167882,3545676755,3236799414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149866,1,'Exalted Skullcap of Battle','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-986077696,-1796960491,3308889600,2498006805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149867,1,'Exalted Skullcap of Beasts','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,716973814,1965274613,716973814,1965274613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149868,1,'Exalted Skullcap of Clouds','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1986242282,503258609,2308725014,503258609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149869,1,'Exalted Skullcap of Concentration','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1082106777,1754816156,1082106777,1754816156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149870,1,'Exalted Skullcap of Devotion','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,444917669,-156075154,444917669,4138892142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149871,1,'Exalted Skullcap of Elements','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-2109674338,2010684490,2185292958,2010684490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149872,1,'Exalted Skullcap of Fangs','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1972444708,-2006819347,2322522588,2288147949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149873,1,'Exalted Skullcap of Grace','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,248553474,1816836932,248553474,1816836932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149874,1,'Exalted Skullcap of Knowledge','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-691675341,-807020852,3603291955,3487946444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149875,1,'Exalted Skullcap of Light','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,2019485482,290185024,2019485482,290185024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149876,1,'Exalted Skullcap of Storms','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,477447677,-1707839771,477447677,2587127525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149877,1,'Exalted Skullcap of Survival','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-662171586,-721989670,3632795710,3572977626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149878,1,'Exalted Skullcap of the Deep','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,993372335,-1265098158,993372335,3029869138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149879,1,'Exalted Skullcap of the Iron-heart','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-820160561,-966379681,3474806735,3328587615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149880,1,'Exalted Skullcap of the Knight','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1599945771,1922570153,2695021525,1922570153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149881,1,'Exalted Skullcap of the Nimble','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1116003094,385935936,3178964202,385935936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149882,1,'Exalted Skullcap of the Oceans','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1640323461,-1745067999,2654643835,2549899297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149883,1,'Exalted Skullcap of the Soldier','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1826880323,105970686,1826880323,105970686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149884,1,'Exalted Skullcap of the Sun','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-2063128857,1474632608,2231838439,1474632608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149885,1,'Exalted Skullcap of the Tree','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1732202187,-1875565357,1732202187,2419401939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149886,1,'Exalted Skullcap of Vision','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-909260283,151324296,3385707013,151324296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149887,1,'Exalted Sleeves of Battle','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2074306414,-546276189,2074306414,3748691107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149888,1,'Exalted Sleeves of Beasts','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1809389672,1052198467,2485577624,1052198467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149889,1,'Exalted Sleeves of Clouds','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1270228651,1449913927,1270228651,1449913927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149890,1,'Exalted Sleeves of Concentration','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-2108302300,-794291875,2186664996,3500675421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149891,1,'Exalted Sleeves of Devotion','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-659646440,1620679266,3635320856,1620679266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149892,1,'Exalted Sleeves of Elements','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1080726307,-504136378,1080726307,3790830918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149893,1,'Exalted Sleeves of Fangs','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1212456545,407219400,1212456545,407219400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149894,1,'Exalted Sleeves of Grace','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-855973953,-59946399,3438993343,4235020897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149895,1,'Exalted Sleeves of Knowledge','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,351248526,-960122618,351248526,3334844678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149896,1,'Exalted Sleeves of Mirrors','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1263618265,838451359,3031349031,838451359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149897,1,'Exalted Sleeves of Prophets','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1126949782,631104243,3168017514,631104243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149898,1,'Exalted Sleeves of Storms','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-564184512,-778003117,3730782784,3516964179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149899,1,'Exalted Sleeves of Survival','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1712509264,1121758934,1712509264,1121758934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149900,1,'Exalted Sleeves of the Deep','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-115353838,582206302,4179613458,582206302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149901,1,'Exalted Sleeves of the Gambler','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-992685315,1405637835,3302281981,1405637835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149902,1,'Exalted Sleeves of the Guardian','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1986571866,-1893867506,2308395430,2401099790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149903,1,'Exalted Sleeves of the Iron-heart','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,221718642,717092150,221718642,717092150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149904,1,'Exalted Sleeves of the Knight','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1653128296,153099360,1653128296,153099360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149905,1,'Exalted Sleeves of the Nimble','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,65136004,1824055689,65136004,1824055689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149906,1,'Exalted Sleeves of the Oceans','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1544608198,-331060248,1544608198,3963907048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149907,1,'Exalted Sleeves of the Soldier','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1362524930,-460113439,2932442366,3834853857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149908,1,'Exalted Sleeves of the Stoic','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1170755898,-189224844,1170755898,4105742452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149909,1,'Exalted Sleeves of the Sun','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1843778446,1974245866,2451188850,1974245866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149910,1,'Exalted Sleeves of the Tempest','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-479370580,-1638587145,3815596716,2656380151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149911,1,'Exalted Sleeves of Vision','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2095001419,1116861758,2095001419,1116861758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149912,1,'Exalted Slippers of Battle','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1029734338,-98434254,3265232958,4196533042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149913,1,'Exalted Slippers of Beasts','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,756678856,468007378,756678856,468007378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149914,1,'Exalted Slippers of Clouds','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-829346303,1933152726,3465620993,1933152726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149915,1,'Exalted Slippers of Concentration','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,124966030,-1235480474,124966030,3059486822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149916,1,'Exalted Slippers of Devotion','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1569296562,-931567418,1569296562,3363399878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149917,1,'Exalted Slippers of Elements','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-984769655,1226018786,3310197641,1226018786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149918,1,'Exalted Slippers of Fangs','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-849111349,636001658,3445855947,636001658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149919,1,'Exalted Slippers of Grace','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1239275285,-1044349997,1239275285,3250617299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149920,1,'Exalted Slippers of Knowledge','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1849120732,399914501,2445846564,399914501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149921,1,'Exalted Slippers of Light','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-70619238,-1128194089,4224348058,3166773207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149922,1,'Exalted Slippers of Mirrors','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,227692663,-1227607758,227692663,3067359538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149923,1,'Exalted Slippers of Prophets','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,939626457,-1921183657,939626457,2373783639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149924,1,'Exalted Slippers of Storms','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1534604010,-185408830,1534604010,4109558466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149925,1,'Exalted Slippers of Survival','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-550619648,-365142926,3744347648,3929824370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149926,1,'Exalted Slippers of the Deep','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,2084102072,-1974259206,2084102072,2320708090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149927,1,'Exalted Slippers of the Gambler','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1106500183,188334232,1106500183,188334232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149928,1,'Exalted Slippers of the Guardian','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,816559862,2099712468,816559862,2099712468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149929,1,'Exalted Slippers of the Knight','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-407915326,-1862771107,3887051970,2432196189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149930,1,'Exalted Slippers of the Nimble','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1159920940,-178216012,3135046356,4116751284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149931,1,'Exalted Slippers of the Soldier','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,737053780,-1134383694,737053780,3160583602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149932,1,'Exalted Slippers of the Stoic','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,-1058055792,631975799,3236911504,631975799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149933,1,'Exalted Slippers of the Sun','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,382713793,-226400185,382713793,4068567111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149934,1,'Exalted Slippers of the Tempest','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1515292156,-962285404,1515292156,3332681892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149935,1,'Exalted Slippers of the Tree','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,540162524,-1359071365,540162524,2935895931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149936,1,'Exalted Slippers of Vision','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1883034576600,0,1247363765,1740868271,1247363765,1740868271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149937,1,'Exalted Spaulders of Battle','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1942067522,-1359639584,2352899774,2935327712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149938,1,'Exalted Spaulders of Beasts','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1673258568,1328722176,1673258568,1328722176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149939,1,'Exalted Spaulders of Clouds','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,527427799,669915396,527427799,669915396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149940,1,'Exalted Spaulders of Concentration','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-695463336,123318019,3599503960,123318019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149941,1,'Exalted Spaulders of Elements','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,347299167,427718586,347299167,427718586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149942,1,'Exalted Spaulders of Fangs','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,480071709,741828236,480071709,741828236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149943,1,'Exalted Spaulders of Grace','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1742532157,-937459675,2552435139,3357507621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149944,1,'Exalted Spaulders of Knowledge','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1077309170,1916174907,1077309170,1916174907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149945,1,'Exalted Spaulders of Light','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1800673603,-1256266719,2494293693,3038700577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149946,1,'Exalted Spaulders of Mirrors','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1127462647,-564308670,1127462647,3730658626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149947,1,'Exalted Spaulders of Prophets','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1256922750,-586094577,1256922750,3708872719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149948,1,'Exalted Spaulders of Storms','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1970867140,-1608160752,2324100156,2686806544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149949,1,'Exalted Spaulders of Survival','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1852845952,-1169054678,2442121344,3125912618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149950,1,'Exalted Spaulders of the Gambler','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1878188927,-2031040112,2416778369,2263927184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149951,1,'Exalted Spaulders of the Guardian','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,2114605174,1936806127,2114605174,1936806127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149952,1,'Exalted Spaulders of the Iron-heart','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1508828686,-1497794437,1508828686,2797172859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149953,1,'Exalted Spaulders of the Knight','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,911307284,1375511362,911307284,1375511362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149954,1,'Exalted Spaulders of the Nimble','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-193141676,878993067,4101825620,878993067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149955,1,'Exalted Spaulders of the Oceans','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,147396538,-1265052470,147396538,3029914826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149956,1,'Exalted Spaulders of the Soldier','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-99595646,833332410,4195371650,833332410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149957,1,'Exalted Spaulders of the Stoic','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,286367558,1078696777,286367558,1078696777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149958,1,'Exalted Spaulders of the Sun','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1680158310,-1710748617,1680158310,2584218679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149959,1,'Exalted Spaulders of the Tempest','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,351298428,1265482156,351298428,1265482156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149960,1,'Exalted Spaulders of the Tree','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-238223606,-23867613,4056743690,4271099683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149961,1,'Exalted Spaulders of Vision','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,624479122,856949373,624479122,856949373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149962,1,'Exalted Tunic of Battle','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,651563649,-1763492220,651563649,2531475076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149963,1,'Exalted Tunic of Beasts','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-917269897,1998849124,3377697399,1998849124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149964,1,'Exalted Tunic of Clouds','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1618143810,536390752,1618143810,536390752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149965,1,'Exalted Tunic of Concentration','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1450110771,-392628385,2844856525,3902338911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149966,1,'Exalted Tunic of Devotion','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-211135247,579748136,4083832049,579748136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149967,1,'Exalted Tunic of Elements','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1806589898,-1545296372,1806589898,2749670924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149968,1,'Exalted Tunic of Fangs','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1669354120,-499071442,1669354120,3795895854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149969,1,'Exalted Tunic of Grace','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-415362218,107487367,3879605078,107487367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149970,1,'Exalted Tunic of Knowledge','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1059810407,1351487059,1059810407,1351487059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149971,1,'Exalted Tunic of Light','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,347184244,2070496387,347184244,2070496387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149972,1,'Exalted Tunic of Mirrors','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-371473720,-1799690570,3923493576,2495276726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149973,1,'Exalted Tunic of Prophets','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1163733903,1737111993,1163733903,1737111993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149974,1,'Exalted Tunic of Storms','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-174328151,-1741430924,4120639145,2553536372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149975,1,'Exalted Tunic of Survival','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,996648127,13333916,996648127,13333916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149976,1,'Exalted Tunic of the Deep','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-757392389,1621366804,3537574907,1621366804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149977,1,'Exalted Tunic of the Gambler','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-284156396,-807746164,4010810900,3487221132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149978,1,'Exalted Tunic of the Guardian','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-723377079,1731798700,3571590217,1731798700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149979,1,'Exalted Tunic of the Iron-heart','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,653517979,-997481220,653517979,3297486076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149980,1,'Exalted Tunic of the Knight','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1229746305,314045092,1229746305,314045092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149981,1,'Exalted Tunic of the Nimble','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1586794603,1999572813,1586794603,1999572813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149982,1,'Exalted Tunic of the Soldier','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-2062727145,2021763238,2232240151,2021763238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149983,1,'Exalted Tunic of the Stoic','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1846320595,1660098337,1846320595,1660098337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149984,1,'Exalted Tunic of the Sun','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,1804802967,-789594173,1804802967,3505373123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149985,1,'Exalted Tunic of the Tempest','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1105717437,38254000,3189249859,38254000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149986,1,'Exalted Tunic of Vision','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197471448,0,-1524453029,184727321,2770514267,184727321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149987,1,'Exalted Vambraces of Battle','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1408977244,715092192,1408977244,715092192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149988,1,'Exalted Vambraces of Beasts','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1132541526,-883406336,3162425770,3411560960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149989,1,'Exalted Vambraces of Clouds','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,829048102,-1551572476,829048102,2743394820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149990,1,'Exalted Vambraces of Concentration','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-125190231,-910882727,4169777065,3384084569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149991,1,'Exalted Vambraces of Devotion','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1569522795,-1300545696,2725444501,2994421600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149992,1,'Exalted Vambraces of Elements','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,985067694,856807492,985067694,856807492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149993,1,'Exalted Vambraces of Fangs','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,848887276,-124929889,848887276,4170037407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149994,1,'Exalted Vambraces of Grace','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1238975438,480599606,3055991858,480599606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149995,1,'Exalted Vambraces of Knowledge','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1848886019,672739983,1848886019,672739983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149996,1,'Exalted Vambraces of Light','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1581195674,1638152754,1581195674,1638152754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10149997,1,'Exalted Vambraces of Prophets','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1921880692,-142653455,2373086604,4152313841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149998,1,'Exalted Vambraces of Storms','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1534895667,609194256,2760071629,609194256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10149999,1,'Exalted Vambraces of Survival','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1313537890,-1874981932,1313537890,2419985364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150000,1,'Exalted Vambraces of the Deep','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-2084326241,-263100836,2210641055,4031866460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150001,1,'Exalted Vambraces of the Gambler','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1106726544,-851948657,3188240752,3443018639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150002,1,'Exalted Vambraces of the Guardian','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1580236908,-30239336,2714730388,4264727960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150003,1,'Exalted Vambraces of the Knight','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,408215525,-1649738905,408215525,2645228391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150004,1,'Exalted Vambraces of the Nimble','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,733596598,-130939250,733596598,4164028046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150005,1,'Exalted Vambraces of the Oceans','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,650951243,2026802415,650951243,2026802415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150006,1,'Exalted Vambraces of the Soldier','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-736761997,2053318309,3558205299,2053318309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150007,1,'Exalted Vambraces of the Stoic','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,1058288311,442772477,1058288311,442772477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150008,1,'Exalted Vambraces of the Sun','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-1547936364,-1702074676,2747030932,2592892620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150009,1,'Exalted Vambraces of the Tempest','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-885699426,10828723,3409267870,10828723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150010,1,'Exalted Vambraces of the Tree','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-540454149,-721657635,3754513147,3573309661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150011,1,'Exalted Vambraces of Vision','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,26136,0,-273937227,-1216415363,4021030069,3078551933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150012,1,'Exalted Vest of Battle','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1267543562,1531271758,1267543562,1531271758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150013,1,'Exalted Vest of Clouds','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,158079885,-765540182,158079885,3529427114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150014,1,'Exalted Vest of Concentration','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1064312574,1758471739,3230654722,1758471739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150015,1,'Exalted Vest of Devotion','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1703631554,1497634315,2591335742,1497634315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150016,1,'Exalted Vest of Elements','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,45133317,-668012241,45133317,3626955055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150017,1,'Exalted Vest of Fangs','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,178168647,-1826447397,178168647,2468519899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150018,1,'Exalted Vest of Knowledge','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1446354344,-225266314,1446354344,4069700982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150019,1,'Exalted Vest of Light','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,520314276,168500598,520314276,168500598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150020,1,'Exalted Vest of Mirrors','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-2071921085,-272209028,2223046211,4022758268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150021,1,'Exalted Vest of Prophets','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1304069165,473984666,2990898131,473984666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150022,1,'Exalted Vest of Storms','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1669003418,1435876286,2625963878,1435876286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150023,1,'Exalted Vest of the Deep','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1144657356,460214071,3150309940,460214071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150024,1,'Exalted Vest of the Gambler','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-2045841445,2073746803,2249125851,2073746803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150025,1,'Exalted Vest of the Guardian','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1179051838,1250920761,3115915458,1250920761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150026,1,'Exalted Vest of the Iron-heart','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,1340937556,-1898690196,1340937556,2396277100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150027,1,'Exalted Vest of the Knight','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,542277966,1494301272,542277966,1494301272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150028,1,'Exalted Vest of the Nimble','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,869248224,1015662513,869248224,1015662513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150029,1,'Exalted Vest of the Oceans','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,516613344,-1133163056,516613344,3161804240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150030,1,'Exalted Vest of the Soldier','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-334251560,-859721639,3960715736,3435245657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150031,1,'Exalted Vest of the Stoic','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,118647836,-1058034684,118647836,3236932612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150032,1,'Exalted Vest of the Sun','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1668592693,-1416416759,2626374603,2878550537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150033,1,'Exalted Vest of the Tempest','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-750572600,-1241010865,3544394696,3053956431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150034,1,'Exalted Vest of the Tree','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-405861296,1069762998,3889106000,1069762998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150035,1,'Exalted Vest of Vision','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,61,0,61,1881197274648,0,-1366265717,-962276397,2928701579,3332690899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150036,1,'Exarch Cuffs','Armor',482,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279243785752,0,-1809275052,-1666627787,2485692244,2628339509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150037,1,'Exarch''s Adroit Breastplate','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,484224044,-910003569,484224044,3384963727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150038,1,'Exarch''s Barbute of the Citadel','Armor',1569,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,495284019,-1759105909,495284019,2535861387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150039,1,'Exarch''s Blessed Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-731152802,759756194,3563814494,759756194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150040,1,'Exarch''s Blessed Sacrament Plate Barbute','Armor',1562,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1327962168,769254755,2967005128,769254755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150041,1,'Exarch''s Blessed Sacrament Plate Barbute of Oration','Armor',1695,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,26136,0,-966120893,161150799,3328846403,161150799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150042,1,'Exarch''s Blessed Sacrament Plate Boots','Armor',1629,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,429306527,-1325589588,429306527,2969377708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150043,1,'Exarch''s Blessed Sacrament Plate Boots of Oration','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-179758620,1591140700,4115208676,1591140700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10150044,1,'Exarch''s Blessed Sacrament Plate Cuirass','Armor',1628,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,26136,0,1061482956,-193300628,1061482956,4101666668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150045,1,'Exarch''s Blessed Sacrament Plate Cuirass of Oration','Armor',3233,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1195803744,-1689810877,1195803744,2605156419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150046,1,'Exarch''s Blessed Sacrament Plate Gloves','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,-1524777908,514701444,2770189388,514701444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150047,1,'Exarch''s Blessed Sacrament Plate Gloves of Oration','Armor',1568,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,-1323477506,-311194924,2971489790,3983772372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150048,1,'Exarch''s Blessed Sacrament Plate Greaves','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,390811639,-1617070443,390811639,2677896853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150049,1,'Exarch''s Blessed Sacrament Plate Greaves of Oration','Armor',3635,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1643741820,1440606811,1643741820,1440606811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150050,1,'Exarch''s Blessed Sacrament Plate Pauldrons','Armor',3235,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,26136,0,-2053951314,-1541065516,2241015982,2753901780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150051,1,'Exarch''s Blessed Sacrament Plate Pauldrons of Oration','Armor',1550,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-999911221,-212871609,3295056075,4082095687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150052,1,'Exarch''s Blessed Sacrament Wristguard','Armor',3638,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,26136,0,1325182046,452980133,1325182046,452980133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150053,1,'Exarch''s Blessed Sacrament Wristguard of Oration','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,26136,0,-937322142,766701765,3357645154,766701765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150054,1,'Exarch''s Breastplate of the Citadel','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1874967947,-1196246397,1874967947,3098720899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150055,1,'Exarch''s Chains of Mordite','Armor',1418,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-833613244,1148513463,3461354052,1148513463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150056,1,'Exarch''s Clasp','Armor',2190,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,572355181,-1723477212,572355181,2571490084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150057,1,'Exarch''s Final Communion Plate Barbute','Armor',1730,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1543982259,36704196,1543982259,36704196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150058,1,'Exarch''s Final Communion Plate Barbute of Oration','Armor',2425,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,716538168,1205830262,716538168,1205830262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150059,1,'Exarch''s Final Communion Plate Boots of Oration','Armor',3692,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-2080648081,-1396612105,2214319215,2898355191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150060,1,'Exarch''s Final Communion Plate Cuirass','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1397124562,-611082805,1397124562,3683884491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150061,1,'Exarch''s Final Communion Plate Gloves','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-585119264,-1740924744,3709848032,2554042552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150062,1,'Exarch''s Final Communion Plate Gloves of Oration','Armor',3637,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-920706990,-1400510666,3374260306,2894456630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150063,1,'Exarch''s Final Communion Plate Greaves','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-74128244,-1334535118,4220839052,2960432178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150064,1,'Exarch''s Final Communion Plate Greaves of Oration','Armor',1563,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1926878969,462987106,2368088327,462987106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10150065,1,'Exarch''s Final Communion Plate Pauldrons','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,26136,0,-622856271,96221813,3672111025,96221813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150066,1,'Exarch''s Final Communion Plate Pauldrons of Oration','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1691723820,-576417781,2603243476,3718549515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10150067,1,'Exarch''s Final Communion Wristguard','Armor',1707,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,26136,0,-288350636,927680648,4006616660,927680648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150068,1,'Exarch''s Final Communion Wristguard of Oration','Armor',2423,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,26136,0,1745693544,1479546262,1745693544,1479546262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150069,1,'Exarch''s Gauntlets of the Citadel','Armor',1568,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-1751955291,1400693635,2543012005,1400693635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150070,1,'Exarch''s Greaves of the Citadel','Armor',1570,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-616821837,-2126112643,3678145459,2168854653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150071,1,'Exarch''s Insignia Ring','Armor',606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1556481938,1808522736,1556481938,1808522736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150072,1,'Exarch''s Necrotic Chestplate','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,2123102689,1017715244,2123102689,1017715244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150073,1,'Exarch''s Pauldrons of the Citadel','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-801067362,-1446334554,3493899934,2848632742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150074,1,'Exarch''s Plate Boots','Armor',1699,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,26136,0,2038704825,-2091284416,2038704825,2203682880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150075,1,'Exarch''s Plate Gloves','Armor',3637,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,218987266,-1222462908,218987266,3072504388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150076,1,'Exarch''s Plate Pauldrons','Armor',2427,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1434975495,-1302146042,2859991801,2992821254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150077,1,'Exarch''s Purified Barbute','Armor',1555,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-2015791696,1860620535,2279175600,1860620535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150078,1,'Exarch''s Purified Breastplate','Armor',1551,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,893476225,991952106,893476225,991952106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150079,1,'Exarch''s Purified Gauntlets','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-474429915,256817734,3820537381,256817734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150080,1,'Exarch''s Purified Greaves','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1096814896,-593345791,1096814896,3701621505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150081,1,'Exarch''s Purified Pauldrons','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-139827613,-407110442,4155139683,3887856854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150082,1,'Exarch''s Purified Sabatons','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-876395355,1441208872,3418571941,1441208872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150083,1,'Exarch''s Purified Vambraces','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1804011789,-1116173191,1804011789,3178794105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150084,1,'Exarch''s Reconstructing Breastplate','Armor',1551,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-881489533,-1390553421,3413477763,2904413875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150085,1,'Exarch''s Reconstructing Gauntlets','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,337048632,1447481737,337048632,1447481737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150086,1,'Exarch''s Reconstructing Greaves','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-1929031260,-2126693196,2365936036,2168274100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150087,1,'Exarch''s Reconstructing Pauldrons','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1634414087,-1095526631,1634414087,3199440665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150088,1,'Exarch''s Reconstructing Sabatons','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,128320561,-290340268,128320561,4004627028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150089,1,'Exarch''s Reconstructing Vambraces','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-1553472697,-462362698,2741494599,3832604598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150090,1,'Exarch''s Resplendent Barbute','Armor',1555,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1025619735,1458735099,1025619735,1458735099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150091,1,'Exarch''s Resplendent Breastplate','Armor',1551,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-1853981879,513152172,2440985417,513152172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150092,1,'Exarch''s Resplendent Gauntlets','Armor',1554,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-1414526804,1458833673,2880440492,1458833673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150093,1,'Exarch''s Resplendent Greaves','Armor',1556,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-1327382741,-457829363,2967584555,3837137933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150094,1,'Exarch''s Resplendent Pauldrons','Armor',1557,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1276405554,-1107210343,1276405554,3187756953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150095,1,'Exarch''s Resplendent Sabatons','Armor',1552,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1668587140,1550402132,1668587140,1550402132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150096,1,'Exarch''s Resplendent Vambraces','Armor',1553,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-2137103851,-457031882,2157863445,3837935414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150097,1,'Exarch''s Robe of the Dead','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,384083130,-743480510,384083130,3551486786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10150098,1,'Exarch''s Sabatons of the Citadel','Armor',1566,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1369398822,35700683,1369398822,35700683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150099,1,'Exarch''s Sanctified Barbute','Armor',1555,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-518950290,-1586879574,3776017006,2708087722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150100,1,'Exarch''s Sanctified Breastplate','Armor',1551,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-1199865324,689434234,3095101972,689434234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150101,1,'Exarch''s Sanctified Gauntlets','Armor',1554,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-2102005263,619705717,2192962033,619705717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150102,1,'Exarch''s Sanctified Greaves','Armor',1556,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1825667666,321826908,1825667666,321826908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150103,1,'Exarch''s Sanctified Pauldrons','Armor',1557,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-257715141,-870665243,4037252155,3424302053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150104,1,'Exarch''s Sanctified Sabatons','Armor',1552,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-1086039043,1089649554,3208928253,1089649554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150105,1,'Exarch''s Sanctified Vambraces','Armor',1553,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,1374581156,-1764113590,1374581156,2530853706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150106,1,'Exarch''s Solemn Ceremony Plate Barbute','Armor',1604,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,26136,0,-1808495077,690035443,2486472219,690035443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10150107,1,'Exarch''s Solemn Ceremony Plate Barbute of Oration','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1411180213,-1733378441,1411180213,2561588855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150108,1,'Exarch''s Solemn Ceremony Plate Boots','Armor',3692,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,221260872,-1340136869,221260872,2954830427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150109,1,'Exarch''s Solemn Ceremony Plate Boots of Oration','Armor',1587,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,1864662804,2114491180,1864662804,2114491180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150110,1,'Exarch''s Solemn Ceremony Plate Cuirass','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1521061313,-259880708,1521061313,4035086588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150111,1,'Exarch''s Solemn Ceremony Plate Cuirass of Oration','Armor',3233,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,725883006,175358331,725883006,175358331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150112,1,'Exarch''s Solemn Ceremony Plate Gloves','Armor',3252,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,-943518322,1031027970,3351448974,1031027970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150113,1,'Exarch''s Solemn Ceremony Plate Gloves of Oration','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,26136,0,-1957857844,-1118427750,2337109452,3176539546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10150114,1,'Exarch''s Solemn Ceremony Plate Greaves','Armor',3231,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-824231155,-1687844603,3470736141,2607122693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150115,1,'Exarch''s Solemn Ceremony Plate Greaves of Oration','Armor',1570,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-208712054,-991321245,4086255242,3303646051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150116,1,'Exarch''s Solemn Ceremony Plate Pauldrons','Armor',1627,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,1933823734,-127511109,1933823734,4167456187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150117,1,'Exarch''s Solemn Ceremony Plate Pauldrons of Oration','Armor',1634,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1864795199,-338689348,2430172097,3956277948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10150118,1,'Exarch''s Solemn Ceremony Wristguard','Armor',1588,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-460107917,-121234779,3834859379,4173732517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150119,1,'Exarch''s Solemn Ceremony Wristguard of Oration','Armor',2451,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,26136,0,-560297469,-1673186384,3734669827,2621780912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150120,1,'Exarch''s Vambraces of the Citadel','Armor',1567,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8192,0,-2096210308,-1492223164,2198756988,2802744132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150121,1,'Excarnate Cap','Armor',3260,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,423151232,-1931088476,423151232,2363878820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150122,1,'Excarnate Footwraps','Armor',2885,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,-1549018020,547183450,2745949276,547183450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150123,1,'Excarnate Handwraps','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,192,0,-1874994332,1484037077,2419972964,1484037077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150124,1,'Excarnate Leggings','Armor',2881,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,424285493,1725188411,424285493,1725188411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150125,1,'Excarnate Shoulderguard','Armor',2880,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,-812489840,-215059802,3482477456,4079907494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150126,1,'Excarnate Trapping','Armor',2886,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,1764674009,-1943271218,1764674009,2351696078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150127,1,'Excarnate Wristguards','Armor',2884,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,192,0,277268487,-1368190752,277268487,2926776544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150128,1,'Excavation Helmet','Armor',3170,NULL,0,7,3539032716,3539032716,1,10,'This helm is used by the Dedicated Individuals Recovering Technology of Yesteryear in their excavation efforts. The light from the helmet should help you spot things while excavating.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1211948444,-30283761,1211948444,4264683535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10150129,1,'Exceptional Goblin Crafted Helmet','Armor',232,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-132714066,1390055079,4162253230,1390055079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150130,1,'Exceptional Symbol of the Paineel Captain','Armor',2951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1147922441,-26712839,3147044855,4268254457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10150131,1,'Exceptional Symbol of the Paineel Guard','Armor',2299,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,114197177,136515742,114197177,136515742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150132,1,'Exceptional Symbol of the Paineel Priest','Armor',2951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1374119796,897245129,1374119796,897245129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150133,1,'Exceptional Symbol of the Paineel Wizard','Armor',2164,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-993983404,2118531178,3300983892,2118531178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150134,1,'Executioner''s Adamantine Bracers','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,26136,0,756821901,-1444400589,756821901,2850566707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150135,1,'Executioner''s Adamantine Bracers of Dominance','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,26136,0,1827246056,1332227292,1827246056,1332227292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150136,1,'Executioner''s Adamantine Breastplate','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,405158713,948740824,405158713,948740824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150137,1,'Executioner''s Adamantine Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-921131737,-593323788,3373835559,3701643508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150138,1,'Executioner''s Adamantine Gauntlets of Dominance','Armor',1701,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-2105575751,-1715810826,2189391545,2579156470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150139,1,'Executioner''s Adamantine Helmet','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1513604271,911235209,1513604271,911235209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150140,1,'Executioner''s Adamantine Helmet of Dominance','Armor',1632,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1312238877,-978761207,1312238877,3316206089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150141,1,'Executioner''s Adamantine Legplates','Armor',1570,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-39555952,-1636330,4255411344,4293330966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150142,1,'Executioner''s Adamantine Legplates of Dominance','Armor',3231,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-375093982,953485462,3919873314,953485462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150143,1,'Executioner''s Adamantine Pauldrons','Armor',1732,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,26136,0,622023152,878173796,622023152,878173796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150144,1,'Executioner''s Adamantine Pauldrons of Dominance','Armor',3249,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1989554256,-1909925248,1989554256,2385042048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150145,1,'Executioner''s Adamantine Sabatons of Dominance','Armor',1629,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-411469750,-580755172,3883497546,3714212124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150146,1,'Executioner''s Bloodstained Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1675664223,-1684764110,1675664223,2610203186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150147,1,'Executioner''s Bloodstained Coif','Armor',2806,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-72861755,-317246696,4222105541,3977720600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150148,1,'Executioner''s Bloodstained Leggings','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1309968845,-178931571,2984998451,4116035725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150149,1,'Executioner''s Bloodstained Spaulders','Armor',3282,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1589443432,-1914821411,2705523864,2380145885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10150150,1,'Executioner''s Cobalt Bracers','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,766583895,649318099,766583895,649318099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150151,1,'Executioner''s Cobalt Bracers of Dominance','Armor',1693,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,26136,0,1729799165,-320374548,1729799165,3974592748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150152,1,'Executioner''s Cobalt Breastplate','Armor',3631,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-97419240,1986360186,4197548056,1986360186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150153,1,'Executioner''s Cobalt Breastplate of Dominance','Armor',3233,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,2013779004,-858136484,2013779004,3436830812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150154,1,'Executioner''s Cobalt Gauntlets','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,1734017111,920083060,1734017111,920083060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150155,1,'Executioner''s Cobalt Gauntlets of Dominance','Armor',1694,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,26136,0,1152358859,721079655,1152358859,721079655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150156,1,'Executioner''s Cobalt Helmet','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,26136,0,115027963,137512789,115027963,137512789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150157,1,'Executioner''s Cobalt Helmet of Dominance','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,207976579,-151187861,207976579,4143779435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150158,1,'Executioner''s Cobalt Legplates','Armor',1605,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1546689261,361941654,1546689261,361941654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150159,1,'Executioner''s Cobalt Legplates of Dominance','Armor',3231,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-1409888068,-1953167353,2885079228,2341799943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150160,1,'Executioner''s Cobalt Pauldrons','Armor',1634,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,1334380620,-568189724,1334380620,3726777572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150161,1,'Executioner''s Cobalt Pauldrons of Dominance','Armor',1592,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-899341069,1030281745,3395626227,1030281745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150162,1,'Executioner''s Cobalt Sabatons','Armor',1545,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,-1612739160,-810226997,2682228136,3484740299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150163,1,'Executioner''s Cobalt Sabatons of Dominance','Armor',1566,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,-1619325466,-82256156,2675641830,4212711140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10150164,1,'Executioner''s Coif','Armor',3358,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,1480941470,-1656979841,1480941470,2637987455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150165,1,'Executioner''s Gauntlets','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-2086731478,-1403591440,2208235818,2891375856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150166,1,'Executioner''s Pauldrons','Armor',3249,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-537973231,1151574624,3756994065,1151574624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150167,1,'Executioner''s Sabatons','Armor',3632,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,26136,0,1427241764,-239478710,1427241764,4055488586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150168,1,'Executioner''s Truesteel Bracers','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,26136,0,1917905042,339351682,1917905042,339351682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150169,1,'Executioner''s Truesteel Bracers of Dominance','Armor',2409,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,26136,0,866470135,-338665717,866470135,3956301579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150170,1,'Executioner''s Truesteel Breastplate','Armor',1551,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,26136,0,861931426,-1371135811,861931426,2923831485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150171,1,'Executioner''s Truesteel Breastplate of Dominance','Armor',0,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1396828327,-1273955281,1396828327,3021012015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150172,1,'Executioner''s Truesteel Gauntlets','Armor',2424,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,-1455863262,-87592183,2839104034,4207375113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150173,1,'Executioner''s Truesteel Gauntlets of Dominance','Armor',1554,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,-497116740,-1630594544,3797850556,2664372752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150174,1,'Executioner''s Truesteel Helmet','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,573944067,1502147961,573944067,1502147961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150175,1,'Executioner''s Truesteel Helmet of Dominance','Armor',1590,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,26136,0,909465777,-1407258513,909465777,2887708783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150176,1,'Executioner''s Truesteel Legplates','Armor',2412,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-2052712132,-645733397,2242255164,3649233899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150177,1,'Executioner''s Truesteel Legplates of Dominance','Armor',1626,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-1851330418,1067507568,2443636878,1067507568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10150178,1,'Executioner''s Truesteel Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,26136,0,394072689,305280409,394072689,305280409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150179,1,'Executioner''s Truesteel Pauldrons of Dominance','Armor',1704,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1157133265,-1990390426,1157133265,2304576870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150180,1,'Executioner''s Truesteel Sabatons','Armor',1601,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,-1954814892,-739638657,2340152404,3555328639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10150181,1,'Executioner''s Truesteel Sabatons of Dominance','Armor',1706,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-210136584,-982409704,4084830712,3312557592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150182,1,'Executor''s Wraps','Armor',3619,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1609993022,-186213658,1609993022,4108753638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150183,1,'Exemplar''s Plate Barbute','Armor',1632,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1376871865,428381508,1376871865,428381508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150184,1,'Exemplar''s Plate Barbute','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-8974716,428381508,4285992580,428381508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150185,1,'Exemplar''s Plate Barbute','Armor',1695,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,750256692,428381508,750256692,428381508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150186,1,'Exemplar''s Plate Barbute of Aid','Armor',1569,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1217440599,1586433604,3077526697,1586433604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150187,1,'Exemplar''s Plate Barbute of Fervor','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1082851665,897724445,3212115631,897724445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150188,1,'Exemplar''s Plate Barbute of Piety','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,755118681,1298487526,755118681,1298487526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150189,1,'Exemplar''s Plate Boots','Armor',1573,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1446599635,-1407144182,1446599635,2887823114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150190,1,'Exemplar''s Plate Boots','Armor',1692,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-77647634,-1407144182,4217319662,2887823114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150191,1,'Exemplar''s Plate Boots of Aid','Armor',1545,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,505479678,-2053026220,505479678,2241941076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150192,1,'Exemplar''s Plate Boots of Fervor','Armor',1706,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,372943864,84660604,372943864,84660604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150193,1,'Exemplar''s Plate Boots of Piety','Armor',1699,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-2075367666,1903939593,2219599630,1903939593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150194,1,'Exemplar''s Plate Cuirass','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-388878845,-1070921909,3906088451,3224045387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150195,1,'Exemplar''s Plate Cuirass','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1434420323,-1070921909,2860546973,3224045387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150196,1,'Exemplar''s Plate Cuirass of Aid','Armor',3640,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-724364075,-1800217936,3570603221,2494749360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150197,1,'Exemplar''s Plate Cuirass of Piety','Armor',3255,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1194227509,-1140088657,3100739787,3154878639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150198,1,'Exemplar''s Plate Gloves','Armor',3694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1921737603,553935853,1921737603,553935853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150199,1,'Exemplar''s Plate Gloves','Armor',1603,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1187438845,553935853,3107528451,553935853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150200,1,'Exemplar''s Plate Gloves','Armor',1729,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,819541533,553935853,819541533,553935853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150201,1,'Exemplar''s Plate Gloves of Piety','Armor',2424,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,579388747,-1678150438,579388747,2616816858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150202,1,'Exemplar''s Plate Gloves of the Faithhealer','Armor',3634,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1624936661,2093701471,1624936661,2093701471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150203,1,'Exemplar''s Plate Greaves','Armor',1710,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1491379899,-1412692302,1491379899,2882274994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150204,1,'Exemplar''s Plate Greaves','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-175977082,-1412692302,4118990214,2882274994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150205,1,'Exemplar''s Plate Greaves of Aid','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,285015190,-656728622,285015190,3638238674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150206,1,'Exemplar''s Plate Greaves of Fervor','Armor',1591,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,417814160,-1040899930,417814160,3254067366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150207,1,'Exemplar''s Plate Greaves of Piety','Armor',1570,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1970169242,-289361168,2324798054,4005606128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150208,1,'Exemplar''s Plate Pauldrons','Armor',1578,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-337995564,786809820,3956971732,786809820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150209,1,'Exemplar''s Plate Pauldrons','Armor',3235,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-534137663,786809820,3760829633,786809820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150210,1,'Exemplar''s Plate Pauldrons of Aid','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,574051438,1411493393,574051438,1411493393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150211,1,'Exemplar''s Plate Pauldrons of Fervor','Armor',1690,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1748097054,-1063457206,1748097054,3231510090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150212,1,'Exemplar''s Plate Pauldrons of Piety','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1015952148,1551849649,1015952148,1551849649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150213,1,'Exemplar''s Shaped Plate Barbute','Armor',1604,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1227529020,-66769541,3067438276,4228197755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150214,1,'Exemplar''s Shaped Plate Cuirass','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-2066697699,631684980,2228269597,631684980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150215,1,'Exemplar''s Shaped Plate Gloves','Armor',1589,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,512360349,2030194976,512360349,2030194976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150216,1,'Exemplar''s Shaped Plate Greaves','Armor',1726,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,289852667,1312931469,289852667,1312931469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150217,1,'Exemplar''s Shaped Plate Pauldrons','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-24063045,-1283377197,4270904251,3011590099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150218,1,'Exemplar''s Shaped Wristguard','Armor',3638,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1698514477,-1091505309,1698514477,3203461987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150219,1,'Exemplar''s Wristguard','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-178560912,-1423300108,4116406384,2871667188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150220,1,'Exemplar''s Wristguard','Armor',3253,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,68959754,-1423300108,68959754,2871667188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150221,1,'Exemplar''s Wristguard of Fervor','Armor',1560,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,596642889,1252406997,596642889,1252406997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150222,1,'Exemplar''s Wristguard of Piety','Armor',1602,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,892018472,57551786,892018472,57551786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150223,1,'Exile''s Band','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-2036021340,-396280669,2258945956,3898686627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150224,1,'Exorcist''s Breastplate','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,568,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16384,0,462105523,-631530147,462105523,3663437149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150225,1,'Exorcist''s Gauntlets','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,568,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16384,0,-1981240807,692367394,2313726489,692367394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150226,1,'Exorcist''s Helm','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,568,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16384,0,-2042873521,1090399306,2252093775,1090399306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150227,1,'Exorcist''s Legplates','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,568,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16384,0,-1431487749,167846080,2863479547,167846080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150228,1,'Exorcist''s Pauldrons','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,568,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16384,0,1629351049,-1045301582,1629351049,3249665714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150229,1,'Exorcist''s Tonlets','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,568,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16384,0,1442271008,300140677,1442271008,300140677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150230,1,'Exorcist''s Vambraces','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,568,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16384,0,1004444710,-1686993379,1004444710,2607973917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150231,1,'Exoskeletal Slippers','Armor',1440,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1540697275,1375080574,1540697275,1375080574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150232,1,'Expansionist''s Ring of Rule','Armor',557,NULL,0,9,2072844078,2072844078,1,10,'One of the captain''s many rings, this was the last he acquired, claimed after slaying a famed instructor within the Arcane Proving Ground.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1386045256,-25724094,1386045256,4269243202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150233,1,'Expedition Helmet','Armor',498,NULL,0,4,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,26136,0,1882125044,1624635213,1882125044,1624635213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150234,1,'expert thief''s choker','Armor',579,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-1774981893,136949733,2519985403,136949733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150235,1,'Expert''s Arm Wraps of Ability','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6279243982552,0,1082948746,334189803,1082948746,334189803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150236,1,'Expert''s Arm Wraps of the Monkey','Armor',3629,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243982552,0,1960914037,-1336235652,1960914037,2958731644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150237,1,'Expert''s Fine Cloth Arm Wraps','Armor',1494,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243982552,0,1399535586,-1812217574,1399535586,2482749722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150238,1,'Expert''s Fine Cloth Foot Wraps','Armor',1468,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,539813646,1970448707,539813646,1970448707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150239,1,'Expert''s Fine Cloth Gi','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1200232373,-434466548,3094734923,3860500748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150240,1,'Expert''s Fine Cloth Hand Wraps','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243982552,0,573351371,135126578,573351371,135126578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150241,1,'Expert''s Fine Cloth Leg Wraps','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,787552870,-1329970895,787552870,2964996401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150242,1,'Expert''s Fine Cloth Skullcap','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,192,0,-1990020519,1991175148,2304946777,1991175148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150243,1,'Expert''s Fine Cloth Wrist Wraps','Armor',3625,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243982552,0,1616382206,1587679641,1616382206,1587679641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150244,1,'Expert''s Foot Wraps of Ability','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,1141108459,2030954891,1141108459,2030954891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150245,1,'Expert''s Gi of Ability','Armor',1418,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,107860066,-938640511,107860066,3356326785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150246,1,'Expert''s Hand Wraps of Ability','Armor',1519,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243982552,0,-1674273310,1249604124,2620693986,1249604124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150247,1,'Expert''s Skullcap of Ability','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,192,0,-313672772,20206610,3981294524,20206610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150248,1,'Expert''s Skullcap of the Monkey','Armor',1492,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,192,0,-1140832540,472067700,3154134756,472067700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150249,1,'Expert''s Wrist Wraps of Ability','Armor',1490,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1668544911,-320411665,2626422385,3974555631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150250,1,'Expertly Sewn Mystical Sash','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-963407285,235396430,3331560011,235396430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150251,1,'Exploratory Necklace of Cognition','Armor',3449,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-911543804,1893028321,3383423492,1893028321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150252,1,'Explorer''s Amulet of Concentration','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-627577786,1792751341,3667389510,1792751341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150253,1,'Explorer''s Amulet of Fangs','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,277261827,-845277652,277261827,3449689644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150254,1,'Explorer''s Amulet of Grace','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1808207907,699854981,2486759389,699854981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150255,1,'Explorer''s Amulet of Knowledge','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1278054636,-1016846816,1278054636,3278120480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150256,1,'Explorer''s Amulet of Light','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1856552992,1421317249,1856552992,1421317249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150257,1,'Explorer''s Amulet of Mirrors','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1439776094,543127870,1439776094,543127870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150258,1,'Explorer''s Amulet of Prophets','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1329878420,-2074224844,1329878420,2220742452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150259,1,'Explorer''s Amulet of Survival','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-2022876375,-484664559,2272090921,3810302737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150260,1,'Explorer''s Amulet of the Deep','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1579292816,-2089552231,2715674480,2205415065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150261,1,'Explorer''s Amulet of the Gambler','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1676221793,-25307991,2618745503,4269659305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150262,1,'Explorer''s Amulet of the Guardian','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1760091103,739005946,1760091103,739005946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150263,1,'Explorer''s Amulet of the Iron-heart','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1442125840,-513395299,1442125840,3781571997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150264,1,'Explorer''s Amulet of the Knight','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,977964042,-618121206,977964042,3676846090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150265,1,'Explorer''s Amulet of the Nimble','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-492933123,-1095711261,3802034173,3199256035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150266,1,'Explorer''s Amulet of the Oceans','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,80931236,1045188482,80931236,1045188482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150267,1,'Explorer''s Amulet of the Stoic','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,487219544,-250003630,487219544,4044963666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150268,1,'Explorer''s Amulet of the Sun','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1636459916,1678385227,1636459916,1678385227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150269,1,'Explorer''s Amulet of the Tempest','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,34793685,870360213,34793685,870360213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150270,1,'Explorer''s Amulet of the Tree','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-36241132,-1478561768,4258726164,2816405528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150271,1,'Explorer''s Amulet of Vision','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-549720817,-450688795,3745246479,3844278501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150272,1,'Explorer''s Armguards of Battle','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,748754113,-731941479,748754113,3563025817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150273,1,'Explorer''s Armguards of Concentration','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-191734428,1864664413,4103232868,1864664413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150274,1,'Explorer''s Armguards of Devotion','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1368843944,1022162832,2926123352,1022162832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150275,1,'Explorer''s Armguards of Elements','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,917312099,-1115287372,917312099,3179679924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150276,1,'Explorer''s Armguards of Fangs','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1048780577,-325863673,1048780577,3969103623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150277,1,'Explorer''s Armguards of Grace','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1170383105,146493870,3124584191,146493870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150278,1,'Explorer''s Armguards of Light','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1142520715,1975137706,3152446581,1975137706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150279,1,'Explorer''s Armguards of Mirrors','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-475216760,-134334940,3819750536,4160632356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150280,1,'Explorer''s Armguards of Storms','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1466385664,-628124567,2828581632,3666842729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150281,1,'Explorer''s Armguards of the Deep','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1881647534,2126950060,2413319762,2126950060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150282,1,'Explorer''s Armguards of the Iron-heart','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,2079369522,704805282,2079369522,704805282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150283,1,'Explorer''s Armguards of the Knight','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,340737320,480894671,340737320,480894671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150284,1,'Explorer''s Armguards of the Nimble','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1424201259,2033263398,1424201259,2033263398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150285,1,'Explorer''s Armguards of the Oceans','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,718755974,-103962297,718755974,4191004999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150286,1,'Explorer''s Armguards of the Stoic','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,856674426,-1487450583,856674426,2807516713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150287,1,'Explorer''s Armguards of the Tree','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-741167050,1517004845,3553800246,1517004845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150288,1,'Explorer''s Armguards of Vision','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,175483226,1237253124,175483226,1237253124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150289,1,'Explorer''s Band of Battle','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,190515996,107753829,190515996,107753829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150290,1,'Explorer''s Band of Beasts','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-455177238,-408220795,3839790058,3886746501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150291,1,'Explorer''s Band of Clouds','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-410145841,-1887984767,3884821455,2406982529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150292,1,'Explorer''s Band of Concentration','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,778981696,854535886,778981696,854535886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150293,1,'Explorer''s Band of Devotion','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1955927420,-179040613,1955927420,4115926683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150294,1,'Explorer''s Band of Fangs','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-461434107,-766331359,3833533189,3528635937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150295,1,'Explorer''s Band of Knowledge','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1194054166,36779562,3100913130,36779562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150296,1,'Explorer''s Band of Light','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-2025874264,1266365580,2269093032,1266365580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150297,1,'Explorer''s Band of Mirrors','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1000940715,1126677335,3294026581,1126677335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150298,1,'Explorer''s Band of Storms','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1919203108,146591893,1919203108,146591893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150299,1,'Explorer''s Band of Survival','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,384482594,-686736849,384482594,3608230447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150300,1,'Explorer''s Band of the Deep','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1428445814,-1216456793,1428445814,3078510503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150301,1,'Explorer''s Band of the Guardian','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-110150188,1884841927,4184817108,1884841927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150302,1,'Explorer''s Band of the Iron-heart','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1593006826,1129935095,2701960470,1129935095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150303,1,'Explorer''s Band of the Knight','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-827117300,993821700,3467849996,993821700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150304,1,'Explorer''s Band of the Nimble','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1931053558,1587837421,1931053558,1587837421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150305,1,'Explorer''s Band of the Oceans','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-265595742,-564595828,4029371554,3730371468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150306,1,'Explorer''s Band of the Sun','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-887657843,124969506,3407309453,124969506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150307,1,'Explorer''s Band of the Tempest','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1818947874,-726098642,2476019422,3568868654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150308,1,'Explorer''s Band of Vision','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,917287303,-1685210888,917287303,2609756408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150309,1,'Explorer''s Belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,-1948875095,-241700025,2346092201,4053267271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150310,1,'Explorer''s Belt of Beasts','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1312719140,1709128519,2982248156,1709128519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150311,1,'Explorer''s Belt of Clouds','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1676962621,218338115,2618004675,218338115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150312,1,'Explorer''s Belt of Concentration','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1441295948,638951294,1441295948,638951294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150313,1,'Explorer''s Belt of Devotion','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,252914288,708905359,252914288,708905359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150314,1,'Explorer''s Belt of Elements','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1747508917,-1423184213,2547458379,2871783083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150315,1,'Explorer''s Belt of Fangs','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1611060215,-1365854857,2683907081,2929112439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150316,1,'Explorer''s Belt of Knowledge','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1018031386,406124368,3276935910,406124368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150317,1,'Explorer''s Belt of Light','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1896720708,935278554,2398246588,935278554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150318,1,'Explorer''s Belt of Mirrors','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1857474973,919563515,2437492323,919563515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150319,1,'Explorer''s Belt of Prophets','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1592616852,1866821918,2702350444,1866821918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150320,1,'Explorer''s Belt of Storms','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,165840936,-1966546857,165840936,2328420439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150321,1,'Explorer''s Belt of Survival','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1140148244,134495547,1140148244,134495547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150322,1,'Explorer''s Belt of the Deep','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,782394746,1751863475,782394746,1751863475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150323,1,'Explorer''s Belt of the Guardian','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1401894686,-1951033125,2893072610,2343934171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150324,1,'Explorer''s Belt of the Iron-heart','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-628450790,-2010367542,3666516506,2284599754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150325,1,'Explorer''s Belt of the Knight','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1254814208,-1946805785,3040153088,2348161511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150326,1,'Explorer''s Belt of the Oceans','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1951568978,1855090287,2343398318,1855090287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150327,1,'Explorer''s Belt of the Soldier','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2037659286,-1748108953,2037659286,2546858343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150328,1,'Explorer''s Belt of the Stoic','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1837767854,709488162,2457199442,709488162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150329,1,'Explorer''s Belt of the Tempest','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-963970072,-317987727,3330997224,3976979569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150330,1,'Explorer''s Belt of Vision','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1063353235,435783738,1063353235,435783738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150331,1,'Explorer''s Boots of Battle','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-648064898,558492886,3646902398,558492886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150332,1,'Explorer''s Boots of Elements','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-487593323,1135910280,3807373973,1135910280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150333,1,'Explorer''s Boots of Fangs','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-356390953,-171004080,3938576343,4123963216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150334,1,'Explorer''s Boots of Grace','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1853859337,300304889,1853859337,300304889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150335,1,'Explorer''s Boots of Knowledge','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1234511560,-1162143407,3060455736,3132823889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150336,1,'Explorer''s Boots of Mirrors','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,374505527,292060348,374505527,292060348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150337,1,'Explorer''s Boots of Prophets','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1319832008,-2015755715,1319832008,2279211581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150338,1,'Explorer''s Boots of Storms','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,2094679030,798559526,2094679030,798559526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150339,1,'Explorer''s Boots of Survival','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-990976448,-526692840,3303990848,3768274456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150340,1,'Explorer''s Boots of the Deep','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1536863908,-2131483760,1536863908,2163483536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150341,1,'Explorer''s Boots of the Gambler','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1716628299,2118109436,1716628299,2118109436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150342,1,'Explorer''s Boots of the Guardian','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,728458934,932033181,728458934,932033181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150343,1,'Explorer''s Boots of the Nimble','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1591881068,-1714726026,2703086228,2580241270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150344,1,'Explorer''s Boots of the Stoic','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-414373748,-2000289757,3880593548,2294677539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150345,1,'Explorer''s Boots of the Tempest','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1100043708,-1281181504,1100043708,3013785792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150346,1,'Explorer''s Boots of the Tree','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,126896320,-1537661679,126896320,2757305617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150347,1,'Explorer''s Boots of Vision','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1585429643,-1129814709,1585429643,3165152587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150348,1,'Explorer''s Bracelet','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,-1239159758,-1962174748,3055807538,2332792548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150349,1,'Explorer''s Bracers of Battle','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,363079497,348431964,363079497,348431964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150350,1,'Explorer''s Bracers of Elements','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-904158775,349270090,3390808521,349270090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150351,1,'Explorer''s Bracers of Fangs','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1036669813,-852697224,3258297483,3442270072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0);
INSERT INTO `items` VALUES
(10150352,1,'Explorer''s Bracers of Grace','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1183575381,688142801,1183575381,688142801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150353,1,'Explorer''s Bracers of Knowledge','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1633775004,-813244640,2661192292,3481722656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150354,1,'Explorer''s Bracers of Light','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1927710672,1409637845,2367256624,1409637845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150355,1,'Explorer''s Bracers of Prophets','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,281903512,-792727553,281903512,3502239743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150356,1,'Explorer''s Bracers of Storms','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1412303018,437536684,1412303018,437536684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150357,1,'Explorer''s Bracers of Survival','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,135631223,-1208048678,135631223,3086918618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150358,1,'Explorer''s Bracers of the Guardian','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-409988735,-1485403050,3884978561,2809564246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150359,1,'Explorer''s Bracers of the Iron-heart','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-2025448808,484124530,2269518488,484124530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150360,1,'Explorer''s Bracers of the Knight','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-386298238,-618341645,3908669058,3676625651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150361,1,'Explorer''s Bracers of the Sun','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1040429440,1483063997,1040429440,1483063997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150362,1,'Explorer''s Bracers of the Tree','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,795083676,-214120237,795083676,4080847059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150363,1,'Explorer''s Bracers of Vision','Armor',3287,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1015698719,-1994051647,1015698719,2300915649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150364,1,'Explorer''s Breastplate of Battle','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1201065159,1577500740,1201065159,1577500740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150365,1,'Explorer''s Breastplate of Beasts','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1475130319,-1077806428,2819836977,3217160868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150366,1,'Explorer''s Breastplate of Clouds','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,276091530,-685944160,276091530,3609023136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150367,1,'Explorer''s Breastplate of Concentration','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-644405243,1490067195,3650562053,1490067195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150368,1,'Explorer''s Breastplate of Devotion','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-2090046407,-1284406888,2204920889,3010560408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150369,1,'Explorer''s Breastplate of Grace','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1757926498,885481653,2537040798,885481653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150370,1,'Explorer''s Breastplate of Light','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-2122395442,1237714097,2172571854,1237714097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150371,1,'Explorer''s Breastplate of Mirrors','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-2003100530,253149688,2291866766,253149688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150372,1,'Explorer''s Breastplate of Prophets','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-2112528993,-160040695,2182438303,4134926601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150373,1,'Explorer''s Breastplate of Survival','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1512536825,-1858816724,1512536825,2436150572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150374,1,'Explorer''s Breastplate of the Guardian','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1247610353,-3628842,3047356943,4291338454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150375,1,'Explorer''s Breastplate of the Knight','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,961169481,1830162259,961169481,1830162259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150376,1,'Explorer''s Breastplate of the Nimble','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1070878253,143585978,1070878253,143585978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150377,1,'Explorer''s Breastplate of the Oceans','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,131214823,-2005763877,131214823,2289203419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150378,1,'Explorer''s Breastplate of the Soldier','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-183799585,1529310948,4111167711,1529310948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150379,1,'Explorer''s Breastplate of the Tempest','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-547829499,568423410,3747137797,568423410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150380,1,'Explorer''s Breastplate of Vision','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,820903393,-1008252455,820903393,3286714841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150381,1,'Explorer''s Chaps of Beasts','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1244276481,-447180591,1244276481,3847786705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150382,1,'Explorer''s Chaps of Devotion','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1150028656,1281285876,3144938640,1281285876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150383,1,'Explorer''s Chaps of Elements','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,599261099,-852215344,599261099,3442751952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150384,1,'Explorer''s Chaps of Fangs','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,731509481,1281026274,731509481,1281026274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150385,1,'Explorer''s Chaps of Knowledge','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1999817734,-544915405,1999817734,3750051891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150386,1,'Explorer''s Chaps of Light','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,776786970,-713856433,776786970,3581110863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150387,1,'Explorer''s Chaps of Mirrors','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1789032382,790879521,1789032382,790879521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150388,1,'Explorer''s Chaps of Prophets','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-2026688123,156935781,2268279173,156935781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150389,1,'Explorer''s Chaps of Storms','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1115531576,172968897,3179435720,172968897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150390,1,'Explorer''s Chaps of the Deep','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1698514022,242517960,2596453274,242517960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150391,1,'Explorer''s Chaps of the Iron-heart','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1860846842,-1774413862,1860846842,2520553434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150392,1,'Explorer''s Chaps of the Knight','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,22401248,1602918578,22401248,1602918578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150393,1,'Explorer''s Chaps of the Oceans','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1070445902,-1158746310,1070445902,3136220986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150394,1,'Explorer''s Chaps of the Stoic','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,638926258,-302491327,638926258,3992475969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150395,1,'Explorer''s Chaps of the Tree','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-959947266,718897481,3335020030,718897481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150396,1,'Explorer''s Chaps of Vision','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1612711627,-1719786580,2682255669,2575180716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150397,1,'Explorer''s Collar of Clouds','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1097632749,-39275138,3197334547,4255692158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150398,1,'Explorer''s Collar of Concentration','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2003865244,-1077606937,2003865244,3217360359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150399,1,'Explorer''s Collar of Devotion','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,764136096,-1834732441,764136096,2460234855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150400,1,'Explorer''s Collar of Elements','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1253064293,332321603,3041903003,332321603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150401,1,'Explorer''s Collar of Fangs','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1117664039,170118375,3177303257,170118375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150402,1,'Explorer''s Collar of Grace','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,970951943,-301258162,970951943,3993709134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150403,1,'Explorer''s Collar of Light','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,134421640,-1828041142,134421640,2466926154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150404,1,'Explorer''s Collar of Mirrors','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1133841429,1851231180,3161125867,1851231180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150405,1,'Explorer''s Collar of Prophets','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1440085659,-677360394,2854881637,3617606902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150406,1,'Explorer''s Collar of Storms','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,729442552,2053359210,729442552,2053359210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150407,1,'Explorer''s Collar of the Deep','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,205161898,-795972261,205161898,3498995035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150408,1,'Explorer''s Collar of the Gambler','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,837910597,1039092644,837910597,1039092644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150409,1,'Explorer''s Collar of the Guardian','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-2125261462,1384037336,2169705834,1384037336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150410,1,'Explorer''s Collar of the Nimble','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,187015496,547449118,187015496,547449118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150411,1,'Explorer''s Collar of the Oceans','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1456108674,-1604459649,2838858622,2690507647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150412,1,'Explorer''s Collar of the Soldier','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1542248006,-1967905138,1542248006,2327062158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150413,1,'Explorer''s Collar of the Stoic','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1326644350,-2078252715,2968322946,2216714581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150414,1,'Explorer''s Collar of the Sun','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-2065417859,704828089,2229549437,704828089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150415,1,'Explorer''s Collar of the Tempest','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-341236128,-260949096,3953731168,4034018200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150416,1,'Explorer''s Collar of the Tree','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1345348558,-199005222,1345348558,4095962074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150417,1,'Explorer''s Collar of Vision','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1181732441,-380457465,3113234855,3914509831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150418,1,'Explorer''s Cowl of Battle','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1478563413,1257761419,1478563413,1257761419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150419,1,'Explorer''s Cowl of Beasts','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1213950301,-1422864277,3081016995,2872103019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150420,1,'Explorer''s Cowl of Clouds','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1240655463,-1007912849,3054311833,3287054447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150421,1,'Explorer''s Cowl of Elements','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1110332399,-1513983974,3184634897,2780983322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150422,1,'Explorer''s Cowl of Grace','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,826400909,-994975575,826400909,3299991721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150423,1,'Explorer''s Cowl of Prophets','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1486581382,1638723503,2808385914,1638723503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150424,1,'Explorer''s Cowl of Storms','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,602146162,1143409531,602146162,1143409531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150425,1,'Explorer''s Cowl of the Deep','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,77916192,1719848450,77916192,1719848450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150426,1,'Explorer''s Cowl of the Gambler','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,963636687,-769721044,963636687,3525246252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150427,1,'Explorer''s Cowl of the Guardian','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1441455971,-1309523588,2853511325,2985443708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150428,1,'Explorer''s Cowl of the Knight','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1624013990,1637824180,2670953306,1637824180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150429,1,'Explorer''s Cowl of the Nimble','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,543397055,67619677,543397055,67619677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150430,1,'Explorer''s Cowl of the Oceans','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1582569740,-2063908548,2712397556,2231058748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150431,1,'Explorer''s Cowl of the Soldier','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1400028108,1699057670,1400028108,1699057670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150432,1,'Explorer''s Cowl of the Stoic','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1200394744,-1776188250,3094572552,2518779046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150433,1,'Explorer''s Cowl of the Sun','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1985306270,1082963590,2309661026,1082963590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150434,1,'Explorer''s Cowl of the Tempest','Armor',2882,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1058073705,528715024,3236893591,528715024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150435,1,'Explorer''s Double-Link Chainmail Drape','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,158084755,1282793118,158084755,1282793118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150436,1,'Explorer''s Earring','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,534996626,-284399625,534996626,4010567671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150437,1,'Explorer''s Earring of Beasts','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,285006293,962325624,285006293,962325624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150438,1,'Explorer''s Earring of Clouds','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1899589815,1367819388,1899589815,1367819388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150439,1,'Explorer''s Earring of Devotion','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-501101052,1781020736,3793866244,1781020736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150440,1,'Explorer''s Earring of Elements','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2061878591,-347938972,2061878591,3947028324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150441,1,'Explorer''s Earring of Fangs','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1925957757,-1725198644,1925957757,2569768652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150442,1,'Explorer''s Earring of Light','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-646459011,134241,3648508285,134241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150443,1,'Explorer''s Earring of Survival','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-490148067,1215106292,3804819229,1215106292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150444,1,'Explorer''s Earring of the Gambler','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-27556639,1213635390,4267410657,1213635390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150445,1,'Explorer''s Earring of the Guardian','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,223178731,1121024082,223178731,1121024082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150446,1,'Explorer''s Earring of the Iron-heart','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,934837870,-1033424428,934837870,3261542868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150447,1,'Explorer''s Earring of the Knight','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1476913780,-1773497803,1476913780,2521469493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150448,1,'Explorer''s Earring of the Nimble','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-2026120247,-204312612,2268847049,4090654684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150449,1,'Explorer''s Earring of the Soldier','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1807297822,-15862252,2487669474,4279105044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150450,1,'Explorer''s Earring of the Tempest','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1740070113,-2050233598,1740070113,2244733698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150451,1,'Explorer''s Earring of Vision','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1759837266,1165844229,1759837266,1165844229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150452,1,'Explorer''s Encrusted Signet','Armor',969,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1278379931,1063122443,1278379931,1063122443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150453,1,'Explorer''s Fur-lined Pauldrons','Armor',2413,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,26136,0,966257792,-875435654,966257792,3419531642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150454,1,'Explorer''s Gauntlets of Battle','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1712618763,1794228480,2582348533,1794228480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150455,1,'Explorer''s Gauntlets of Beasts','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1986920963,-1959330848,1986920963,2335636448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150456,1,'Explorer''s Gauntlets of Devotion','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,2067699991,1348669432,2067699991,1348669432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150457,1,'Explorer''s Gauntlets of Elements','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-470117844,-787879716,3824849452,3507087580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150458,1,'Explorer''s Gauntlets of Fangs','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-338387090,1228357237,3956580206,1228357237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150459,1,'Explorer''s Gauntlets of Mirrors','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1457935036,2123608944,1457935036,2123608944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150460,1,'Explorer''s Gauntlets of Prophets','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-33441020,359102313,4261526276,359102313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150461,1,'Explorer''s Gauntlets of Storms','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,2110733135,1679892720,2110733135,1679892720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150462,1,'Explorer''s Gauntlets of the Deep','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1519375901,306796228,1519375901,306796228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150463,1,'Explorer''s Gauntlets of the Gambler','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1732563954,-233698176,1732563954,4061269120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150464,1,'Explorer''s Gauntlets of the Guardian','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1809822781,1857200718,1809822781,1857200718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150465,1,'Explorer''s Gauntlets of the Iron-heart','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1364776579,1108769568,2930190717,1108769568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150466,1,'Explorer''s Gauntlets of the Soldier','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,223970801,1162437034,223970801,1162437034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150467,1,'Explorer''s Gauntlets of the Stoic','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-430419915,-464377669,3864547381,3830589627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150468,1,'Explorer''s Gauntlets of the Tempest','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,19236663,1066368188,19236663,1066368188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150469,1,'Explorer''s Gauntlets of the Tree','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,109391993,920932421,109391993,920932421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150470,1,'Explorer''s Gauntlets of Vision','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-322723109,-149927779,3972244187,4145039517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150471,1,'Explorer''s Gloves of Battle','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1049955006,-2125594372,1049955006,2169372924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150472,1,'Explorer''s Gloves of Concentration','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-357569385,1276525519,3937397911,1276525519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150473,1,'Explorer''s Gloves of Elements','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,680567696,-2057084940,680567696,2237882356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150474,1,'Explorer''s Gloves of Fangs','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,549367506,-121569872,549367506,4173397424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150475,1,'Explorer''s Gloves of Knowledge','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,2081787965,-472976508,2081787965,3821990788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150476,1,'Explorer''s Gloves of Light','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1622402462,1642692381,2672564834,1642692381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150477,1,'Explorer''s Gloves of Prophets','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,250577318,1091420225,250577318,1091420225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150478,1,'Explorer''s Gloves of Storms','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1230697741,-1885413108,3064269555,2409554188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150479,1,'Explorer''s Gloves of Survival','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,589610112,642550884,589610112,642550884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150480,1,'Explorer''s Gloves of the Deep','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1847203935,1176756716,2447763361,1176756716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150481,1,'Explorer''s Gloves of the Gambler','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1406213554,-1028674635,2888753742,3266292661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150482,1,'Explorer''s Gloves of the Knight','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,175279323,179565870,175279323,179565870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150483,1,'Explorer''s Gloves of the Oceans','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,887810421,-271088986,887810421,4023878310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150484,1,'Explorer''s Gloves of the Soldier','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-969690035,1978975903,3325277261,1978975903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150485,1,'Explorer''s Gloves of the Stoic','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,758276489,-776738058,758276489,3518229238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150486,1,'Explorer''s Gloves of the Sun','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,539079102,-1910051853,539079102,2384915443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150487,1,'Explorer''s Gloves of the Tempest','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1503981700,254991241,2790985596,254991241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150488,1,'Explorer''s Gloves of the Tree','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-839974459,1653532525,3454992837,1653532525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150489,1,'Explorer''s Greaves of Battle','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1140749037,-97180295,3154218259,4197787001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150490,1,'Explorer''s Greaves of Beasts','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1401163237,468852633,1401163237,468852633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150491,1,'Explorer''s Greaves of Concentration','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-368410596,-211444644,3926556700,4083522652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150492,1,'Explorer''s Greaves of Elements','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,674615067,-2003591994,674615067,2291375302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150493,1,'Explorer''s Greaves of Fangs','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,538690137,852416122,538690137,852416122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150494,1,'Explorer''s Greaves of Grace','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1532656761,-689557293,2762310535,3605410003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150495,1,'Explorer''s Greaves of Knowledge','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,2091973814,722752199,2091973814,722752199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150496,1,'Explorer''s Greaves of Prophets','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1721423637,1291649907,1721423637,1291649907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150497,1,'Explorer''s Greaves of Storms','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1241487752,-186268535,3053479544,4108698761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150498,1,'Explorer''s Greaves of the Gambler','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1400140091,-1205146409,2894827205,3089820887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150499,1,'Explorer''s Greaves of the Guardian','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1312144347,-1678287111,1312144347,2616680185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150500,1,'Explorer''s Greaves of the Knight','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,181919824,-441565275,181919824,3853402021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150501,1,'Explorer''s Greaves of the Nimble','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1002237959,-2143894964,3292729337,2151072332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150502,1,'Explorer''s Greaves of the Oceans','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,877626878,13256749,877626878,13256749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150503,1,'Explorer''s Greaves of the Stoic','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,764873986,426331061,764873986,426331061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150504,1,'Explorer''s Greaves of the Sun','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1213523725,328198009,1213523725,328198009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150505,1,'Explorer''s Greaves of the Tempest','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,617580753,1974967531,617580753,1974967531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150506,1,'Explorer''s Greaves of Vision','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1421199497,1741991140,1421199497,1741991140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150507,1,'Explorer''s Handguards of Beasts','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,765868514,1188981023,765868514,1188981023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150508,1,'Explorer''s Handguards of Clouds','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1644402488,771932443,1644402488,771932443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150509,1,'Explorer''s Handguards of Elements','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1776231088,1546398254,1776231088,1546398254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150510,1,'Explorer''s Handguards of Fangs','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1643196402,1990414976,1643196402,1990414976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150511,1,'Explorer''s Handguards of Grace','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-447779284,-1836338135,3847188012,2458629161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150512,1,'Explorer''s Handguards of Knowledge','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1029312797,-2062448837,1029312797,2232518459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150513,1,'Explorer''s Handguards of Mirrors','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,221145437,1398584431,221145437,1398584431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150514,1,'Explorer''s Handguards of Prophets','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,141544261,-1740458597,141544261,2554508699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150515,1,'Explorer''s Handguards of Survival','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-544075990,-16516674,3750891306,4278450622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150516,1,'Explorer''s Handguards of the Deep','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-794139007,-1620274122,3500828289,2674693174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150517,1,'Explorer''s Handguards of the Guardian','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,806850524,-1425272522,806850524,2869694774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150518,1,'Explorer''s Handguards of the Nimble','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1168032770,882080174,3126934526,882080174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150519,1,'Explorer''s Handguards of the Oceans','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1973774421,-1267731505,1973774421,3027235791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150520,1,'Explorer''s Handguards of the Stoic','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1820188841,-1217618359,1820188841,3077348937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150521,1,'Explorer''s Handguards of the Sun','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,648149853,386526490,648149853,386526490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150522,1,'Explorer''s Helm of Clouds','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-447734253,177189782,3847233043,177189782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150523,1,'Explorer''s Helm of Concentration','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,749986972,830722944,749986972,830722944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150524,1,'Explorer''s Helm of Elements','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-292770917,1812658357,4002196379,1812658357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150525,1,'Explorer''s Helm of Grace','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1646061319,-1420124198,1646061319,2874843098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150526,1,'Explorer''s Helm of Knowledge','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1173776330,-486741211,3121190966,3808226085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150527,1,'Explorer''s Helm of Survival','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-206993952,-819647707,4087973344,3475319589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150528,1,'Explorer''s Helm of the Deep','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1475997610,-1354086739,1475997610,2940880557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150529,1,'Explorer''s Helm of the Guardian','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,472646934,-1438177979,472646934,2856789317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150530,1,'Explorer''s Helm of the Iron-heart','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1546579766,-767659875,2748387530,3527307421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150531,1,'Explorer''s Helm of the Knight','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-865172272,-1419553720,3429795024,2875413576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150532,1,'Explorer''s Helm of the Nimble','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1772441292,-822367839,2522526004,3472599457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150533,1,'Explorer''s Helm of the Soldier','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,3128390,-779824557,3128390,3515142739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150534,1,'Explorer''s Helm of the Stoic','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-349279870,-796790185,3945687426,3498177111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150535,1,'Explorer''s Helm of the Sun','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,450462364,-2077974539,450462364,2216992757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150536,1,'Explorer''s Helm of the Tempest','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1993750044,-1421684923,1993750044,2873282373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150537,1,'Explorer''s Hood of Clouds','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1524011512,1006844357,2770955784,1006844357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150538,1,'Explorer''s Hood of Concentration','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1825215623,1036250618,1825215623,1036250618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150539,1,'Explorer''s Hood of Devotion','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,909234363,1906003380,909234363,1906003380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150540,1,'Explorer''s Hood of Elements','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1359619200,-252597616,2935348096,4042369680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150541,1,'Explorer''s Hood of Fangs','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1495542078,-1062019879,2799425218,3232947417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150542,1,'Explorer''s Hood of Light','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-2105708674,1503354484,2189258622,1503354484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150543,1,'Explorer''s Hood of Prophets','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-482236335,882849061,3812730961,882849061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150544,1,'Explorer''s Hood of Storms','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,817918691,-1144501551,817918691,3150465745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150545,1,'Explorer''s Hood of the Deep','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,394305457,867243144,394305457,867243144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150546,1,'Explorer''s Hood of the Gambler','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,709597790,-88395860,709597790,4206571436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150547,1,'Explorer''s Hood of the Guardian','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,179960233,1549952910,179960233,1549952910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150548,1,'Explorer''s Hood of the Iron-heart','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-475504431,1659021441,3819462865,1659021441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150549,1,'Explorer''s Hood of the Knight','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1944587061,-957011828,2350380235,3337955468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150550,1,'Explorer''s Hood of the Oceans','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1299213979,596729604,2995753317,596729604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150551,1,'Explorer''s Hood of the Soldier','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1079430237,1306542726,1079430237,1306542726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150552,1,'Explorer''s Hood of the Stoic','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1420355175,-1692803774,2874612121,2602163522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150553,1,'Explorer''s Hood of the Tree','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1267366357,387715593,1267366357,387715593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150554,1,'Explorer''s Leggings','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-432819916,-98435140,3862147380,4196532156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150555,1,'Explorer''s Leggings of Battle','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1433112148,-1742860793,2861855148,2552106503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150556,1,'Explorer''s Leggings of Beasts','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1158803802,2044277991,1158803802,2044277991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150557,1,'Explorer''s Leggings of Concentration','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1435242489,90694466,2859724807,90694466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150558,1,'Explorer''s Leggings of Devotion','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-259476421,351909105,4035490875,351909105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150559,1,'Explorer''s Leggings of Elements','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1749860096,-1785506859,1749860096,2509460437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150560,1,'Explorer''s Leggings of Fangs','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1617080898,-990349530,1617080898,3304617766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150561,1,'Explorer''s Leggings of Grace','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-455281764,550539663,3839685532,550539663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150562,1,'Explorer''s Leggings of Knowledge','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1019841709,-1346956330,1019841709,2948010966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150563,1,'Explorer''s Leggings of Mirrors','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1704567269,-536491748,1704567269,3758475548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150564,1,'Explorer''s Leggings of Prophets','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1311978048,1375587424,2982989248,1375587424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150565,1,'Explorer''s Leggings of Storms','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-159836573,-1764823049,4135130723,2530144247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150566,1,'Explorer''s Leggings of the Deep','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-784729295,1456729549,3510238001,1456729549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150567,1,'Explorer''s Leggings of the Gambler','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-319619362,-366462366,3975347934,3928504930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150568,1,'Explorer''s Leggings of the Guardian','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1486899044,548281132,1486899044,548281132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150569,1,'Explorer''s Leggings of the Iron-heart','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,621872209,-1486866639,621872209,2808100657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150570,1,'Explorer''s Leggings of the Knight','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1252954187,-1885684714,1252954187,2409282582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150571,1,'Explorer''s Leggings of the Oceans','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1949758949,1795083166,1949758949,1795083166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150572,1,'Explorer''s Leggings of the Soldier','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-2031114019,1567840072,2263853277,1567840072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150573,1,'Explorer''s Leggings of the Tempest','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,844788846,666192478,844788846,666192478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150574,1,'Explorer''s Leggings of the Tree','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1926029995,1920920396,2368937301,1920920396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150575,1,'Explorer''s Leggings of Vision','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-560957419,100632474,3734009877,100632474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150576,1,'Explorer''s Manacle of the Isles','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,595969349,1929441488,595969349,1929441488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150577,1,'Explorer''s Mantle of Battle','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-509223621,-1354061576,3785743675,2940905720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150578,1,'Explorer''s Mantle of Beasts','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,237002189,1317900824,237002189,1317900824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150579,1,'Explorer''s Mantle of Devotion','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1599147982,-1201113078,1599147982,3093854218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150580,1,'Explorer''s Mantle of Grace','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1258637417,-1404199324,1258637417,2890767972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150581,1,'Explorer''s Mantle of Light','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1568962030,-783484320,2726005266,3511482976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150582,1,'Explorer''s Mantle of Prophets','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1353479663,-43253605,1353479663,4251713691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150583,1,'Explorer''s Mantle of Storms','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1503702422,-1583724280,1503702422,2711243016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150584,1,'Explorer''s Mantle of Survival','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-65770747,-1708307266,4229196549,2586660030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150585,1,'Explorer''s Mantle of the Deep','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,2128625860,-96329418,2128625860,4198637878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150586,1,'Explorer''s Mantle of the Gambler','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1126909227,-1275159185,1126909227,3019808111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150587,1,'Explorer''s Mantle of the Iron-heart','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1966555228,558823924,2328412068,558823924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150588,1,'Explorer''s Mantle of the Oceans','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-605073904,258265570,3689893392,258265570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150589,1,'Explorer''s Mantle of the Soldier','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,691409704,77983813,691409704,77983813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150590,1,'Explorer''s Mantle of the Stoic','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1036531988,-1224101636,3258435308,3070865660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150591,1,'Explorer''s Mantle of the Tempest','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,2037111033,2120478035,2037111033,2120478035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150592,1,'Explorer''s Mantle of the Tree','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,585803424,-554752073,585803424,3740215223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150593,1,'Explorer''s Mantle of Vision','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,334014269,850076005,334014269,850076005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150594,1,'Explorer''s Mitts of Battle','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-482877064,-556958332,3812090232,3738008964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150595,1,'Explorer''s Mitts of Concentration','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,754706962,1090874922,754706962,1090874922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150596,1,'Explorer''s Mitts of Devotion','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1979756078,-849667796,1979756078,3445299500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150597,1,'Explorer''s Mitts of Elements','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-289102571,1278344712,4005864725,1278344712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150598,1,'Explorer''s Mitts of Fangs','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-420829097,2117438857,3874138199,2117438857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150599,1,'Explorer''s Mitts of Grace','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1649731977,-1709348064,1649731977,2585619232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150600,1,'Explorer''s Mitts of Knowledge','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1170106696,1460412178,3124860600,1460412178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150601,1,'Explorer''s Mitts of Light','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,39336395,-417591516,39336395,3877375780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150602,1,'Explorer''s Mitts of Mirrors','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,742011185,-1796028171,742011185,2498939125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150603,1,'Explorer''s Mitts of Storms','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1894845558,-803365772,1894845558,3491601524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150604,1,'Explorer''s Mitts of the Deep','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1471275300,-1888403440,1471275300,2406563856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150605,1,'Explorer''s Mitts of the Gambler','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1786438859,1275632824,1786438859,1275632824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150606,1,'Explorer''s Mitts of the Iron-heart','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1550246332,-464667434,2744720964,3830299862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150607,1,'Explorer''s Mitts of the Knight','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-869889442,325779891,3425077854,325779891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150608,1,'Explorer''s Mitts of the Oceans','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-222367760,-166758853,4072599536,4128208443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150609,1,'Explorer''s Mitts of the Soldier','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,6795976,-78384750,6795976,4216582546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150610,1,'Explorer''s Mitts of the Stoic','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-345610484,1701906016,3949356812,1701906016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150611,1,'Explorer''s Mitts of Vision','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1278536476,1127019545,3016430820,1127019545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150612,1,'Explorer''s Pantaloons of Battle','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,171485336,2119380372,171485336,2119380372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150613,1,'Explorer''s Pantaloons of Concentration','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1185445994,151550567,3109521302,151550567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150614,1,'Explorer''s Pantaloons of Fangs','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1934018003,-360192663,1934018003,3934774633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150615,1,'Explorer''s Pantaloons of Grace','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-134708211,246350784,4160259085,246350784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150616,1,'Explorer''s Pantaloons of Knowledge','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,804125500,-433692715,804125500,3861274581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150617,1,'Explorer''s Pantaloons of Light','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-401026401,1940809668,3893940895,1940809668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150618,1,'Explorer''s Pantaloons of Mirrors','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-986351407,-1981462847,3308615889,2313504449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150619,1,'Explorer''s Pantaloons of Prophets','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-169216789,-1443462522,4125750507,2851504774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150620,1,'Explorer''s Pantaloons of Storms','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-446864910,1887685732,3848102386,1887685732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150621,1,'Explorer''s Pantaloons of Survival','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,394862246,-826814813,394862246,3468152483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150622,1,'Explorer''s Pantaloons of the Deep','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1038250848,-1361534165,3256716448,2933433131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150623,1,'Explorer''s Pantaloons of the Guardian','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-133390768,-114555161,4161576528,4180412135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150624,1,'Explorer''s Pantaloons of the Knight','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1502275546,383417568,1502275546,383417568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150625,1,'Explorer''s Pantaloons of the Nimble','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1920608882,1933738249,1920608882,1933738249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150626,1,'Explorer''s Pantaloons of the Soldier','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1781801140,154419361,2513166156,154419361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150627,1,'Explorer''s Pantaloons of the Stoic','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2127170184,-732215641,2127170184,3562751655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150628,1,'Explorer''s Pantaloons of the Sun','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-618150669,-844095564,3676816627,3450871732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150629,1,'Explorer''s Pantaloons of the Tempest','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1829327526,1945263543,2465639770,1945263543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150630,1,'Explorer''s Pantaloons of the Tree','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1642632508,-1972001366,2652334788,2322965930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150631,1,'Explorer''s Pantaloons of Vision','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1502347184,-474831863,1502347184,3820135433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150632,1,'Explorer''s Ring','Armor',376,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,1683819278,505183968,1683819278,505183968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10150633,1,'Explorer''s Ring of Battle','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-208115858,-1556105115,4086851438,2738862181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150634,1,'Explorer''s Ring of Clouds','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,62282967,707013249,62282967,707013249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150635,1,'Explorer''s Ring of Devotion','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1867586972,1630572620,2427380324,1630572620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150636,1,'Explorer''s Ring of Fangs','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,4514845,-1955668730,4514845,2339298566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150637,1,'Explorer''s Ring of Knowledge','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1559223026,437392835,1559223026,437392835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150638,1,'Explorer''s Ring of Light','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1799930103,306667435,2495037193,306667435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150639,1,'Explorer''s Ring of Mirrors','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1016444711,1132652766,1016444711,1132652766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150640,1,'Explorer''s Ring of Prophets','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1126919087,607447261,3168048209,607447261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150641,1,'Explorer''s Ring of Storms','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1772142532,-1376822891,2522824764,2918144405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150642,1,'Explorer''s Ring of the Deep','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1323324050,588958064,2971643246,588958064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150643,1,'Explorer''s Ring of the Gambler','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1932220287,889113830,2362747009,889113830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150644,1,'Explorer''s Ring of the Guardian','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,28070310,-895120669,28070310,3399846627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150645,1,'Explorer''s Ring of the Iron-heart','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1161253390,1812641129,1161253390,1812641129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150646,1,'Explorer''s Ring of the Knight','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,713606676,-487391749,713606676,3807575547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150647,1,'Explorer''s Ring of the Nimble','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1948588668,-2023096302,2346378628,2271870994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150648,1,'Explorer''s Ring of the Oceans','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,336634810,127306355,336634810,127306355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150649,1,'Explorer''s Ring of the Tempest','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1800823468,-110904102,1800823468,4184063194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150650,1,'Explorer''s Ring of Vision','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,623120934,1054749176,623120934,1054749176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150651,1,'Explorer''s Robe of Beasts','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-758173764,-1082414824,3536793532,3212552472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150652,1,'Explorer''s Robe of Clouds','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,491447731,-676921060,491447731,3618046236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150653,1,'Explorer''s Robe of Elements','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,378949691,-2012641284,378949691,2282326012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150654,1,'Explorer''s Robe of Fangs','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,515399033,1790720540,515399033,1790720540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150655,1,'Explorer''s Robe of Grace','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1710875481,-1902846795,2584091815,2392120501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150656,1,'Explorer''s Robe of Knowledge','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1108566934,-317189778,1108566934,3977777518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150657,1,'Explorer''s Robe of Light','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-562665743,-208291663,3732301553,4086675633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150658,1,'Explorer''s Robe of Prophets','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-662441561,1281824841,3632525735,1281824841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150659,1,'Explorer''s Robe of Storms','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-2002519720,1349284360,2292447576,1349284360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150660,1,'Explorer''s Robe of Survival','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,553326964,723932268,553326964,723932268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150661,1,'Explorer''s Robe of the Deep','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1344072694,1263090148,2950894602,1263090148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150662,1,'Explorer''s Robe of the Guardian','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-813786750,-1615042499,3481180546,2679924797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150663,1,'Explorer''s Robe of the Knight','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,880050032,1247946922,880050032,1247946922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150664,1,'Explorer''s Robe of the Nimble','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1158163872,804967747,1158163872,804967747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150665,1,'Explorer''s Robe of the Oceans','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,183245534,-1358536926,183245534,2936430370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150666,1,'Explorer''s Robe of the Stoic','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,322212386,-547026916,322212386,3747940380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150667,1,'Explorer''s Robe of the Sun','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-162676289,-1986732679,4132291007,2308234617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150668,1,'Explorer''s Robe of the Tempest','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1518032248,-442020499,2776935048,3852946797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150669,1,'Explorer''s Robe of the Tree','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-202771858,1877229413,4092195438,1877229413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150670,1,'Explorer''s Robe of Vision','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1877298142,-1017308571,1877298142,3277658725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150671,1,'Explorer''s Sabatons of Beasts','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,542059575,467226015,542059575,467226015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150672,1,'Explorer''s Sabatons of Concentration','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1621742985,1742872207,1621742985,1742872207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150673,1,'Explorer''s Sabatons of Knowledge','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-166483677,195619043,4128483619,195619043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150674,1,'Explorer''s Sabatons of Prophets','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1711467747,-1614638074,2583499549,2680329222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150675,1,'Explorer''s Sabatons of Storms','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1017328621,-187787633,1017328621,4107179663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150676,1,'Explorer''s Sabatons of Survival','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-763684097,-125577181,3531283199,4169390115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150677,1,'Explorer''s Sabatons of the Deep','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,467918527,-1729317461,467918527,2565649835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150678,1,'Explorer''s Sabatons of the Gambler','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,640211792,1651930975,640211792,1651930975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150679,1,'Explorer''s Sabatons of the Guardian','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1040095753,2018380144,1040095753,2018380144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150680,1,'Explorer''s Sabatons of the Iron-heart','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-271900193,1121389761,4023067103,1121389761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150681,1,'Explorer''s Sabatons of the Knight','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-2139834939,-645044274,2155132357,3649923022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150682,1,'Explorer''s Sabatons of the Soldier','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1278578003,-718464395,1278578003,3576502901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150683,1,'Explorer''s Sabatons of the Stoic','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1489741673,970322321,2805225623,970322321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150684,1,'Explorer''s Sabatons of the Sun','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1221385467,-85169890,3073581829,4209797406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150685,1,'Explorer''s Sabatons of the Tempest','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1459923203,-1343551645,1459923203,2951415651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150686,1,'Explorer''s Sabatons of the Tree','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1206466779,-1136544982,1206466779,3158422314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150687,1,'Explorer''s Sabatons of Vision','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-732296169,1744830178,3562671127,1744830178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150688,1,'Explorer''s Sandals of Battle','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-698055131,1594442535,3596912165,1594442535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150689,1,'Explorer''s Sandals of Beasts','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,971048659,-1093764665,971048659,3201202631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150690,1,'Explorer''s Sandals of Clouds','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1563942986,-703409725,2731024310,3591557571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150691,1,'Explorer''s Sandals of Concentration','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1798038841,1078353473,1798038841,1078353473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150692,1,'Explorer''s Sandals of Elements','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1458263490,142249293,2836703806,142249293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150693,1,'Explorer''s Sandals of Grace','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,629466786,-533395980,629466786,3761571316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150694,1,'Explorer''s Sandals of Knowledge','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-40789613,1375658366,4254177683,1375658366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150695,1,'Explorer''s Sandals of Mirrors','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,426333804,-609419623,426333804,3685547673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150696,1,'Explorer''s Sandals of Storms','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,924910429,1373217495,924910429,1373217495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150697,1,'Explorer''s Sandals of Survival','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-875220965,-1420468515,3419746331,2874498781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150698,1,'Explorer''s Sandals of the Guardian','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,609267949,-565220095,609267949,3729747201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150699,1,'Explorer''s Sandals of the Iron-heart','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-464973457,1043089206,3829993839,1043089206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150700,1,'Explorer''s Sandals of the Knight','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1946778251,1466555966,2348189045,1466555966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150701,1,'Explorer''s Sandals of the Nimble','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1373240113,854664151,2921727183,854664151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150702,1,'Explorer''s Sandals of the Oceans','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1251024677,-1307727434,3043942619,2987239862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150703,1,'Explorer''s Sandals of the Tree','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1282082923,-275302956,1282082923,4019664340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150704,1,'Explorer''s Sandals of Vision','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,523255211,-1024931142,523255211,3270036154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150705,1,'Explorer''s Shoulder Pads of Battle','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,50320154,1684041371,50320154,1684041371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150706,1,'Explorer''s Shoulder Pads of Beasts','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-310750228,-2052631429,3984217068,2242335867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150707,1,'Explorer''s Shoulder Pads of Clouds','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-88715976,-310641537,4206251320,3984325759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150708,1,'Explorer''s Shoulder Pads of Concentration','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,861255607,-1347876895,861255607,2947090401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150709,1,'Explorer''s Shoulder Pads of Devotion','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1773073291,-2067796799,1773073291,2227170497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150710,1,'Explorer''s Shoulder Pads of Elements','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-244647760,97848293,4050319536,97848293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150711,1,'Explorer''s Shoulder Pads of Knowledge','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1511011555,-1979816670,2783955741,2315150626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150712,1,'Explorer''s Shoulder Pads of Mirrors','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-839777453,423651347,3455189843,423651347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150713,1,'Explorer''s Shoulder Pads of Prophets','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,999009873,-1044671408,999009873,3250295888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150714,1,'Explorer''s Shoulder Pads of Storms','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1868517843,1789955947,1868517843,1789955947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150715,1,'Explorer''s Shoulder Pads of the Deep','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1210039425,-963267075,1210039425,3331700221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150716,1,'Explorer''s Shoulder Pads of the Gambler','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1976875374,597617819,1976875374,597617819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150717,1,'Explorer''s Shoulder Pads of the Guardian','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-255072814,-469309630,4039894482,3825657666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150718,1,'Explorer''s Shoulder Pads of the Iron-heart','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1137228831,-401273977,3157738465,3893693319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150719,1,'Explorer''s Shoulder Pads of the Nimble','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,2059227632,1358184076,2059227632,1358184076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150720,1,'Explorer''s Shoulder Pads of the Oceans','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-317672875,-804735763,3977294421,3490231533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150721,1,'Explorer''s Shoulder Pads of the Soldier','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,533327725,-1798995535,533327725,2495971761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150722,1,'Explorer''s Shoulder Pads of the Stoic','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-188204375,-1149010864,4106762921,3145956432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150723,1,'Explorer''s Shoulder Pads of the Tree','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,336943845,-499600516,336943845,3795366780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150724,1,'Explorer''s Skullcap of Beasts','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,406034892,-368950032,406034892,3926017264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150725,1,'Explorer''s Skullcap of Concentration','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,657577004,-34845503,657577004,4260121793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150726,1,'Explorer''s Skullcap of Elements','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-452027605,-1072351836,3842939691,3222615460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150727,1,'Explorer''s Skullcap of Fangs','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-316631447,376962475,3978335849,376962475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150728,1,'Explorer''s Skullcap of Grace','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1772017591,-228648190,1772017591,4066319106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150729,1,'Explorer''s Skullcap of Light','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1020072354,-1889632506,3274894942,2405334790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150730,1,'Explorer''s Skullcap of Prophets','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-708946924,75213329,3586020372,75213329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150731,1,'Explorer''s Skullcap of Storms','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,2067477064,85303264,2067477064,85303264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150732,1,'Explorer''s Skullcap of the Deep','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1551621914,55937980,1551621914,55937980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150733,1,'Explorer''s Skullcap of the Gambler','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1638980341,-2006461852,1638980341,2288505444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150734,1,'Explorer''s Skullcap of the Guardian','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,92418034,-911216143,92418034,3383751153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150735,1,'Explorer''s Skullcap of the Iron-heart','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1470947206,-752259580,2824020090,3542707716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150736,1,'Explorer''s Skullcap of the Nimble','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1879794736,2029492387,2415172560,2029492387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150737,1,'Explorer''s Skullcap of the Oceans','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-109784626,-133492030,4185182670,4161475266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150738,1,'Explorer''s Skullcap of the Sun','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-76520436,655412958,4218446860,655412958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150739,1,'Explorer''s Skullcap of the Tempest','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1870142712,1174053464,1870142712,1174053464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150740,1,'Explorer''s Skullcap of Vision','Armor',2882,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1923203953,-1775962227,1923203953,2519005069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150741,1,'Explorer''s Sleeves of Battle','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,97789317,1097194725,97789317,1097194725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150742,1,'Explorer''s Sleeves of Beasts','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-363747981,-1599937019,3931219315,2695030277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150743,1,'Explorer''s Sleeves of Concentration','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-712637176,468766357,3582330120,468766357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150744,1,'Explorer''s Sleeves of Fangs','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,530007885,1768966607,530007885,1768966607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150745,1,'Explorer''s Sleeves of Grace','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1691810157,-1923567770,2603157139,2371399526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150746,1,'Explorer''s Sleeves of Knowledge','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1128036770,1896356072,1128036770,1896356072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150747,1,'Explorer''s Sleeves of Light','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-3949218,-262550686,4291018078,4032416610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150748,1,'Explorer''s Sleeves of Mirrors','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-891685428,-1361563238,3403281868,2933404058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150749,1,'Explorer''s Sleeves of Prophets','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1718851450,1432893325,2576115846,1432893325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150750,1,'Explorer''s Sleeves of Survival','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,409310139,841579432,409310139,841579432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150751,1,'Explorer''s Sleeves of the Gambler','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1828254767,1010771496,2466712529,1010771496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150752,1,'Explorer''s Sleeves of the Iron-heart','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1524953438,-1077287061,1524953438,3217680235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150753,1,'Explorer''s Sleeves of the Knight','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,895182148,1311055542,895182148,1311055542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150754,1,'Explorer''s Sleeves of the Stoic','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,303794198,1131741594,303794198,1131741594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150755,1,'Explorer''s Sleeves of the Tree','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-221845414,1995116705,4073121882,1995116705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150756,1,'Explorer''s Sleeves of Vision','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1313902705,-595307144,1313902705,3699660152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150757,1,'Explorer''s Slippers of Beasts','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1770649156,-2067478313,2524318140,2227488983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150758,1,'Explorer''s Slippers of Clouds','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-99145588,-333946669,4195821708,3961020627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150759,1,'Explorer''s Slippers of Concentration','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,871682563,589824571,871682563,589824571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150760,1,'Explorer''s Slippers of Elements','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-238314236,-18995700,4056653060,4275971596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150761,1,'Explorer''s Slippers of Grace','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2103169432,1607850901,2103169432,1607850901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150762,1,'Explorer''s Slippers of Mirrors','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1224845053,-970857396,3070122243,3324109900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150763,1,'Explorer''s Slippers of Prophets','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,177090787,984660409,177090787,984660409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150764,1,'Explorer''s Slippers of Storms','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1878930535,1808995271,1878930535,1808995271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150765,1,'Explorer''s Slippers of Survival','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1682063220,1576138140,1682063220,1576138140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150766,1,'Explorer''s Slippers of the Deep','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1220466997,1033803796,1220466997,1033803796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150767,1,'Explorer''s Slippers of the Gambler','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1970658522,844465192,1970658522,844465192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150768,1,'Explorer''s Slippers of the Iron-heart','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1131010475,-1902137016,3163956821,2392830280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150769,1,'Explorer''s Slippers of the Knight','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-752242097,-15782722,3542725199,4279184574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150770,1,'Explorer''s Slippers of the Nimble','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,28380064,-1701326505,28380064,2593640791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150771,1,'Explorer''s Slippers of the Oceans','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-307111967,443243318,3987855329,443243318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150772,1,'Explorer''s Slippers of the Soldier','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,526944985,-2062620414,526944985,2232346882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150773,1,'Explorer''s Slippers of the Stoic','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-194420963,1655582113,4100546333,1655582113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150774,1,'Explorer''s Slippers of the Tempest','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-516060024,-3607532,3778907272,4291359764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150775,1,'Explorer''s Slippers of the Tree','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,347357009,422813333,347357009,422813333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150776,1,'Explorer''s Spaulders of Beasts','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1411230458,1070031998,1411230458,1070031998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150777,1,'Explorer''s Spaulders of Clouds','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,769677293,1461439610,769677293,1461439610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150778,1,'Explorer''s Spaulders of Concentration','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-469521054,303494744,3825446242,303494744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150779,1,'Explorer''s Spaulders of Devotion','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1090983586,-552496568,3203983710,3742470728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150780,1,'Explorer''s Spaulders of Elements','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,641524325,1585149292,641524325,1585149292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150781,1,'Explorer''s Spaulders of Fangs','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,772992807,-1290365047,772992807,3004602249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150782,1,'Explorer''s Spaulders of Knowledge','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1924780488,499249368,1924780488,499249368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150783,1,'Explorer''s Spaulders of Light','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1385541808,708777252,1385541808,708777252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150784,1,'Explorer''s Spaulders of Mirrors','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1955985989,1771109548,1955985989,1771109548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150785,1,'Explorer''s Spaulders of Prophets','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-479008679,-1709839655,3815958617,2585127641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150786,1,'Explorer''s Spaulders of Storms','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1207350522,-791625874,3087616774,3503341422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150787,1,'Explorer''s Spaulders of the Deep','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1622563244,-1657025676,2672404052,2637941620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150788,1,'Explorer''s Spaulders of the Gambler','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1568496709,1302861400,2726470587,1302861400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150789,1,'Explorer''s Spaulders of the Guardian','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1236016324,-435862862,1236016324,3859104434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150790,1,'Explorer''s Spaulders of the Knight','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,81710382,1754327026,81710382,1754327026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150791,1,'Explorer''s Spaulders of the Soldier','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-929040968,-84706446,3365926328,4210260850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150792,1,'Explorer''s Spaulders of the Stoic','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,597565564,800909738,597565564,800909738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150793,1,'Explorer''s Spaulders of the Sun','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-843261887,767927769,3451705409,767927769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150794,1,'Explorer''s Spaulders of the Tempest','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,592850894,-2143984028,592850894,2150983268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150795,1,'Explorer''s Spaulders of the Tree','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1019002832,-1181299211,3275964464,3113668085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150796,1,'Explorer''s Tunic of Battle','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-521649012,310620352,3773318284,310620352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150797,1,'Explorer''s Tunic of Beasts','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,258851962,-213612000,258851962,4081355296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150798,1,'Explorer''s Tunic of Concentration','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,318577081,-2022734404,318577081,2272232892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150799,1,'Explorer''s Tunic of Elements','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-792570178,1039205962,3502397118,1039205962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150800,1,'Explorer''s Tunic of Grace','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1548884514,-660096364,1548884514,3634870932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150801,1,'Explorer''s Tunic of Knowledge','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-2075695853,-810549418,2219271443,3484417878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150802,1,'Explorer''s Tunic of Light','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1130513752,-1515790704,1130513752,2779176592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150803,1,'Explorer''s Tunic of Prophets','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1929078589,-106980865,1929078589,4187986431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150804,1,'Explorer''s Tunic of the Deep','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1773605519,-21907374,1773605519,4273059922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150805,1,'Explorer''s Tunic of the Guardian','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,316437060,540812410,316437060,540812410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150806,1,'Explorer''s Tunic of the Knight','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-232752651,1648502746,4062214645,1648502746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150807,1,'Explorer''s Tunic of the Nimble','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1733638554,131783219,2561328742,131783219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150808,1,'Explorer''s Tunic of the Oceans','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-860349349,-2027532206,3434617947,2267435090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150809,1,'Explorer''s Tunic of the Soldier','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1046561123,-817102520,1046561123,3477864776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150810,1,'Explorer''s Tunic of the Tempest','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,2015773006,-1249239970,2015773006,3045727326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150811,1,'Explorer''s Tunic of Vision','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-219060105,-1889388195,4075907191,2405579101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150812,1,'Explorer''s Vambraces of Clouds','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1723440138,-747554950,1723440138,3547412346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150813,1,'Explorer''s Vambraces of Elements','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1835346306,1947523730,1835346306,1947523730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150814,1,'Explorer''s Vambraces of Fangs','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1699423424,1739344282,1699423424,1739344282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150815,1,'Explorer''s Vambraces of Grace','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-504011490,-2088456397,3790955806,2206510899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150816,1,'Explorer''s Vambraces of Knowledge','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,970988079,1206796396,970988079,1206796396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150817,1,'Explorer''s Vambraces of Light','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1823514272,-24786121,1823514272,4270181175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150818,1,'Explorer''s Vambraces of Mirrors','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-494806018,1762956887,3800161278,1762956887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150819,1,'Explorer''s Vambraces of Prophets','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1473636000,-1334164185,2821331296,2960803111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150820,1,'Explorer''s Vambraces of Storms','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-212827935,1421493358,4082139361,1421493358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150821,1,'Explorer''s Vambraces of Survival','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,809352585,-683996926,809352585,3610970370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150822,1,'Explorer''s Vambraces of the Deep','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-737120845,-1219206006,3557846451,3075761290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150823,1,'Explorer''s Vambraces of the Gambler','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-371496868,106992711,3923470428,106992711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150824,1,'Explorer''s Vambraces of the Guardian','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-541573761,1799784389,3753393535,1799784389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150825,1,'Explorer''s Vambraces of the Iron-heart','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,540578515,-781849837,540578515,3513117459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150826,1,'Explorer''s Vambraces of the Knight','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1334249161,-1530478633,1334249161,2764488663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150827,1,'Explorer''s Vambraces of the Nimble','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1439598941,-1050787266,1439598941,3244180030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150828,1,'Explorer''s Vambraces of the Oceans','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1897882471,1101187167,1897882471,1101187167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150829,1,'Explorer''s Vambraces of the Soldier','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-2084159905,-1321469587,2210807391,2973497709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150830,1,'Explorer''s Vambraces of the Sun','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-2031867528,759287586,2263099768,759287586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150831,1,'Explorer''s Vambraces of the Tempest','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1253962123,-872553349,3041005173,3422413947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150832,1,'Explorer''s Vambraces of the Tree','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-2011526185,-1812372981,2283441111,2482594315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150833,1,'Explorer''s Vest of Battle','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,475985702,-2054504355,475985702,2240462941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150834,1,'Explorer''s Vest of Beasts','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-203720752,1682832061,4091246544,1682832061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150835,1,'Explorer''s Vest of Devotion','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,155835557,678556428,155835557,678556428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150836,1,'Explorer''s Vest of Fangs','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1717314852,-416921290,2577652444,3878046006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150837,1,'Explorer''s Vest of Knowledge','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-989273037,1820792112,3305694259,1820792112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150838,1,'Explorer''s Vest of Mirrors','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-749525137,1806099768,3545442159,1806099768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150839,1,'Explorer''s Vest of Prophets','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1954229726,1836419997,1954229726,1836419997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150840,1,'Explorer''s Vest of the Deep','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,687379375,1784392240,687379375,1784392240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150841,1,'Explorer''s Vest of the Guardian','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-294993426,-45997865,3999973870,4248969431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150842,1,'Explorer''s Vest of the Iron-heart','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-590320433,-517784689,3704646863,3777182607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150843,1,'Explorer''s Vest of the Knight','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1284507435,-969880739,3010459861,3325086557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150844,1,'Explorer''s Vest of the Nimble','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1679586764,-1549257036,1679586764,2745710260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150845,1,'Explorer''s Vest of the Soldier','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,2133770307,-1137416921,2133770307,3157550375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150846,1,'Explorer''s Vest of the Stoic','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1808853625,1593445442,2486113671,1593445442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150847,1,'Explorer''s Vest of the Sun','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1521819078,804502605,1521819078,804502605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150848,1,'Explorer''s Vest of the Tempest','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-2070875420,-957188047,2224091876,3337779249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150849,1,'Explorer''s Vest of Vision','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-908196034,409684416,3386771262,409684416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150850,1,'Exploring Sash of the Swamp Scout','Armor',381,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1707604247,-847231599,1707604247,3447735697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150851,1,'Explosive Circlet of Frenzied Channeling','Armor',603,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,122,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1323352158,-2120903943,2971615138,2174063353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10150852,1,'Exquisite Band','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,896470346,1480425281,896470346,1480425281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150853,1,'Exquisite Bangle','Armor',395,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1837105152,0,-776465700,-552712719,3518501596,3742254577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150854,1,'Exquisite Bangle','Armor',992,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-1876696118,-552712719,2418271178,3742254577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150855,1,'Exquisite Bauble','Armor',971,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,1794048,0,-702909045,1591564164,3592058251,1591564164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150856,1,'Exquisite Bracelet','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,846055674,1690990185,846055674,1690990185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150857,1,'Exquisite Cape','Armor',1101,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,6279242186752,0,-423962496,1137121133,3871004800,1137121133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150858,1,'Exquisite Chain','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,-2034660366,1427332972,2260306930,1427332972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150859,1,'Exquisite Choker','Armor',584,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6279242186752,0,1751106660,-84585302,1751106660,4210381994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150860,1,'Exquisite Cincture','Armor',1104,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1794048,0,663190923,-1467088777,663190923,2827878519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150861,1,'Exquisite Cloak','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-13104962,1750899638,4281862334,1750899638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150862,1,'Exquisite Girdle','Armor',2132,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,1766056117,-1489319427,1766056117,2805647869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150863,1,'Exquisite Gussets of Symmetry','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,1717434959,-1401307201,1717434959,2893660095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150864,1,'Exquisite Hoop','Armor',555,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6279242186752,0,-976427551,1054824211,3318539745,1054824211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150865,1,'Exquisite Jewel','Armor',603,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1837105152,0,1474106382,-260500446,1474106382,4034466850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150866,1,'Exquisite Leggings','Armor',496,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197248512,0,-873710610,367009585,3421256686,367009585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150867,1,'Exquisite Locket','Armor',582,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1837105152,0,1090881095,439754978,1090881095,439754978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150868,1,'Exquisite Loop','Armor',2234,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1794048,0,-291317850,-1312964540,4003649446,2982002756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150869,1,'Exquisite Manacle','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,737089732,-33519015,737089732,4261448281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150870,1,'Exquisite Mantle','Armor',1098,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1837105152,0,1156903856,809036301,1156903856,809036301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150871,1,'Exquisite Necklace of the Academic','Armor',2140,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1064247750,-354827011,3230719546,3940140285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10150872,1,'Exquisite Necklace of the Prime Contriver','Armor',959,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-139808181,548844213,4155159115,548844213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150873,1,'Exquisite Pendant','Armor',962,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1794048,0,1185407248,256136045,1185407248,256136045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150874,1,'Exquisite Sash','Armor',737,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1837105152,0,-762373189,1178759052,3532594107,1178759052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150875,1,'Exquisite scale bracers','Armor',272,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1597440,0,1761986780,-2121095195,1761986780,2173872101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150876,1,'Exquisite scale bracers','Armor',272,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,-2018809078,-2121095195,2276158218,2173872101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150877,1,'Exquisite Shawl','Armor',1099,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,19,0,19,1794048,0,-1308846720,264017437,2986120576,264017437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150878,1,'Exquisite Stickpin','Armor',137,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6279242186752,0,-119385857,-9671718,4175581439,4285295578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150879,1,'Exquisite Stone','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,369368937,-47103348,369368937,4247863948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150880,1,'Exquisite Strap','Armor',740,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6279242186752,0,1891709067,59411083,1891709067,59411083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150881,1,'Exquisite Ulteran Diamond Band ','Armor',554,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1494688398,1697977894,1494688398,1697977894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150882,1,'exquisite woven boots','Armor',1489,NULL,0,2,2897193374,2897193374,1,20,'A exquisite woven boots',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16382,-732999537,-641177090,3561967759,3653790206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150883,1,'exquisite woven pants','Armor',1493,NULL,0,2,2897193374,2897193374,1,20,'A exquisite woven pants',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16382,796035433,586526744,796035433,586526744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150884,1,'exquisite woven shoulder pads','Armor',1494,NULL,0,2,2897193374,2897193374,1,20,'A exquisite woven shoulder pads',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16382,825678290,-326090862,825678290,3968876434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150885,1,'exquisite woven tunic','Armor',1488,NULL,0,2,2897193374,2897193374,1,20,'A exquisite woven tunic',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16382,-414018791,-355095960,3880948505,3939871336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150886,1,'Exquisite Wristlet','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,1697351162,881290291,1697351162,881290291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150887,1,'Exquisitely Formed Karborite Bracelet','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-1478399271,-405996073,2816568025,3888971223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150888,1,'exquisitely stitched robe','Armor',2378,NULL,0,2,3539032716,3539032716,1,10,'Exquisitely stitched robe.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,0,20,20,0,15288,-535339985,-1866304496,3759627311,2428662800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150889,1,'Exquisitely Wrought Clasp','Armor',3287,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,634226245,-383559938,634226245,3911407358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10150890,1,'Exterminator''s Hoop','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,1907319952,-345950492,1907319952,3949016804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150891,1,'Extra Itchy Collar','Armor',985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,771415352,1636842110,771415352,1636842110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10150892,1,'Extradimensional Cloak','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2103982701,-398783848,2190984595,3896183448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150893,1,'Extraplanar Girdle','Armor',396,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-677125771,-1352149509,3617841525,2942817787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150894,1,'Eye Button Earrings','Armor',365,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,6281081087704,0,-1721304213,1186620259,2573663083,1186620259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150895,1,'Eye Mounted Ring','Armor',600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,-54379439,-923393270,4240587857,3371574026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150896,1,'Eye of Atrius the Watcher','Armor',591,NULL,0,9,2072844078,2072844078,245,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,717097573,1834982583,717097573,1834982583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150897,1,'Eye of Bitter Memories','Armor',83,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1844087447,1798660026,1844087447,1798660026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150898,1,'Eye of Crrraagg','Armor',2226,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1704694198,693661879,1704694198,693661879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150899,1,'Eye of Decanus','Armor',351,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,484684920,2060001765,484684920,2060001765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150900,1,'Eye of Exenka','Armor',2141,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,60,0,60,6281081087704,0,565898382,-1177684553,565898382,3117282743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150901,1,'Eye of Hammarmund','Armor',351,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1519288375,1155511224,2775678921,1155511224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150902,1,'Eye of Hoshkar','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1572610074,1584960983,1572610074,1584960983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150903,1,'Eye of Intimidation','Armor',2226,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,1930607750,259285936,1930607750,259285936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150904,1,'Eye of Kratulus','Armor',83,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-2041695814,1160911266,2253271482,1160911266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150905,1,'Eye of Luminor','Armor',3123,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,84091846,-144821798,84091846,4150145498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150906,1,'Eye of Madness, Jailer''s Ring of Nektropos','Armor',600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,16464076,-1959905458,16464076,2335061838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150907,1,'Eye of Pathos','Armor',600,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,72654107,-52728984,72654107,4242238312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150908,1,'Eye of Thanaraax','Armor',3166,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,266208898,477225724,266208898,477225724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150909,1,'Eye of the Brood Watcher','Armor',83,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,93167622,1723795655,93167622,1723795655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150910,1,'Eye of the Broodmother','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,-197618110,-1366431581,4097349186,2928535715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150911,1,'Eye of the Conduit','Armor',3772,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,691900386,-1476290789,691900386,2818676507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10150912,1,'Eye of the Destructively Independent Prime','Armor',2226,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1121431338,1751983426,3173535958,1751983426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150913,1,'Eye of the Dracurian Legion','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,504167311,-1475788858,504167311,2819178438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10150914,1,'Eye of the Frenzied Ghoul','Armor',3166,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186752,0,866354346,1283052102,866354346,1283052102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150915,1,'Eye of the Nightwalker','Armor',963,NULL,0,9,2072844078,2072844078,285,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1636639856,663513345,1636639856,663513345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150916,1,'Eye of the Planar Duality','Armor',2226,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,525041102,756947584,525041102,756947584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10150917,1,'Eye of the Raging War Demon','Armor',2226,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-2030613778,1416578979,2264353518,1416578979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150918,1,'Eye of the Shadow Beast','Armor',591,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-667041684,-38653404,3627925612,4256313892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150919,1,'Eye of the Storm','Armor',591,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,408,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1238265848,-1480912103,1238265848,2814055193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150920,1,'Eye of the Storm Lion','Armor',351,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,283774462,410727748,283774462,410727748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150921,1,'Eye of Wretchedcorpse','Armor',2226,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1723035170,-897073876,1723035170,3397893420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150922,1,'Eye of Znag','Armor',83,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1986163356,-35476497,1986163356,4259490799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150923,1,'Eye Ring of Keys','Armor',955,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2010282562,782558563,2010282562,782558563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150924,1,'Eye Socket Bangle','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-631149290,1525638491,3663818006,1525638491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150925,1,'Eye Socket Circlet','Armor',580,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1020263148,-874662351,3274704148,3420304945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150926,1,'Eye-covered Boots','Armor',2885,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1228259489,-523432158,3066707807,3771535138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150927,1,'Eye-piece of Gaz','Armor',1401,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1327115018,925212104,1327115018,925212104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150928,1,'Eyes of the Watcher','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,369673581,1900511218,369673581,1900511218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150929,1,'Faber''s Iced Chestguard of Dominance','Armor',2435,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1392732924,1775865657,1392732924,1775865657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150930,1,'Faber''s Iced Forearms of Dominance','Armor',1525,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1171899183,-177939357,3123068113,4117027939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150931,1,'Faber''s Iced Gloves of Dominance','Armor',1526,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,886523333,-960791243,886523333,3334176053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10150932,1,'Faber''s Iced Leggings of Dominance','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-764138239,-1958644037,3530829057,2336323259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150933,1,'Faber''s Iced Shoulders of Dominance','Armor',1431,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1457263404,994677406,1457263404,994677406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150934,1,'Fabled Flowing Black Silk Sash','Armor',1107,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-24184623,1226256368,4270782673,1226256368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150935,1,'Fabricator''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-2099040160,1761412980,2195927136,1761412980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150936,1,'fabricator''s bloomers','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,566697722,105070842,566697722,105070842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150937,1,'fabricator''s bracers','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1018705715,1163420348,3276261581,1163420348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150938,1,'fabricator''s cap','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1883034576600,0,1527275706,-901104985,1527275706,3393862311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150939,1,'fabricator''s cape','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,372754213,1973479846,372754213,1973479846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150940,1,'fabricator''s gloves','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,1232007904,-2062133456,1232007904,2232833840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150941,1,'Fabricator''s Gloves','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1247794014,-1539431406,3047173282,2755535890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150942,1,'fabricator''s shoes','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1883034576600,0,-2004025533,-60900617,2290941763,4234066679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150943,1,'Fabricator''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-2440936,1624845763,4292526360,1624845763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150944,1,'fabricator''s sleeves','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-264610561,1982199438,4030356735,1982199438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150945,1,'Fabricator''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1718253156,-631109598,1718253156,3663857698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150946,1,'fabricator''s vest','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1883034576600,0,929348453,1425249766,929348453,1425249766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150947,1,'Face of Love','Armor',878,NULL,0,1,3539032716,3539032716,1,10,'This is a romantic mask in celebration of Erollisi Day.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1004324820,-1424317242,3290642476,2870650054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150948,1,'Facet of a Wisened Shaman','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,995590688,-95916881,995590688,4199050415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150949,1,'Facet of Aviak Bones','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1954068914,-992885264,2340898382,3302082032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150950,1,'Facet of Calcified Dragoon Bones','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1313066174,1048831285,1313066174,1048831285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150951,1,'Facet of Condensed Mist','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1064101435,-182423562,1064101435,4112543734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150952,1,'Facet of Cracking Voices','Armor',3468,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1828906999,692516571,2466060297,692516571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150953,1,'Facet of Darkened Waters','Armor',3465,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,13093762,-868946049,13093762,3426021247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150954,1,'Facet of Enlightened Paths','Armor',2214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1819809952,-2005981076,1819809952,2288986220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150955,1,'Facet of Ever Wanting','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1572129027,-899006766,2722838269,3395960530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150956,1,'Facet of Fertile Lands','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1751035630,-104384866,1751035630,4190582430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150957,1,'Facet of Frenzied Action','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,454431118,-899944200,454431118,3395023096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150958,1,'Facet of Frozen Thoughts','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-710169743,498890339,3584797553,498890339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150959,1,'Facet of Gnomish Inventions','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,949536776,-723394322,949536776,3571572974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150960,1,'Facet of Gnomish Spirit','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,1128249683,264310644,1128249683,264310644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150961,1,'Facet of Inspired Fear','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1725746841,-38111867,2569220455,4256855429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150962,1,'Facet of Nightstalkers','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1434656797,133561561,2860310499,133561561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150963,1,'Facet of Programming','Armor',3462,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-555962305,881616181,3739004991,881616181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150964,1,'Facet of Roaming Lands','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,38082961,1583025167,38082961,1583025167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150965,1,'Facet of Sarnak Skulls','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2108190965,775612931,2108190965,775612931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150966,1,'Facet of Sickened Souls','Armor',3468,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1077851879,1140932238,3217115417,1140932238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150967,1,'Facet of Strengthened Growth','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1694992862,1074732894,1694992862,1074732894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150968,1,'Facet of Striking Fashion','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,802127710,278644141,802127710,278644141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150969,1,'Facet of the Antonican Lords','Armor',3466,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,560998779,1480009633,560998779,1480009633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150970,1,'Facet of the Faydark Mother','Armor',3473,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1856285528,-733748156,1856285528,3561219140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150971,1,'Facet of the Frenzied Djinn','Armor',3465,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-15730428,648871628,4279236868,648871628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150972,1,'Facet of the Frenzied Growth','Armor',3471,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-169357650,-2128062438,4125609646,2166904858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150973,1,'Facet of the Frozen Voice','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1719045084,-1928116590,2575922212,2366850706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150974,1,'Facet of the Gnomish Warrior','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-845281300,2062563736,3449685996,2062563736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150975,1,'Facet of the Golden Dragon','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1200207311,-1256269914,3094759985,3038697382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150976,1,'Facet of the Lucanic Knights','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,367312693,2012226184,367312693,2012226184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150977,1,'Facet of the Madman','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,987857137,-847936114,987857137,3447031182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150978,1,'Facet of the Ocean Lord','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-838618247,-1343866660,3456349049,2951100636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150979,1,'Facet of the Raiding Spirit','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1242396832,-2068742540,1242396832,2226224756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150980,1,'Facet of the Roosting Harpy','Armor',3474,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-956184849,43466819,3338782447,43466819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150981,1,'Facet of the Runnyeye Ward','Armor',3467,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1649048412,1423178584,2645918884,1423178584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150982,1,'Facet of the Sandstorm','Armor',3468,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-41955015,575189258,4253012281,575189258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150983,1,'Facet of the Scarecrow','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,880752675,1999933273,880752675,1999933273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150984,1,'Facet of the Scorpion Claw','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,761402375,827030931,761402375,827030931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150985,1,'Facet of the Sear','Armor',3473,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,27006591,-1545824126,27006591,2749143170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150986,1,'Facet of the Shadow Hunter','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1923416280,-445007315,2371551016,3849959981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150987,1,'Facet of the Silver Dragon','Armor',2214,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1362198802,651348923,1362198802,651348923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150988,1,'Facet of the Teir''Dal Captain','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1341996945,844409032,1341996945,844409032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150989,1,'Facet of the Twilight','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1718947227,-285216401,1718947227,4009750895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150990,1,'Facet of the Wandering Mind','Armor',3469,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,960180158,-271463360,960180158,4023503936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150991,1,'Facet of the Wise Duke','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1475702836,1793498926,1475702836,1793498926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150992,1,'Facet of the Written Word','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,797733344,996731026,797733344,996731026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150993,1,'Facet of Tribal Ceremonies','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-2099462723,926805623,2195504573,926805623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150994,1,'Facet of Tunare''s Grace','Armor',2218,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1018296214,-1561875029,1018296214,2733092267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150995,1,'Facet of Turned Time','Armor',3475,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1942251469,1050581260,1942251469,1050581260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150996,1,'Facet of Wisened Chanting','Armor',2218,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2132224304,1736831068,2132224304,1736831068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150997,1,'Faceted Deathfist Emblem','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,656542266,1706603812,656542266,1706603812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10150998,1,'Faceted Earhoop of Exemption','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,1807405898,1781118050,1807405898,1781118050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10150999,1,'Faceted Earring of Exemption','Armor',2225,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,920588553,-1505634586,920588553,2789332710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151000,1,'Faceted Earstud of Exemption','Armor',3472,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,-232275312,679312648,4062691984,679312648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151001,1,'Faceted Eye','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-723981320,1353706862,3570985976,1353706862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151002,1,'Faceted Gnoll Signet Earring','Armor',3467,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,315094830,-1927794355,315094830,2367172941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151003,1,'Faceted Gnomish Sprocket','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1115437333,-522890404,1115437333,3772076892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151004,1,'Faceted Gnomish Symbol','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1052780804,-2061430239,1052780804,2233537057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151005,1,'Faceted Hoop of Exemption','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,-1399160811,2087830008,2895806485,2087830008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151006,1,'Faceted Ivory Signet','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1531728558,-1487086530,1531728558,2807880766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151007,1,'Faceted Leatherfoot Earring','Armor',3473,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-430457414,-1143115212,3864509882,3151852084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151008,1,'Faceted Quill Earring','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-598782262,1605023262,3696185034,1605023262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151009,1,'Faceted Ring of the Drakota Master','Armor',1028,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1674150850,-912871920,2620816446,3382095376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151010,1,'Faceted Signet of Thex','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1324911644,804377552,2970055652,804377552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151011,1,'Faceting of Gnoll Bones','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1148756367,493062015,3146210929,493062015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151012,1,'Facetless Ring of Blasting','Armor',1028,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,810,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1764564623,865344113,1764564623,865344113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151013,1,'Faded Beak of Amenophas','Armor',82,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1399196094,-1667735105,2895771202,2627232191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151014,1,'Faded Belt of Brutes','Armor',757,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,-922306447,688498941,3372660849,688498941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151015,1,'Faded Black Hood','Armor',2857,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,1524258337,779069803,1524258337,779069803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151016,1,'Faded Boots of Ketahn','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-569958430,988616791,3725008866,988616791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151017,1,'Faded Ceremonial Ree Cloth','Armor',1232,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,385869378,1424864719,385869378,1424864719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151018,1,'Faded Chain Armguards of Delving','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1874185857,1572419791,1874185857,1572419791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151019,1,'Faded Chain Boots of Wellness','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1263802722,457645548,1263802722,457645548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151020,1,'Faded Chain Forearms of Delving','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1752011436,1119548689,2542955860,1119548689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151021,1,'Faded Chain Gloves of Tireless Delving','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,473866349,-419579574,473866349,3875387722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151022,1,'Faded Claw of Amenophas','Armor',79,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1243768266,-1979578013,3051199030,2315389283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151023,1,'Faded Cloth Forearms of Delving','Armor',3266,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-26229166,1808778325,4268738130,1808778325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151024,1,'Faded Cloth Gloves of Tireless Delving','Armor',2740,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,356180893,1972876067,356180893,1972876067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151025,1,'Faded Cloth Sandals of Akh Sul','Armor',2742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-111426962,1978939309,4183540334,1978939309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151026,1,'Faded Eye of Amenophas','Armor',83,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1191881799,1027740275,1191881799,1027740275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151027,1,'Faded Gauntlets of Tireless Delving','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-948383011,707164840,3346584285,707164840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151028,1,'Faded Gemmed Stud','Armor',2220,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2077151788,2056139685,2217815508,2056139685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151029,1,'Faded Gloves of Tireless Delving','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-250384309,-1696213673,4044582987,2598753623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151030,1,'Faded Golden Scarab Stud','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-444598483,-132004042,3850368813,4162963254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151031,1,'Faded Iron Earring','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,425531153,-599912545,425531153,3695054751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151032,1,'Faded Leather Armguards of Delving','Armor',3266,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,283061590,543438213,283061590,543438213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151033,1,'Faded Leather Boots of Mending','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,775340734,-417512188,775340734,3877455108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151034,1,'Faded Leather Forearms of Delving','Armor',3266,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1206588563,-1742139746,3088378733,2552827550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151035,1,'Faded Leather Gloves of Tireless Delving','Armor',3305,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1824629687,951701174,2470337609,951701174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151036,1,'Faded Plate Armguards of Delving','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-797283250,-455163431,3497684046,3839803865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151037,1,'Faded Plate Forearms of Delving','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1978499429,1134029415,1978499429,1134029415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151038,1,'Faded Plated Gloves of Tireless Delving','Armor',3305,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,241572974,1758157620,241572974,1758157620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151039,1,'Faded Platinum Hoop of Amontor','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,822547079,1234357103,822547079,1234357103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151040,1,'Faded Red Ceremonial Ree Cloth','Armor',1231,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1747148278,1358548120,2547819018,1358548120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151041,1,'Faded Sabatons of Healing','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1225818296,731768608,3069149000,731768608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151042,1,'Faded Sandals of Ketahn','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1543419333,1017778927,2751547963,1017778927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151043,1,'faded silk twine gloves','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1883034576600,0,-91873758,-1983383294,4203093538,2311584002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151044,1,'faded silk twine hat','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1883034576600,0,1367951482,1556509325,1367951482,1556509325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151045,1,'faded silk twine pants','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1883034576600,0,1856597958,-212284351,1856597958,4082682945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151046,1,'faded silk twine robe','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1527010405,-2026929378,2767956891,2268037918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151047,1,'faded silk twine sleeves','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1883034576600,0,-2048714865,-1090619744,2246252431,3204347552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151048,1,'faded silk twine wristguards','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1883034576600,0,-655807866,667595201,3639159430,667595201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151049,1,'Faded Steel Boots of Akh Sul','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1620815109,-915426723,2674152187,3379540573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151050,1,'Faded Steel Gauntlets of Tireless Delving','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1791378490,-1220420389,2503588806,3074546907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151051,1,'Faded Trinket of the Venerated Fanatic','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'Evdokia allowed you to keep this curious trinket due to your dedication to the cause of The Plaguebringer.  Due to its size, this trinket must be worn around the waist.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1883034576600,0,104592603,-1382844895,104592603,2912122401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151052,1,'Faded Wing of Amenophas','Armor',81,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2096453595,-1506241226,2198513701,2788726070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151053,1,'Faded Wraps','Armor',1104,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197471448,0,-1224459361,-1856871699,3070507935,2438095597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151054,1,'Fae Bone Bangle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-150901464,872326312,4144065832,872326312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151055,1,'Fae Bone Bracelet','Armor',385,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6281081087704,0,25528522,-658592150,25528522,3636375146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151056,1,'Fae Dusted Arcanist''s Wristband','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,-839624035,-1537989392,3455343261,2756977904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151057,1,'Fae Dusted Bracelet of Acumen','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,62235997,-1105789622,62235997,3189177674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151058,1,'Fae Dusted Bracelet of Alacrity','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,2006111752,-1297213964,2006111752,2997753332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151059,1,'Fae Dusted Bracelet of Piety','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1718528595,-1124642195,1718528595,3170325101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151060,1,'Fae Dusted Bracelet of Resolve','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1084856164,-2088513513,1084856164,2206453783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151061,1,'Fae Dusted Confessor''s Wristband','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,-162331024,-122742279,4132636272,4172225017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151062,1,'Fae Dusted Hunter''s Wristband','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,-2111548272,-2046426251,2183419024,2248541045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151063,1,'Fae Dusted Warrior''s Wristband','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,-1941775763,-1087453641,2353191533,3207513655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151064,1,'Fae Ear Necklace','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,211597969,-1454404294,211597969,2840563002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151065,1,'Fae Emerald Ring','Armor',376,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6281081087704,0,373441314,-131317474,373441314,4163649822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151066,1,'Fae Wing Cloak','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1151938138,-565328264,3143029158,3729639032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151067,1,'faintly lit lightstone','Armor',1162,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,-255706974,-2048254456,4039260322,2246712840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151068,1,'Fairy Spirit Token','Armor',1172,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,905729584,-1419074860,905729584,2875892436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151069,1,'Fairydust Cord','Armor',2129,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-202214558,-1451095393,4092752738,2843871903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151070,1,'Fairywing Bracelet','Armor',2221,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,672159437,406389480,672159437,406389480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151071,1,'Faithbringer''s Girdle','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1997901828,-1441021989,2297065468,2853945307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151072,1,'Faithful Chestguard','Armor',1544,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,-695979854,1060634389,3598987442,1060634389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151073,1,'Falconer''s Tunic','Armor',1418,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6279243982552,0,2055299786,-1415517113,2055299786,2879450183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151074,1,'Fallen Bone Earspike','Armor',202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-1234190882,-769174086,3060776414,3525793210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151075,1,'Fallen Corpse Jerkin','Armor',1439,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197471448,0,-601619223,837792186,3693348073,837792186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151076,1,'Fallen Dragoon Bangle','Armor',950,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-195284874,-184357570,4099682422,4110609726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151077,1,'Fallen Knight''s Band','Armor',1029,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1535172195,42051523,1535172195,42051523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151078,1,'Fallen Knight''s Girdle','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1502997207,646394734,2791970089,646394734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151079,1,'Fallen Knight''s Spaulders','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,511105959,-348147981,511105959,3946819315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151080,1,'Fallen Torque of Awakening','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-760898749,1126971620,3534068547,1126971620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151081,1,'Fallen Wristlet of Awakening','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-1253633354,1216491090,3041333942,1216491090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151082,1,'Fallenbone Cuffs','Armor',1595,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1795584,0,466950178,-1382807041,466950178,2912160255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151083,1,'Falling Hand Gauntlets','Armor',3671,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1740934741,1372772397,1740934741,1372772397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151084,1,'Falling Rock Bracelet','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1143511159,-947245349,3151456137,3347721947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151085,1,'False Gold Tie Pin','Armor',1017,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,572076430,636041348,572076430,636041348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151086,1,'Falstons Boots','Armor',1426,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1194066249,-313145772,3100901047,3981821524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151087,1,'Fanatical Apothecary''s Ring','Armor',3436,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,152367768,-99538407,152367768,4195428889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151088,1,'Fancy Elvin Brooch','Armor',969,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2124280449,2048990456,2124280449,2048990456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151089,1,'Fancy Footwork Bauble','Armor',3091,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1031819394,1144933706,3263147902,1144933706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151090,1,'Fancy Wrapped Hilt','Armor',665,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1376308207,-448379361,2918659089,3846587935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151091,1,'Fang of Thanaraax','Armor',137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,263277924,1045752298,263277924,1045752298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151092,1,'Fang Piercing of the Guardian','Armor',2338,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1971769795,-736282218,2323197501,3558685078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151093,1,'Fanged Bracelet of Necromancy','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2035989288,-200303458,2035989288,4094663838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151094,1,'Fanged Choker','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1549309006,1135423045,2745658290,1135423045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151095,1,'Fanged Ear Hoop','Armor',3471,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1334142624,1719828735,1334142624,1719828735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151096,1,'Fanged Earring of Mistrust','Armor',3472,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1665498769,1470715268,2629468527,1470715268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151097,1,'Fanged Earring of Sathir','Armor',157,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,857163626,933871603,857163626,933871603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151098,1,'Fanged Lupine Hoop','Armor',167,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1683685220,-660596028,2611282076,3634371268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151099,1,'Farber''s Iced Cap of Dominance','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,508234451,-715585125,508234451,3579382171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151100,1,'Farfeather Wings','Armor',1837,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,2057226008,-2139133665,2057226008,2155833631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151101,1,'Farmer''s Ring','Armor',597,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1447749583,1812280245,1447749583,1812280245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151102,1,'farmer''s woven boots','Armor',1496,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881197471448,0,715726061,1642190749,715726061,1642190749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151103,1,'farmer''s woven cap','Armor',1499,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881197471448,0,703164418,1607338787,703164418,1607338787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151104,1,'farmer''s woven gloves','Armor',1498,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881197471448,0,535600517,1336058994,535600517,1336058994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151105,1,'farmer''s woven leggings','Armor',1500,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881197471448,0,217295804,134939776,217295804,134939776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151106,1,'farmer''s woven shoulderpads','Armor',1501,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881197471448,0,-421986752,1426656424,3872980544,1426656424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151107,1,'farmer''s woven tunic','Armor',1495,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881197471448,0,431284091,1392251915,431284091,1392251915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151108,1,'farmer''s woven wristpads','Armor',1497,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,16,0,16,1881197471448,0,-1292076929,-1650983849,3002890367,2643983447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151109,1,'Farmers'' Hat','Armor',115,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,715129532,2099260941,715129532,2099260941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151110,1,'Farseer''s Cap of Perception','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1507282938,-989925386,2787684358,3305041910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151111,1,'Farsight Breastplate','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-367306659,1783793886,3927660637,1783793886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151112,1,'Fashioned Acrylia Band','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1879563241,1809876028,2415404055,1809876028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151113,1,'fashioned acrylia band','Armor',596,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,682630467,1534878265,682630467,1534878265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151114,1,'fashioned acrylia bangle','Armor',950,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1317296010,1542379927,1317296010,1542379927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151115,1,'Fashioned Acrylia Bangle','Armor',950,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-816389990,1878022659,3478577306,1878022659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151116,1,'Fashioned Acrylia Girdle','Armor',213,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1218286442,398775823,3076680854,398775823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151117,1,'fashioned acrylia girdle','Armor',213,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,917560198,601511323,917560198,601511323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151118,1,'fashioned acrylia hoop','Armor',588,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1314010385,1033783915,1314010385,1033783915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151119,1,'Fashioned Acrylia Hoop','Armor',588,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-384168891,218279022,3910798405,218279022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151120,1,'Fashioned Acrylia Torque','Armor',959,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1609059416,-1674863847,1609059416,2620103449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151121,1,'fashioned acrylia torque','Armor',959,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1117809008,-1472915315,3177158288,2822051981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151122,1,'Fashioned Agate Bracelet','Armor',389,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1624183590,-921528704,2670783706,3373438592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151123,1,'Fashioned Agate Bracelet','Armor',389,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1215034535,-921528704,3079932761,3373438592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151124,1,'Fashioned Agate Bracelet','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,67472176,-921528704,67472176,3373438592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151125,1,'fashioned agate bracelet','Armor',388,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,529329350,64385652,529329350,64385652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151126,1,'Fashioned Agate Earring','Armor',392,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1937050579,1150578654,1937050579,1150578654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151127,1,'Fashioned Agate Earring','Armor',392,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-718661909,1150578654,3576305387,1150578654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151128,1,'fashioned agate earrings','Armor',394,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,2126328188,1659350990,2126328188,1659350990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151129,1,'Fashioned Agate Earrings','Armor',394,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1697928842,-1474081990,1697928842,2820885306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151130,1,'Fashioned Agate Elemental Locket','Armor',386,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-780473110,-1119897821,3514494186,3175069475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151131,1,'Fashioned Agate Elemental Locket','Armor',386,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1175076489,-1119897821,3119890807,3175069475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151132,1,'Fashioned Agate Elemental Stud','Armor',2218,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,2116606021,-639244755,2116606021,3655722541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151133,1,'Fashioned Agate Elemental Stud','Armor',2218,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2001781514,-639244755,2293185782,3655722541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151134,1,'Fashioned Agate Necklace','Armor',961,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1992297777,138842344,1992297777,138842344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151135,1,'Fashioned Agate Necklace','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-984511144,138842344,3310456152,138842344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151136,1,'fashioned agate necklace','Armor',388,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-556209490,-1031637988,3738757806,3263329308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151137,1,'Fashioned Agate Noxious Locket','Armor',386,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-726826268,-1252212392,3568141028,3042754904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151138,1,'Fashioned Agate Noxious Locket','Armor',386,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,573204055,-1252212392,573204055,3042754904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151139,1,'Fashioned Agate Noxious Stud','Armor',2218,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1256714660,1228642597,1256714660,1228642597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151140,1,'Fashioned Agate Noxious Stud','Armor',2218,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-428277949,1228642597,3866689347,1228642597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151141,1,'fashioned agate ring','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1724480439,1871143102,2570486857,1871143102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151142,1,'Fashioned Agate Ring','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1733786592,-1709925285,1733786592,2585042011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151143,1,'Fashioned Agate Ring','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-366384231,-1709925285,3928583065,2585042011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151144,1,'Fashioned Agate Ring','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,897621596,-1709925285,897621596,2585042011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151145,1,'Fashioned Augmented Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,2008961293,1038244266,2008961293,1038244266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151146,1,'Fashioned Augmented Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1182086245,1038244266,1182086245,1038244266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151147,1,'fashioned azurite band','Armor',554,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1596381011,993438895,2698586285,993438895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151148,1,'Fashioned Azurite Band','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,42613182,195709610,42613182,195709610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151149,1,'fashioned azurite bangle','Armor',950,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-657799774,2718710,3637167522,2718710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151150,1,'Fashioned Azurite Bangle','Armor',950,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-745208175,876083298,3549759121,876083298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151151,1,'fashioned azurite girdle','Armor',213,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1593947730,2015229946,2701019566,2015229946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151152,1,'Fashioned Azurite Girdle','Armor',213,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1415476579,1275294830,2879490717,1275294830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151153,1,'Fashioned Azurite Hoop','Armor',584,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1684541932,1833460472,1684541932,1833460472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151154,1,'fashioned azurite hoop','Armor',584,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-969211649,1574208765,3325755647,1574208765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151155,1,'fashioned azurite torque','Armor',959,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,722535608,-202196244,722535608,4092771052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151156,1,'Fashioned Azurite Torque','Armor',959,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,765527176,-940820104,765527176,3354147192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151157,1,'Fashioned Bear Claw Choker','Armor',388,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,801568081,-1821418272,801568081,2473549024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151158,1,'fashioned beryllium band','Armor',592,NULL,0,3,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,230335961,-262477495,230335961,4032489801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151159,1,'Fashioned Beryllium Band','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1923458117,1675280597,1923458117,1675280597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151160,1,'Fashioned Beryllium Band','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1209570239,1675280597,1209570239,1675280597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151161,1,'Fashioned Beryllium Band','Armor',592,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-1847632119,1675280597,2447335177,1675280597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151162,1,'Fashioned Beryllium Bangle','Armor',2196,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-591369770,-1845649643,3703597526,2449317653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151163,1,'Fashioned Beryllium Bangle','Armor',952,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-57854028,-1845649643,4237113268,2449317653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151164,1,'fashioned beryllium bangle','Armor',2196,NULL,0,3,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,9448366,247157231,9448366,247157231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151165,1,'Fashioned Beryllium Bangle','Armor',952,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1436311247,-1845649643,2858656049,2449317653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151166,1,'Fashioned Beryllium Girdle','Armor',2128,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1527454246,-372698343,2767513050,3922268953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151167,1,'fashioned beryllium girdle','Armor',2128,NULL,0,3,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,2024056738,1989139939,2024056738,1989139939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151168,1,'Fashioned Beryllium Girdle','Armor',2135,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-766038723,-372698343,3528928573,3922268953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151169,1,'Fashioned Beryllium Girdle','Armor',2135,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-2068202568,-372698343,2226764728,3922268953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151170,1,'fashioned beryllium hoop','Armor',590,NULL,0,3,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,1800965515,-1766276837,1800965515,2528690459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151171,1,'Fashioned Beryllium Hoop','Armor',590,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-146966693,87615623,4148000603,87615623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151172,1,'Fashioned Beryllium Hoop','Armor',584,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,788184045,87615623,788184045,87615623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151173,1,'Fashioned Beryllium Hoop','Armor',584,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,340233239,87615623,340233239,87615623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151174,1,'Fashioned Beryllium Torque','Armor',962,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,257357486,1646681615,257357486,1646681615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151175,1,'Fashioned Beryllium Torque','Armor',962,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1505255467,1646681615,1505255467,1646681615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151176,1,'fashioned beryllium torque','Armor',953,NULL,0,3,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,-213128524,-44003083,4081838772,4250964213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151177,1,'Fashioned Beryllium Torque','Armor',953,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,790341836,1646681615,790341836,1646681615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151178,1,'Fashioned Bloodstone Arcane Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-910316399,-162993471,3384650897,4131973825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151179,1,'Fashioned Bloodstone Arcane Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1271077217,-162993471,3023890079,4131973825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151180,1,'Fashioned Bloodstone Arcane Stud','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,332431424,-1940504406,332431424,2354462890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151181,1,'Fashioned Bloodstone Arcane Stud','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,347986832,-1940504406,347986832,2354462890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151182,1,'fashioned bloodstone bracelet','Armor',2206,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1970025776,-1700888788,1970025776,2594078508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151183,1,'Fashioned Bloodstone Bracelet','Armor',2206,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1662803933,-1819511003,1662803933,2475456293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151184,1,'Fashioned Bloodstone Bracelet','Armor',577,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-2006917405,-1819511003,2288049891,2475456293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151185,1,'Fashioned Bloodstone Bracelet','Armor',577,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-25134171,-1819511003,4269833125,2475456293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151186,1,'Fashioned Bloodstone Earring','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,239254069,-542453472,239254069,3752513824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151187,1,'Fashioned Bloodstone Earring','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,849767541,-542453472,849767541,3752513824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151188,1,'fashioned bloodstone earrings','Armor',2215,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,341698698,-72375658,341698698,4222591638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151189,1,'Fashioned Bloodstone Earrings','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,36536935,-222451041,36536935,4072516255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151190,1,'Fashioned Bloodstone Elemental Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,821914348,-1349889231,821914348,2945078065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151191,1,'Fashioned Bloodstone Elemental Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1437969502,-1349889231,2856997794,2945078065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151192,1,'Fashioned Bloodstone Elemental Stud','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1423499153,-1187727890,1423499153,3107239406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151193,1,'Fashioned Bloodstone Elemental Stud','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1289915428,-1187727890,3005051868,3107239406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151194,1,'Fashioned Bloodstone Necklace','Armor',581,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1572316747,1389916493,2722650549,1389916493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151195,1,'Fashioned Bloodstone Necklace','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1228200075,1389916493,1228200075,1389916493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151196,1,'Fashioned Bloodstone Necklace','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1070890445,1389916493,1070890445,1389916493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151197,1,'fashioned bloodstone necklace','Armor',581,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1271385256,1539995972,3023582040,1539995972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151198,1,'Fashioned Bloodstone Noxious Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-27425488,-712142181,4267541808,3582825115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151199,1,'Fashioned Bloodstone Noxious Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,429402493,-712142181,429402493,3582825115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151200,1,'Fashioned Bloodstone Noxious Stud','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1603735661,-2959877,1603735661,4292007419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151201,1,'Fashioned Bloodstone Noxious Stud','Armor',2216,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-649875486,-2959877,3645091810,4292007419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151202,1,'Fashioned Bloodstone Ring','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1887576673,-680016302,1887576673,3614950994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151203,1,'fashioned bloodstone ring','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,810371837,1336809774,810371837,1336809774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151204,1,'Fashioned Bloodstone Ring','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1452752774,-680016302,2842214522,3614950994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151205,1,'Fashioned Bloodstone Ring','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,396461893,-680016302,396461893,3614950994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151206,1,'Fashioned Boiled Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1812336811,1571954273,2482630485,1571954273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151207,1,'Fashioned Boiled Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1388640384,1571954273,2906326912,1571954273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151208,1,'Fashioned Broadcloth Scarf','Armor',1232,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1648931486,176368112,2646035810,176368112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151209,1,'Fashioned Broadcloth Scarf','Armor',1231,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1864723486,176368112,1864723486,176368112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151210,1,'Fashioned Burlap Scarf','Armor',381,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,2123483730,-1079499702,2123483730,3215467594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151211,1,'Fashioned Burlap Scarf','Armor',381,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-129947137,-1079499702,4165020159,3215467594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151212,1,'Fashioned Cambric Sash','Armor',1106,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1058034089,486618996,1058034089,486618996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151213,1,'Fashioned Cambric Sash','Armor',1106,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,822228387,486618996,822228387,486618996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151214,1,'Fashioned Cambric Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,241338942,-165530319,241338942,4129436977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151215,1,'Fashioned Cambric Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-289836732,-165530319,4005130564,4129436977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151216,1,'Fashioned Canvas Scarf','Armor',1232,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,282109047,263613560,282109047,263613560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151217,1,'Fashioned Canvas Scarf','Armor',1232,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-207946798,263613560,4087020498,263613560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151218,1,'Fashioned Cloth Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,149527203,1063241748,149527203,1063241748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151219,1,'Fashioned Cloth Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1781645797,1063241748,2513321499,1063241748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151220,1,'Fashioned Copper Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,1289069900,-877822442,1289069900,3417144854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151221,1,'Fashioned Copper Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-73936980,-877822442,4221030316,3417144854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151222,1,'Fashioned Coral Bracelet','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-420803522,709754127,3874163774,709754127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151223,1,'fashioned coral bracelet','Armor',959,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-1830407025,-527885829,2464560271,3767081467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151224,1,'Fashioned Coral Bracelet','Armor',959,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1134841882,709754127,3160125414,709754127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151225,1,'fashioned coral earring','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,1855487329,114461863,1855487329,114461863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151226,1,'Fashioned Coral Earring','Armor',394,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1729008924,2029318742,1729008924,2029318742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151227,1,'Fashioned Coral Earring','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-764258590,2029318742,3530708706,2029318742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151228,1,'Fashioned Coral Earring','Armor',2217,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-1842440625,2029318742,2452526671,2029318742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151229,1,'Fashioned Coral Elemental Locket','Armor',576,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1501237044,741949287,1501237044,741949287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151230,1,'Fashioned Coral Elemental Locket','Armor',576,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-585391081,741949287,3709576215,741949287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151231,1,'Fashioned Coral Elemental Stud','Armor',2217,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1901865801,-534022287,1901865801,3760945009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151232,1,'Fashioned Coral Elemental Stud','Armor',2217,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,541064612,-534022287,541064612,3760945009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151233,1,'Fashioned Coral Necklace','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2098178446,-350618777,2098178446,3944348519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151234,1,'fashioned coral necklace','Armor',388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,1404187367,568139667,1404187367,568139667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151235,1,'Fashioned Coral Necklace','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,666831446,-350618777,666831446,3944348519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151236,1,'fashioned coral ring','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,1747999997,813156082,1747999997,813156082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151237,1,'Fashioned Coral Ring','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-986460960,-974898665,3308506336,3320068631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151238,1,'Fashioned Coral Ring','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1012509751,-974898665,1012509751,3320068631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151239,1,'Fashioned Coral Ring','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-633559731,-974898665,3661407565,3320068631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151240,1,'Fashioned Cuirboilli Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-805783206,-1621831572,3489184090,2673135724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151241,1,'Fashioned Cuirboilli Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-2069740530,-1621831572,2225226766,2673135724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151242,1,'Fashioned Cured Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1683358281,2112494349,2611609015,2112494349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151243,1,'Fashioned Cured Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,645868166,2112494349,645868166,2112494349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151244,1,'Fashioned Diamondine Band','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1663329370,992903061,2631637926,992903061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151245,1,'Fashioned Diamondine Band','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1160870333,992903061,1160870333,992903061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151246,1,'fashioned diamondine band','Armor',554,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-602606790,-1544052503,3692360506,2750914793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151247,1,'Fashioned Diamondine Band','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-67617150,992903061,4227350146,992903061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151248,1,'Fashioned Diamondine Bangle','Armor',2196,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1767293533,978986745,1767293533,978986745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151249,1,'Fashioned Diamondine Bangle','Armor',2196,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1040323519,978986745,1040323519,978986745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151250,1,'Fashioned Diamondine Bangle','Armor',2196,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1906027655,978986745,2388939641,978986745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151251,1,'fashioned diamondine bangle','Armor',2196,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-137646354,-1346615393,4157320942,2948351903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151252,1,'Fashioned Diamondine Girdle','Armor',2187,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2120382104,1114548981,2120382104,1114548981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151253,1,'Fashioned Diamondine Girdle','Armor',2187,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1722751044,1114548981,2572216252,1114548981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151254,1,'Fashioned Diamondine Girdle','Armor',2186,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1177984947,1114548981,1177984947,1114548981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151255,1,'fashioned diamondine girdle','Armor',2186,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1879104798,-678900845,2415862498,3616066451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151256,1,'Fashioned Diamondine Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-96881676,1573672903,4198085620,1573672903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151257,1,'fashioned diamondine hoop','Armor',393,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1158227096,-988444485,3136740200,3306522811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151258,1,'Fashioned Diamondine Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,601051631,1573672903,601051631,1573672903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151259,1,'Fashioned Diamondine Hoops','Armor',584,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1329784900,-867058750,1329784900,3427908546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151260,1,'fashioned diamondine hoops','Armor',584,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1965080777,-1787142390,2329886519,2507824906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151261,1,'Fashioned Diamondine Torque','Armor',2190,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,2109706851,-914233373,2109706851,3380733923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151262,1,'Fashioned Diamondine Torque','Armor',2190,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1702034617,-914233373,2592932679,3380733923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151263,1,'Fashioned Diamondine Torque','Armor',580,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-841362779,-914233373,3453604517,3380733923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151264,1,'fashioned diamondine torque','Armor',580,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,68186100,1550288517,68186100,1550288517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151265,1,'fashioned electrum band','Armor',555,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,1514359985,-951712850,1514359985,3343254446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151266,1,'Fashioned Electrum Band','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,979479279,-688919555,979479279,3606047741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151267,1,'Fashioned Electrum Band','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1415628761,-688919555,2879338535,3606047741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151268,1,'Fashioned Electrum Band','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,58603409,-688919555,58603409,3606047741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151269,1,'fashioned electrum bangle','Armor',961,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,1952630564,1599801534,1952630564,1599801534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151270,1,'Fashioned Electrum Bangle','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,68267585,1612479946,68267585,1612479946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151271,1,'Fashioned Electrum Bangle','Armor',961,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,422809745,1612479946,422809745,1612479946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151272,1,'Fashioned Electrum Hoop','Armor',395,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1704730563,-1341275217,1704730563,2953692079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151273,1,'Fashioned Electrum Hoop','Armor',395,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1552122557,-1341275217,1552122557,2953692079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151274,1,'Fashioned Electrum Hoop','Armor',395,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-847441803,-1341275217,3447525493,2953692079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151275,1,'fashioned electrum hoop','Armor',395,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,1017210083,-1583076356,1017210083,2711890940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151276,1,'Fashioned Electrum Torque','Armor',2132,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-353873525,-1815626544,3941093771,2479340752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151277,1,'fashioned electrum torque','Armor',2132,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-2017917378,-1400845916,2277049918,2894121380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151278,1,'Fashioned Electrum Torque','Armor',955,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-137728165,-1815626544,4157239131,2479340752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151279,1,'Fashioned Engraved Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,233594930,-1632175820,233594930,2662791476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151280,1,'Fashioned Engraved Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1411974316,-1632175820,1411974316,2662791476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151281,1,'Fashioned Etched Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1950276518,585443714,1950276518,585443714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151282,1,'Fashioned Etched Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1152668181,585443714,3142299115,585443714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151283,1,'fashioned gold band','Armor',555,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1525739349,-451707990,2769227947,3843259306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151284,1,'Fashioned Gold Band','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,283889459,-514580445,283889459,3780386851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151285,1,'Fashioned Gold Band','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1727415084,-514580445,1727415084,3780386851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151286,1,'Fashioned Gold Band','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1343470208,-514580445,2951497088,3780386851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151287,1,'Fashioned Gold Bangle','Armor',951,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,157722079,1930541528,157722079,1930541528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151288,1,'Fashioned Gold Bangle','Armor',960,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-874279523,1930541528,3420687773,1930541528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151289,1,'fashioned gold bangle','Armor',960,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1500323988,1709774561,2794643308,1709774561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151290,1,'Fashioned Gold Bangle','Armor',951,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,540152407,1930541528,540152407,1930541528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151291,1,'fashioned gold girdle','Armor',2132,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-559525024,501062381,3735442272,501062381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151292,1,'Fashioned Gold Girdle','Armor',2132,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1277754991,186987988,3017212305,186987988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151293,1,'Fashioned Gold Hoop','Armor',395,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1980360545,-2018113423,1980360545,2276853873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151294,1,'Fashioned Gold Hoop','Armor',395,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1338238,-2018113423,1338238,2276853873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151295,1,'Fashioned Gold Hoops','Armor',395,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1592222445,-292956380,2702744851,4002010916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151296,1,'fashioned gold hoops','Armor',395,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,229541638,2062134267,229541638,2062134267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151297,1,'fashioned gold torque','Armor',984,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,1430855286,-1775052805,1430855286,2519914491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151298,1,'Fashioned Gold Torque','Armor',960,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-88251195,-2134214462,4206716101,2160752834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151299,1,'Fashioned Gold Torque','Armor',984,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,943213703,-2134214462,943213703,2160752834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151300,1,'Fashioned Jasper Bracelet','Armor',389,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1670320258,-1267349262,1670320258,3027618034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151301,1,'Fashioned Jasper Bracelet','Armor',389,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1241801991,-1267349262,3053165305,3027618034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151302,1,'Fashioned Jasper Bracelet','Armor',386,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,341181968,-1267349262,341181968,3027618034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151303,1,'fashioned jasper bracelet','Armor',386,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,428010380,1978194662,428010380,1978194662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151304,1,'Fashioned Jasper Earring','Armor',392,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1903665424,609528913,1903665424,609528913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151305,1,'Fashioned Jasper Earring','Armor',392,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-748801360,609528913,3546165936,609528913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151306,1,'Fashioned Jasper Earrings','Armor',392,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1969740714,-716958392,1969740714,3578008904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151307,1,'fashioned jasper earrings','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,2025010742,349767516,2025010742,349767516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151308,1,'Fashioned Jasper Elemental Locket','Armor',386,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-647645796,873703608,3647321500,873703608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151309,1,'Fashioned Jasper Elemental Locket','Armor',386,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1841346360,873703608,2453620936,873703608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151310,1,'Fashioned Jasper Elemental Stud','Armor',2218,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-352437253,-487321612,3942530043,3807645684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151311,1,'Fashioned Jasper Elemental Stud','Armor',2218,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,487854211,-487321612,487854211,3807645684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151312,1,'Fashioned Jasper Necklace','Armor',389,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1957665937,1965149850,1957665937,1965149850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151313,1,'fashioned jasper necklace','Armor',386,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-657003036,-1262691186,3637964260,3032276110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151314,1,'Fashioned Jasper Necklace','Armor',386,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-721289096,1965149850,3573678200,1965149850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151315,1,'Fashioned Jasper Noxious Locket','Armor',386,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,1081827674,-1907545983,1081827674,2387421313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151316,1,'Fashioned Jasper Noxious Locket','Armor',386,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1215215070,-1907545983,3079752226,2387421313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151317,1,'Fashioned Jasper Noxious Stud','Armor',2218,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1537811141,-366542231,1537811141,3928425065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151318,1,'Fashioned Jasper Noxious Stud','Armor',2218,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,802574365,-366542231,802574365,3928425065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151319,1,'Fashioned Jasper Ring','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,173952377,910504746,173952377,910504746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151320,1,'Fashioned Jasper Ring','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,947236406,910504746,947236406,910504746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151321,1,'fashioned jasper ring','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,631671257,-2027735525,631671257,2267231771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151322,1,'fashioned lapis lazuli bracelet','Armor',390,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1984049753,1595325671,2310917543,1595325671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151323,1,'Fashioned Lapis Lazuli Bracelet','Armor',390,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-1213089227,-1092494954,3081878069,3202472342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151324,1,'Fashioned Lapis Lazuli Earring','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1433147739,-1326714913,1433147739,2968252383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151325,1,'Fashioned Lapis Lazuli Earring','Armor',393,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,1455712211,-1326714913,1455712211,2968252383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151326,1,'Fashioned Lapis Lazuli Earring','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-97885346,-1326714913,4197081950,2968252383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151327,1,'fashioned lapis lazuli earring','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,885272116,1226213012,885272116,1226213012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151328,1,'Fashioned Lapis Lazuli Necklace','Armor',387,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,1994767453,2142625790,1994767453,2142625790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151329,1,'fashioned lapis lazuli necklace','Armor',387,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1223281615,-1639794033,1223281615,2655173263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151330,1,'Fashioned Lapis Lazuli Ring','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,1501005095,-107693865,1501005095,4187273431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151331,1,'fashioned lapis lazuli ring','Armor',558,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1361052325,1299250286,2933914971,1299250286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151332,1,'Fashioned Lead Bracelet','Armor',952,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-1956226490,1391321455,2338740806,1391321455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151333,1,'Fashioned Lead Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2066915691,-168498268,2066915691,4126469028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151334,1,'Fashioned Lead Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,37963711,-168498268,37963711,4126469028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151335,1,'Fashioned Linen Sash','Armor',379,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1097405396,203095612,1097405396,203095612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151336,1,'Fashioned Linen Sash','Armor',379,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1490213362,203095612,2804753934,203095612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151337,1,'Fashioned Linen Scarf','Armor',1231,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1179156738,-1909135526,1179156738,2385831770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151338,1,'Fashioned Linen Scarf','Armor',1231,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,547946237,-1909135526,547946237,2385831770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151339,1,'fashioned malachite bracelet','Armor',959,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-920262445,639374704,3374704851,639374704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151340,1,'Fashioned Malachite Bracelet','Armor',959,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-2135434887,-1265406794,2159532409,3029560502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151341,1,'Fashioned Malachite Earring','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-1584850081,-1024399279,2710117215,3270568017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151342,1,'Fashioned Malachite Earring','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1997712462,-1024399279,1997712462,3270568017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151343,1,'fashioned malachite earring','Armor',392,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1944730846,-1626884707,1944730846,2668082589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151344,1,'Fashioned Malachite Earring','Armor',392,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-2002986184,-1024399279,2291981112,3270568017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151345,1,'fashioned malachite necklace','Armor',386,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,141684411,-414706920,141684411,3880260376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151346,1,'Fashioned Malachite Necklace','Armor',386,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,1105452817,1976003294,1105452817,1976003294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151347,1,'Fashioned Malachite Ring','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,2029153676,623628572,2029153676,623628572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151348,1,'fashioned malachite ring','Armor',557,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2035754184,-1230243712,2259213112,3064723584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151349,1,'Fashioned Moonstone Arcane Locket','Armor',2138,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1511696152,1925354071,2783271144,1925354071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151350,1,'fashioned moonstone arcane locket','Armor',2138,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1017516086,-1408052951,1017516086,2886914345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151351,1,'Fashioned Moonstone Arcane Signet','Armor',605,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1368148154,-2035580411,1368148154,2259386885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151352,1,'fashioned moonstone arcane signet','Armor',605,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-925958044,1484505467,3369009252,1484505467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151353,1,'fashioned moonstone arcane stud','Armor',2215,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1786550364,1831712403,1786550364,1831712403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151354,1,'Fashioned Moonstone Arcane Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1396843976,-607670333,2898123320,3687296963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151355,1,'fashioned moonstone bracelet','Armor',2206,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,147125332,-250380181,147125332,4044587115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151356,1,'Fashioned Moonstone Bracelet','Armor',2206,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1317183627,1671231917,2977783669,1671231917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151357,1,'fashioned moonstone earring','Armor',2218,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-202698528,-1656733572,4092268768,2638233724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151358,1,'Fashioned Moonstone Earring','Armor',2218,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,747911318,-1061741136,747911318,3233226160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151359,1,'Fashioned Moonstone Elemental Locket','Armor',929,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,2126365728,-1130426825,2126365728,3164540471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151360,1,'fashioned moonstone elemental locket','Armor',929,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,786368932,975831604,786368932,975831604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151361,1,'fashioned moonstone elemental signet','Armor',593,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-625600010,-834465178,3669367286,3460502118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151362,1,'Fashioned Moonstone Elemental Signet','Armor',593,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1965763470,1224089189,2329203826,1224089189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151363,1,'Fashioned Moonstone Elemental Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1700207952,-1596192281,2594759344,2698775015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151364,1,'fashioned moonstone elemental stud','Armor',2215,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-77963733,2016416573,4217003563,2016416573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151365,1,'Fashioned Moonstone Necklace','Armor',953,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1881757981,-1563885627,1881757981,2731081669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151366,1,'fashioned moonstone necklace','Armor',953,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-913247684,809993731,3381719612,809993731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151367,1,'fashioned moonstone noxious locket','Armor',581,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1373570186,-1290297792,1373570186,3004669504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151368,1,'Fashioned Moonstone Noxious Locket','Armor',581,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,808302609,-865784174,808302609,3429183122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151369,1,'fashioned moonstone noxious signet','Armor',603,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1514793768,1199476242,2780173528,1199476242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151370,1,'Fashioned Moonstone Noxious Signet','Armor',603,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1002133437,940326592,3292833859,940326592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151371,1,'fashioned moonstone noxious stud','Armor',2215,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1274011706,-1044011457,1274011706,3250955839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151372,1,'Fashioned Moonstone Noxious Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,32932921,-873751064,32932921,3421216232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151373,1,'fashioned moonstone ring','Armor',600,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1267175091,-1062197108,3027792205,3232770188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151374,1,'Fashioned Moonstone Ring','Armor',600,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,900384349,1395654928,900384349,1395654928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151375,1,'Fashioned Nacre Arcane Locket','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1554525941,1574645558,2740441355,1574645558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151376,1,'Fashioned Nacre Arcane Locket','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,604039893,1574645558,604039893,1574645558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151377,1,'Fashioned Nacre Arcane Signet','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1463730521,-1447936156,1463730521,2847031140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151378,1,'Fashioned Nacre Arcane Signet','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-798360953,-1447936156,3496606343,2847031140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151379,1,'Fashioned Nacre Arcane Stud','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1265076926,-966786173,1265076926,3328181123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151380,1,'Fashioned Nacre Arcane Stud','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-689761401,-966786173,3605205895,3328181123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151381,1,'fashioned nacre bracelet','Armor',2200,NULL,0,3,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1883034576600,0,1481734665,-248951421,1481734665,4046015875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151382,1,'Fashioned Nacre Bracelet','Armor',2200,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1003192103,1005431159,3291775193,1005431159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151383,1,'Fashioned Nacre Bracelet','Armor',2199,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,659454869,1005431159,659454869,1005431159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151384,1,'Fashioned Nacre Bracelet','Armor',2199,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,502484079,1005431159,502484079,1005431159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151385,1,'Fashioned Nacre Earring','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,266864724,-643049843,266864724,3651917453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151386,1,'fashioned nacre earring','Armor',377,NULL,0,3,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,1662284176,-1483888516,1662284176,2811078780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151387,1,'Fashioned Nacre Earring','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,370693852,-643049843,370693852,3651917453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151388,1,'Fashioned Nacre Earring','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,511599293,-643049843,511599293,3651917453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151389,1,'Fashioned Nacre Elemental Locket','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1419602095,-1064642758,1419602095,3230324538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151390,1,'Fashioned Nacre Elemental Locket','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,439835517,-1064642758,439835517,3230324538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151391,1,'Fashioned Nacre Elemental Signet','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1594590979,887342952,2700376317,887342952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151392,1,'Fashioned Nacre Elemental Signet','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-295810257,887342952,3999157039,887342952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151393,1,'Fashioned Nacre Elemental Stud','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1548884997,-1706671724,2746082299,2588295572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151394,1,'Fashioned Nacre Elemental Stud','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1035908333,-1706671724,3259058963,2588295572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151395,1,'fashioned nacre necklace','Armor',581,NULL,0,3,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,-1727693727,813517803,2567273569,813517803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151396,1,'Fashioned Nacre Necklace','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-593016313,-88494305,3701950983,4206472991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151397,1,'Fashioned Nacre Necklace','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-434471427,-88494305,3860495869,4206472991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151398,1,'Fashioned Nacre Necklace','Armor',581,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,90212017,-88494305,90212017,4206472991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151399,1,'Fashioned Nacre Noxious Locket','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1757680050,-151034143,1757680050,4143933153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151400,1,'Fashioned Nacre Noxious Locket','Armor',586,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,153663834,-151034143,153663834,4143933153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151401,1,'Fashioned Nacre Noxious Signet','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1666383392,43415219,2628583904,43415219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151402,1,'Fashioned Nacre Noxious Signet','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-46028536,43415219,4248938760,43415219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151403,1,'Fashioned Nacre Noxious Stud','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1515353325,-1121289260,1515353325,3173678036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151404,1,'Fashioned Nacre Noxious Stud','Armor',2219,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,97155196,-1121289260,97155196,3173678036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151405,1,'Fashioned Nacre Ring','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1627077025,972065819,2667890271,972065819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151406,1,'fashioned nacre ring','Armor',376,NULL,0,3,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1883034576600,0,-502141137,-865898242,3792826159,3429069054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151407,1,'Fashioned Nacre Ring','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1792154713,972065819,2502812583,972065819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151408,1,'Fashioned Nacre Ring','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,32371833,972065819,32371833,972065819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151409,1,'Fashioned Opal Arcane Locket','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1303105930,556021597,1303105930,556021597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151410,1,'Fashioned Opal Arcane Locket','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-529053224,556021597,3765914072,556021597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151411,1,'Fashioned Opal Arcane Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1402580824,-388271500,1402580824,3906695796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151412,1,'Fashioned Opal Arcane Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1221248749,-388271500,1221248749,3906695796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151413,1,'Fashioned Opal Bracelet','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-613410428,1749768121,3681556868,1749768121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151414,1,'Fashioned Opal Bracelet','Armor',389,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-676568516,1749768121,3618398780,1749768121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151415,1,'fashioned opal bracelet','Armor',388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-729170380,547779202,3565796916,547779202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151416,1,'Fashioned Opal Bracelet','Armor',390,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,705412186,1749768121,705412186,1749768121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151417,1,'Fashioned Opal Earring','Armor',583,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1052092246,-859428737,1052092246,3435538559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151418,1,'Fashioned Opal Earring','Armor',392,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-74269876,-859428737,4220697420,3435538559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151419,1,'Fashioned Opal Earrings','Armor',394,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1170095042,159025667,3124872254,159025667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151420,1,'fashioned opal earrings','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1246207090,1100459832,3048760206,1100459832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151421,1,'Fashioned Opal Elemental Locket','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1321964563,722568275,1321964563,722568275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151422,1,'Fashioned Opal Elemental Locket','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,386855053,722568275,386855053,722568275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151423,1,'Fashioned Opal Elemental Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1137426419,1079641692,3157540877,1079641692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151424,1,'Fashioned Opal Elemental Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,972860493,1079641692,972860493,1079641692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151425,1,'Fashioned Opal Necklace','Armor',576,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-346047950,-1457565231,3948919346,2837402065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151426,1,'fashioned opal necklace','Armor',388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,366852188,-504204054,366852188,3790763242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151427,1,'Fashioned Opal Necklace','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,385377364,-1457565231,385377364,2837402065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151428,1,'Fashioned Opal Necklace','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,438575084,-1457565231,438575084,2837402065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151429,1,'Fashioned Opal Noxious Locket','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1820723476,753082665,2474243820,753082665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151430,1,'Fashioned Opal Noxious Locket','Armor',385,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,380705452,753082665,380705452,753082665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151431,1,'Fashioned Opal Noxious Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1287373076,-1629640934,1287373076,2665326362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151432,1,'Fashioned Opal Noxious Stud','Armor',2215,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-139733634,-1629640934,4155233662,2665326362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151433,1,'Fashioned Opal Ring','Armor',595,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1735407377,-1248848500,1735407377,3046118796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151434,1,'fashioned opal ring','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,1186574769,-1311289851,1186574769,2983677445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151435,1,'Fashioned Opal Ring','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-1146886842,-1248848500,3148080454,3046118796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151436,1,'Fashioned Opal Ring','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,774483257,-1248848500,774483257,3046118796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151437,1,'Fashioned Opaline Arcane Locket','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1084397447,1926012517,1084397447,1926012517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151438,1,'Fashioned Opaline Arcane Locket','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1139556941,1926012517,3155410355,1926012517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151439,1,'Fashioned Opaline Arcane Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,257002740,209558987,257002740,209558987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151440,1,'Fashioned Opaline Arcane Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1071318343,209558987,3223648953,209558987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151441,1,'fashioned opaline bracelet','Armor',388,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1566577291,-792646451,2728390005,3502320845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151442,1,'Fashioned Opaline Bracelet','Armor',389,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-877650041,-1319271081,3417317255,2975696215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151443,1,'Fashioned Opaline Bracelet','Armor',389,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,958545659,-1319271081,958545659,2975696215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151444,1,'Fashioned Opaline Bracelet','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,711119159,-1319271081,711119159,2975696215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151445,1,'Fashioned Opaline Earring','Armor',392,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2075086926,206445206,2075086926,206445206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151446,1,'Fashioned Opaline Earring','Armor',392,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1953603043,206445206,2341364253,206445206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151447,1,'Fashioned Opaline Earrings','Armor',394,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1263733901,-798205715,1263733901,3496761581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151448,1,'fashioned opaline earrings','Armor',394,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1011994417,-1309609609,3282972879,2985357687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151449,1,'Fashioned Opaline Elemental Locket','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1712564374,-797090366,2582402922,3497876930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151450,1,'Fashioned Opaline Elemental Locket','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1770214888,-797090366,1770214888,3497876930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151451,1,'Fashioned Opaline Elemental Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1711840297,1745573483,1711840297,1745573483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151452,1,'Fashioned Opaline Elemental Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1195432374,1745573483,1195432374,1745573483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151453,1,'fashioned opaline necklace','Armor',388,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,1674308381,294988453,1674308381,294988453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151454,1,'Fashioned Opaline Necklace','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,182721007,1879671615,182721007,1879671615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151455,1,'Fashioned Opaline Necklace','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-348727457,1879671615,3946239839,1879671615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151456,1,'Fashioned Opaline Necklace','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-126469997,1879671615,4168497299,1879671615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151457,1,'Fashioned Opaline Noxious Locket','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-863123832,78803230,3431843464,78803230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151458,1,'Fashioned Opaline Noxious Locket','Armor',385,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-305822953,78803230,3989144343,78803230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151459,1,'Fashioned Opaline Noxious Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1692029265,-974671896,2602938031,3320295400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151460,1,'Fashioned Opaline Noxious Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1819810060,-974671896,2475157236,3320295400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151461,1,'fashioned opaline ring','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-489716174,2118257497,3805251122,2118257497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151462,1,'Fashioned Opaline Ring','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-254482537,1323232604,4040484759,1323232604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151463,1,'Fashioned Opaline Ring','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,820564938,1323232604,820564938,1323232604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151464,1,'Fashioned Opaline Ring','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1453465624,1323232604,2841501672,1323232604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151465,1,'fashioned palladium band','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-1580763221,-1013906211,2714204075,3281061085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151466,1,'Fashioned Palladium Band','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1682915968,1343302977,1682915968,1343302977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151467,1,'Fashioned Palladium Band','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-966340320,1343302977,3328626976,1343302977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151468,1,'Fashioned Palladium Band','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,406902049,1343302977,406902049,1343302977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151469,1,'fashioned palladium bangle','Armor',387,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,1967402847,-986860545,1967402847,3308106751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151470,1,'Fashioned Palladium Bangle','Armor',951,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1434964893,1516993797,1434964893,1516993797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151471,1,'Fashioned Palladium Bangle','Armor',387,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1930418979,1516993797,2364548317,1516993797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151472,1,'Fashioned Palladium Bangle','Armor',951,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1836707933,1516993797,2458259363,1516993797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151473,1,'fashioned palladium girdle','Armor',2134,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,225485651,-1122418701,225485651,3172548595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151474,1,'Fashioned Palladium Girdle','Armor',2134,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-188438319,576712969,4106528977,576712969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151475,1,'Fashioned Palladium Hoop','Armor',395,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,-1601898126,921896211,2693069170,921896211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151476,1,'Fashioned Palladium Hoop','Armor',395,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,44919506,921896211,44919506,921896211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151477,1,'fashioned palladium hoops','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,229265249,-1263612645,229265249,3031354651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151478,1,'Fashioned Palladium Hoops','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,8299261,1300533853,8299261,1300533853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151479,1,'Fashioned Palladium Torque','Armor',954,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1503915385,-1448035297,2791051911,2846931999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151480,1,'Fashioned Palladium Torque','Armor',954,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2133583303,-1448035297,2133583303,2846931999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151481,1,'fashioned palladium torque','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1883034576600,0,-2036339131,922120933,2258628165,922120933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151482,1,'Fashioned Pearl Arcane Locket','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1067572338,1929531908,1067572338,1929531908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151483,1,'Fashioned Pearl Arcane Locket','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-229933663,1929531908,4065033633,1929531908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151484,1,'Fashioned Pearl Arcane Signet','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-876032992,-2023013802,3418934304,2271953494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151485,1,'Fashioned Pearl Arcane Signet','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,102919667,-2023013802,102919667,2271953494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151486,1,'Fashioned Pearl Arcane Stud','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1339899495,1798804886,1339899495,1798804886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151487,1,'Fashioned Pearl Arcane Stud','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,805837826,1798804886,805837826,1798804886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151488,1,'fashioned pearl bracelet','Armor',2206,NULL,0,7,2072844078,2072844078,235,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1883034576600,0,259742456,-1936196692,259742456,2358770604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151489,1,'Fashioned Pearl Bracelet','Armor',2206,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,823158100,1179852632,823158100,1179852632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151490,1,'Fashioned Pearl Bracelet','Armor',2199,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1379612151,1179852632,2915355145,1179852632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151491,1,'Fashioned Pearl Bracelet','Armor',2199,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,502565328,1179852632,502565328,1179852632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151492,1,'Fashioned Pearl Earring','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-111139129,1619216386,4183828167,1619216386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151493,1,'fashioned pearl earring','Armor',585,NULL,0,7,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,562144740,514143987,562144740,514143987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151494,1,'Fashioned Pearl Earring','Armor',585,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,617206275,1619216386,617206275,1619216386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151495,1,'Fashioned Pearl Earring','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,431742397,1619216386,431742397,1619216386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151496,1,'Fashioned Pearl Elemental Locket','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1603853990,-2097444063,2691113306,2197523233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151497,1,'Fashioned Pearl Elemental Locket','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-664064976,-2097444063,3630902320,2197523233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151498,1,'Fashioned Pearl Elemental Signet','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1410216200,1989319539,1410216200,1989319539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151499,1,'Fashioned Pearl Elemental Signet','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,738344034,1989319539,738344034,1989319539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151500,1,'Fashioned Pearl Elemental Stud','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1964450706,1388300649,2330516590,1388300649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151501,1,'Fashioned Pearl Elemental Stud','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1778403935,1388300649,2516563361,1388300649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151502,1,'Fashioned Pearl Necklace','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1821428833,-2029577936,1821428833,2265389360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151503,1,'fashioned pearl necklace','Armor',577,NULL,0,7,2072844078,2072844078,235,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1883034576600,0,-835756912,1304690116,3459210384,1304690116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151504,1,'Fashioned Pearl Necklace','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-593457224,-2029577936,3701510072,2265389360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151505,1,'Fashioned Pearl Necklace','Armor',577,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-263953604,-2029577936,4031013692,2265389360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151506,1,'Fashioned Pearl Noxious Locket','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1065021184,1040641564,1065021184,1040641564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151507,1,'Fashioned Pearl Noxious Locket','Armor',586,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,544048847,1040641564,544048847,1040641564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151508,1,'Fashioned Pearl Noxious Signet','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-887881902,-898630066,3407085394,3396337230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151509,1,'Fashioned Pearl Noxious Signet','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-737896803,-898630066,3557070493,3396337230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151510,1,'Fashioned Pearl Noxious Stud','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-87971656,-799356759,4206995640,3495610537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151511,1,'Fashioned Pearl Noxious Stud','Armor',2219,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-949557171,-799356759,3345410125,3495610537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151512,1,'Fashioned Pearl Ring','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-718502019,944847609,3576465277,944847609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151513,1,'fashioned pearl ring','Armor',598,NULL,0,7,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,-1089353011,-842873316,3205614285,3452093980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151514,1,'Fashioned Pearl Ring','Armor',598,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1357646335,944847609,2937320961,944847609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151515,1,'Fashioned Pearl Ring','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,892602638,944847609,892602638,944847609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151516,1,'Fashioned Rawhide Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,1582142937,1041878234,1582142937,1041878234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151517,1,'Fashioned Rawhide Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1880084741,1041878234,2414882555,1041878234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151518,1,'fashioned rhodium band','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-488985139,324554154,3805982157,324554154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151519,1,'Fashioned Rhodium Band','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-2139065381,600091567,2155901915,600091567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151520,1,'Fashioned Rhodium Band','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1377534935,600091567,2917432361,600091567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151521,1,'Fashioned Rhodium Band','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,733983496,600091567,733983496,600091567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151522,1,'Fashioned Rhodium Bangle','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1818709156,-1639057753,1818709156,2655909543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151523,1,'Fashioned Rhodium Bangle','Armor',2196,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1561768951,-1639057753,1561768951,2655909543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151524,1,'Fashioned Rhodium Bangle','Armor',2196,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-350027715,-1639057753,3944939581,2655909543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151525,1,'fashioned rhodium bangle','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,551918505,-1437371085,551918505,2857596211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151526,1,'fashioned rhodium girdle','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1490098085,-764937921,1490098085,3530029375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151527,1,'Fashioned Rhodium Girdle','Armor',2187,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1827173327,-428246357,2467793969,3866720939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151528,1,'Fashioned Rhodium Girdle','Armor',2187,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,623001595,-428246357,623001595,3866720939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151529,1,'Fashioned Rhodium Girdle','Armor',2135,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,341033128,-428246357,341033128,3866720939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151530,1,'Fashioned Rhodium Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-888777605,1160152061,3406189691,1160152061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151531,1,'Fashioned Rhodium Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-429761655,1160152061,3865205641,1160152061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151532,1,'Fashioned Rhodium Hoops','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1124058615,172329124,1124058615,172329124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151533,1,'fashioned rhodium hoops','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1455909162,2048909517,2839058134,2048909517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151534,1,'Fashioned Rhodium Torque','Armor',950,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1615032898,1838561213,2679934398,1838561213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151535,1,'fashioned rhodium torque','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-750888269,1502131241,3544079027,1502131241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151536,1,'Fashioned Rhodium Torque','Armor',2190,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1362267411,1838561213,2932699885,1838561213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151537,1,'Fashioned Rhodium Torque','Armor',2190,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,418955559,1838561213,418955559,1838561213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151538,1,'Fashioned Rough Linen Sash','Armor',379,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1119792082,1061933813,1119792082,1061933813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151539,1,'Fashioned Rough Linen Sash','Armor',379,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-939357988,1061933813,3355609308,1061933813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151540,1,'fashioned rough linen sash','Armor',1105,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1152926763,1221506519,3142040533,1221506519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151541,1,'Fashioned Rough Linen Scarf','Armor',1231,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-909603728,1824509026,3385363568,1824509026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151542,1,'Fashioned Rough Linen Scarf','Armor',1231,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,788143444,1824509026,788143444,1824509026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151543,1,'Fashioned Roughspun Scarf','Armor',381,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,-2073580354,-339835237,2221386942,3955132059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151544,1,'Fashioned Roughspun Scarf','Armor',381,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,78310646,-339835237,78310646,3955132059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151545,1,'Fashioned Ruby Arcane Locket','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-561750917,1454365972,3733216379,1454365972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151546,1,'Fashioned Ruby Arcane Locket','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-2141206945,1454365972,2153760351,1454365972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151547,1,'Fashioned Ruby Arcane Stud','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-476649507,-512196566,3818317789,3782770730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151548,1,'Fashioned Ruby Arcane Stud','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-2132046822,-512196566,2162920474,3782770730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151549,1,'Fashioned Ruby Bracelet','Armor',577,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-508246753,1537657504,3786720543,1537657504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151550,1,'Fashioned Ruby Bracelet','Armor',577,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-20612687,1537657504,4274354609,1537657504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151551,1,'Fashioned Ruby Bracelet','Armor',577,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-1305857504,1537657504,2989109792,1537657504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151552,1,'fashioned ruby bracelet','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,352463504,323743643,352463504,323743643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151553,1,'Fashioned Ruby Earring','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-853843692,575067154,3441123604,575067154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151554,1,'Fashioned Ruby Earring','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-528519450,575067154,3766447846,575067154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151555,1,'Fashioned Ruby Earrings','Armor',394,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1611357173,982980378,2683610123,982980378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151556,1,'fashioned ruby earrings','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,1949562666,1920610849,1949562666,1920610849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151557,1,'Fashioned Ruby Elemental Locket','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,2061160854,-1969130587,2061160854,2325836709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151558,1,'Fashioned Ruby Elemental Locket','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-550414792,-1969130587,3744552504,2325836709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151559,1,'Fashioned Ruby Elemental Stud','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-813138431,1328379010,3481828865,1328379010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151560,1,'Fashioned Ruby Elemental Stud','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-204127926,1328379010,4090839370,1328379010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151561,1,'Fashioned Ruby Necklace','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1937650760,-1695363896,1937650760,2599603400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151562,1,'Fashioned Ruby Necklace','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1066500057,-1695363896,1066500057,2599603400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151563,1,'fashioned ruby necklace','Armor',388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-732549896,-769660429,3562417400,3525306867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151564,1,'Fashioned Ruby Necklace','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,551601015,-1695363896,551601015,2599603400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151565,1,'Fashioned Ruby Noxious Locket','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1695360160,596923383,1695360160,596923383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151566,1,'Fashioned Ruby Noxious Locket','Armor',388,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,1498422251,596923383,1498422251,596923383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151567,1,'Fashioned Ruby Noxious Stud','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-725970037,302479387,3568997259,302479387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151568,1,'Fashioned Ruby Noxious Stud','Armor',2216,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-774260237,302479387,3520707059,302479387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151569,1,'Fashioned Ruby Ring','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1506133940,-1039386757,2788833356,3255580539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151570,1,'fashioned ruby ring','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-9080850,-968135438,4285886446,3326831858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151571,1,'Fashioned Ruby Ring','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1883034576600,0,-752768751,-1039386757,3542198545,3255580539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151572,1,'Fashioned Ruby Ring','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-196578722,-1039386757,4098388574,3255580539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151573,1,'Fashioned Ruckas Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-603238652,777344052,3691728644,777344052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151574,1,'Fashioned Ruckas Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1883034576600,0,978991334,777344052,978991334,777344052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151575,1,'Fashioned Ruthenium Band','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-451865587,-473307196,3843101709,3821660100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151576,1,'Fashioned Ruthenium Band','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-2071228293,-473307196,2223739003,3821660100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151577,1,'Fashioned Ruthenium Band','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,547877832,-473307196,547877832,3821660100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151578,1,'fashioned ruthenium band','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,780099110,1883885144,780099110,1883885144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151579,1,'Fashioned Ruthenium Bangle','Armor',2196,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1503805444,1731103101,1503805444,1731103101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151580,1,'Fashioned Ruthenium Bangle','Armor',950,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-904742697,1731103101,3390224599,1731103101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151581,1,'Fashioned Ruthenium Bangle','Armor',950,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,-784215710,1731103101,3510751586,1731103101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151582,1,'fashioned ruthenium bangle','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1176772979,-127383673,3118194317,4167583623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151583,1,'fashioned ruthenium girdle','Armor',2188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1041280383,-2141402229,3253686913,2153565067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151584,1,'Fashioned Ruthenium Girdle','Armor',2188,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,563530760,521799025,563530760,521799025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151585,1,'Fashioned Ruthenium Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,1178983322,-2060726378,1178983322,2234240918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151586,1,'Fashioned Ruthenium Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-496388055,-2060726378,3798579241,2234240918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151587,1,'fashioned ruthenium hoops','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1641281323,701457022,2653685973,701457022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151588,1,'Fashioned Ruthenium Hoops','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,844865503,-790282952,844865503,3504684344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151589,1,'fashioned ruthenium torque','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,1241522071,196314781,1241522071,196314781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151590,1,'Fashioned Ruthenium Torque','Armor',2191,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,969505229,-1795864473,969505229,2499102823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151591,1,'Fashioned Ruthenium Torque','Armor',983,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1434877666,-1795864473,2860089630,2499102823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151592,1,'Fashioned Ruthenium Torque','Armor',2191,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1883034576600,0,580522104,-1795864473,580522104,2499102823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151593,1,'Fashioned Sackcloth Scarf','Armor',381,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,-46205064,-1582180016,4248762232,2712787280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151594,1,'Fashioned Sackcloth Scarf','Armor',1232,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-112463074,-1582180016,4182504222,2712787280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151595,1,'Fashioned Sandcloth Sash','Armor',1106,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-93265224,-351304152,4201702072,3943663144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151596,1,'Fashioned Sandcloth Sash','Armor',1106,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1060252350,-351304152,3234714946,3943663144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151597,1,'Fashioned Sandcloth Scarf','Armor',1232,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1679280767,-1811339681,1679280767,2483627615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151598,1,'Fashioned Sandcloth Scarf','Armor',1232,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,960851018,-1811339681,960851018,2483627615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151599,1,'Fashioned Scaled Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1666473482,1677431719,1666473482,1677431719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151600,1,'Fashioned Scaled Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1363214375,1677431719,2931752921,1677431719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151601,1,'Fashioned Silver Band','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1504612164,-2109973974,1504612164,2184993322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151602,1,'Fashioned Silver Band','Armor',556,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,1105240659,-2109973974,1105240659,2184993322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151603,1,'Fashioned Silver Band','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-375885201,-2109973974,3919082095,2184993322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151604,1,'fashioned silver band','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,575393050,861560603,575393050,861560603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151605,1,'fashioned silver bangle','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-1557239368,-1540048000,2737727928,2754919296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151606,1,'Fashioned Silver Bangle','Armor',950,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1430748731,302250459,2864218565,302250459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151607,1,'Fashioned Silver Bangle','Armor',950,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,532955707,302250459,532955707,302250459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151608,1,'fashioned silver hoop','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,1151984968,1438152521,1151984968,1438152521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151609,1,'Fashioned Silver Hoop','Armor',584,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1061988118,-455183752,1061988118,3839783544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151610,1,'Fashioned Silver Hoop','Armor',377,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1887806915,-455183752,2407160381,3839783544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151611,1,'Fashioned Silver Hoop','Armor',395,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1883034576600,0,654477825,-455183752,654477825,3839783544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151612,1,'fashioned silver torque','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,1358276770,1475312282,1358276770,1475312282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151613,1,'Fashioned Silver Torque','Armor',950,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1499676895,-505923391,1499676895,3789043905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151614,1,'Fashioned Silver Torque','Armor',953,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-333479135,-505923391,3961488161,3789043905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151615,1,'fashioned simple ring','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-775468447,-1375313230,3519498849,2919654066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151616,1,'Fashioned Simple Ring','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-1874951815,526411651,2420015481,526411651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151617,1,'Fashioned Simple Stud Earring','Armor',2213,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-777621925,1619132816,3517345371,1619132816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151618,1,'fashioned simple stud earring','Armor',2213,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-403917156,1198164395,3891050140,1198164395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151619,1,'Fashioned Star Ruby Bracelet','Armor',2139,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,6281081087704,0,-661203917,1317697033,3633763379,1317697033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151620,1,'Fashioned Star Ruby Bracelet','Armor',2139,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2143037640,1317697033,2151929656,1317697033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151621,1,'Fashioned Star Ruby Earring','Armor',394,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2089982520,-724093873,2089982520,3570873423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151622,1,'Fashioned Star Ruby Necklace','Armor',388,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1092079952,-1881247647,1092079952,2413719649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151623,1,'Fashioned Star Ruby Necklace','Armor',388,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,6281081087704,0,432198235,-1881247647,432198235,2413719649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151624,1,'Fashioned Star Ruby Ring','Armor',559,NULL,0,11,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-183533051,487438210,4111434245,487438210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151625,1,'Fashioned Stonehide Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1535311294,2009069759,1535311294,2009069759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151626,1,'Fashioned Stonehide Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,354995820,2009069759,354995820,2009069759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151627,1,'Fashioned Strengthened Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1723669287,-1856740616,1723669287,2438226680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151628,1,'Fashioned Strengthened Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2122795158,-1856740616,2172172138,2438226680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151629,1,'Fashioned Tanned Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1532431114,1832084953,1532431114,1832084953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151630,1,'Fashioned Tanned Leather Belt','Armor',380,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1405336010,1832084953,2889631286,1832084953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151631,1,'Fashioned Threadbare Scarf','Armor',381,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1496334558,1300388743,1496334558,1300388743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151632,1,'Fashioned Threadbare Scarf','Armor',381,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,337951102,1300388743,337951102,1300388743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151633,1,'fashioned topaz arcane locket','Armor',2138,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-676862558,-170316518,3618104738,4124650778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151634,1,'Fashioned Topaz Arcane Locket','Armor',2138,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-775236006,-1318123130,3519731290,2976844166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151635,1,'fashioned topaz arcane signet','Armor',605,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,600765936,28327240,600765936,28327240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151636,1,'Fashioned Topaz Arcane Signet','Armor',605,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,631490056,1158027732,631490056,1158027732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151637,1,'Fashioned Topaz Arcane Stud','Armor',2217,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1811875265,522464354,2483092031,522464354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151638,1,'fashioned topaz arcane stud','Armor',2217,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1456576235,-1413453605,2838391061,2881513691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151639,1,'fashioned topaz bracelet','Armor',2203,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-928713995,629006439,3366253301,629006439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151640,1,'Fashioned Topaz Bracelet','Armor',2203,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1006947898,-273087341,3288019398,4021879955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151641,1,'Fashioned Topaz Earring','Armor',393,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1382216112,909562094,2912751184,909562094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151642,1,'fashioned topaz earring','Armor',393,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,696327327,1209052703,696327327,1209052703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151643,1,'fashioned topaz elemental locket','Armor',929,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-905364467,-1464275923,3389602829,2830691373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151644,1,'Fashioned Topaz Elemental Locket','Armor',929,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1229560138,168222071,3065407158,168222071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151645,1,'Fashioned Topaz Elemental Signet','Armor',593,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1121941220,-26227419,1121941220,4268739877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151646,1,'fashioned topaz elemental signet','Armor',593,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1046490207,1557265535,1046490207,1557265535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151647,1,'fashioned topaz elemental stud','Armor',2217,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,215156867,-944129577,215156867,3350837719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151648,1,'Fashioned Topaz Elemental Stud','Armor',2217,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1078780002,1372276286,3216187294,1372276286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151649,1,'fashioned topaz necklace','Armor',2138,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,166786205,-467016177,166786205,3827951119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151650,1,'Fashioned Topaz Necklace','Armor',2138,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,45037486,787284731,45037486,787284731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151651,1,'fashioned topaz noxious locket','Armor',581,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1504292318,211694762,2790674978,211694762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151652,1,'Fashioned Topaz Noxious Locket','Armor',581,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,355878207,1030906187,355878207,1030906187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151653,1,'fashioned topaz noxious signet','Armor',603,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1379877488,-118020872,1379877488,4176946424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151654,1,'Fashioned Topaz Noxious Signet','Armor',603,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-513845907,-920948455,3781121389,3374018841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151655,1,'Fashioned Topaz Noxious Stud','Armor',2217,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1616204614,1795091733,2678762682,1795091733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151656,1,'fashioned topaz noxious stud','Armor',2217,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1143753727,-1190886845,1143753727,3104080451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151657,1,'fashioned topaz ring','Armor',558,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-1098200911,1655683736,3196766385,1655683736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151658,1,'Fashioned Topaz Ring','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1338894376,-1757657475,2956072920,2537309821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151659,1,'Fashioned Turquoise Bracelet','Armor',576,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1034086078,1318430090,1034086078,1318430090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151660,1,'Fashioned Turquoise Bracelet','Armor',387,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,613320970,1318430090,613320970,1318430090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151661,1,'fashioned turquoise bracelet','Armor',576,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,396456153,-602219444,396456153,3692747852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151662,1,'Fashioned Turquoise Earring','Armor',2217,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1611187550,-888883377,1611187550,3406083919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151663,1,'fashioned turquoise earring','Armor',393,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,1290597171,-1762399613,1290597171,2532567683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151664,1,'Fashioned Turquoise Earring','Armor',2217,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-869959086,-888883377,3425008210,3406083919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151665,1,'Fashioned Turquoise Earring','Armor',393,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,542179528,-888883377,542179528,3406083919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151666,1,'Fashioned Turquoise Elemental Locket','Armor',576,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1617431650,-1257808698,1617431650,3037158598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151667,1,'Fashioned Turquoise Elemental Locket','Armor',576,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1228845748,-1257808698,1228845748,3037158598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151668,1,'Fashioned Turquoise Elemental Stud','Armor',2217,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,157422607,168527002,157422607,168527002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151669,1,'Fashioned Turquoise Elemental Stud','Armor',2217,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,464687827,168527002,464687827,168527002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151670,1,'fashioned turquoise necklace','Armor',387,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-688556367,491706916,3606410929,491706916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151671,1,'Fashioned Turquoise Necklace','Armor',2138,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-438661278,-1883135006,3856306018,2411832290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151672,1,'Fashioned Turquoise Necklace','Armor',387,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-50929450,-1883135006,4244037846,2411832290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151673,1,'Fashioned Turquoise Ring','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1250439556,1507362493,1250439556,1507362493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151674,1,'fashioned turquoise ring','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1883034576600,0,-969183343,-900157663,3325783953,3394809633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151675,1,'Fashioned Turquoise Ring','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-49515998,1507362493,4245451298,1507362493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151676,1,'Fashioned Turquoise Ring','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-542734956,1507362493,3752232340,1507362493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151677,1,'fashioned vanadium band','Armor',599,NULL,0,7,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,-885549292,-85856223,3409418004,4209111073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151678,1,'Fashioned Vanadium Band','Armor',599,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-830480141,-347596686,3464487155,3947370610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151679,1,'Fashioned Vanadium Band','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-217190579,-347596686,4077776717,3947370610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151680,1,'Fashioned Vanadium Band','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,332796983,-347596686,332796983,3947370610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151681,1,'Fashioned Vanadium Bangle','Armor',952,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,2081122490,-122460337,2081122490,4172506959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151682,1,'Fashioned Vanadium Bangle','Armor',2205,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,1766691164,-122460337,1766691164,4172506959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151683,1,'Fashioned Vanadium Bangle','Armor',952,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-2085342583,-122460337,2209624713,4172506959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151684,1,'fashioned vanadium bangle','Armor',2205,NULL,0,7,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,1883034576600,0,-1240263264,-940305861,3054704032,3354661435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151685,1,'fashioned vanadium girdle','Armor',2127,NULL,0,7,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,-836265556,-1077895625,3458701740,3217071671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151686,1,'Fashioned Vanadium Girdle','Armor',2135,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-75448699,-2138576061,4219518597,2156391235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151687,1,'Fashioned Vanadium Girdle','Armor',2135,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,71296182,-2138576061,71296182,2156391235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151688,1,'Fashioned Vanadium Girdle','Armor',2127,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,293150032,-2138576061,293150032,2156391235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151689,1,'Fashioned Vanadium Hoop','Armor',584,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,1966357605,-1918226400,1966357605,2376740896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151690,1,'Fashioned Vanadium Hoop','Armor',584,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1779448033,-1918226400,2515519263,2376740896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151691,1,'fashioned vanadium hoop','Armor',2214,NULL,0,7,2072844078,2072844078,230,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1883034576600,0,-1378500794,-1677469581,2916466502,2617497715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151692,1,'Fashioned Vanadium Hoop','Armor',3470,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1466054495,-1918226400,2828912801,2376740896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151693,1,'Fashioned Vanadium Torque','Armor',960,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1701425082,191407701,2593542214,191407701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151694,1,'Fashioned Vanadium Torque','Armor',962,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1886385043,191407701,1886385043,191407701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151695,1,'fashioned vanadium torque','Armor',960,NULL,0,7,2072844078,2072844078,225,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1883034576600,0,1170789562,875549473,1170789562,875549473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151696,1,'Fashioned Vanadium Torque','Armor',962,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1883034576600,0,-1882150496,191407701,2412816800,191407701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151697,1,'fashioned velium band','Armor',554,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1532945984,1760828624,2762021312,1760828624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151698,1,'Fashioned Velium Band','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,136965273,-644736543,136965273,3650230753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151699,1,'Fashioned Velium Band','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1905189658,-644736543,2389777638,3650230753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151700,1,'Fashioned Velium Band','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,841778405,-644736543,841778405,3650230753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151701,1,'fashioned velium bangle','Armor',2196,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,1497879562,1676672641,1497879562,1676672641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151702,1,'Fashioned Velium Bangle','Armor',2196,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1057652121,-707216166,1057652121,3587751130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151703,1,'Fashioned Velium Bangle','Armor',950,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-353138319,-707216166,3941828977,3587751130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151704,1,'Fashioned Velium Bangle','Armor',950,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1468404,-707216166,4293498892,3587751130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151705,1,'Fashioned Velium Girdle','Armor',2188,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1195307413,-1377029930,1195307413,2917937366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151706,1,'fashioned velium girdle','Armor',2188,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,561207302,467366541,561207302,467366541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151707,1,'Fashioned Velium Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1858847947,-1083166285,1858847947,3211801011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151708,1,'Fashioned Velium Hoop','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-393005900,-1083166285,3901961396,3211801011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151709,1,'fashioned velium hoop','Armor',377,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1035783790,236336258,3259183506,236336258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151710,1,'Fashioned Velium Hoops','Armor',377,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1671575547,-1680100735,2623391749,2614866561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151711,1,'fashioned velium hoops','Armor',377,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-674262561,-894118722,3620704735,3400848574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151712,1,'Fashioned Velium Torque','Armor',2191,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,204626198,637763008,204626198,637763008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151713,1,'Fashioned Velium Torque','Armor',983,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-858669949,637763008,3436297347,637763008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151714,1,'fashioned velium torque','Armor',983,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1883034576600,0,-1432611568,-1875624037,2862355728,2419343259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151715,1,'Fashioned Velium Torque','Armor',2191,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,422070379,637763008,422070379,637763008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151716,1,'Fashioned Waxed Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,140846862,-938765171,140846862,3356202125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151717,1,'Fashioned Waxed Leather Belt','Armor',380,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1883034576600,0,3985455,-938765171,3985455,3356202125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151718,1,'Fatalisis Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1120865244,-1631573082,3174102052,2663394214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151719,1,'Fatality Sphere','Armor',353,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1417506990,1560527636,2877460306,1560527636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151720,1,'Fate Revisionist''s Shroud','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4399885410304,0,-998788797,-345074948,3296178499,3949892348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151721,1,'Fateseer''s Chain Cuffs','Armor',3352,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1024122105,422749495,3270845191,422749495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151722,1,'Fateseer''s Fashioned Chain Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1679570210,-208279698,2615397086,4086687598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151723,1,'Fateseer''s Fashioned Chain Cuffs','Armor',3656,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,7050692,-2039205255,7050692,2255762041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151724,1,'Fateseer''s Fashioned Chausses','Armor',3284,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1791084618,-1069214770,2503882678,3225752526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151725,1,'Fateseer''s Fashioned Coif','Armor',1639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,850239369,-948473283,850239369,3346494013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151726,1,'Fateseer''s Fashioned Handguards','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,461224577,-868780727,461224577,3426186569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151727,1,'Fateseer''s Fashioned Hauberk','Armor',1509,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-2128283903,1691483102,2166683393,1691483102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151728,1,'Fateseer''s Fashioned Spaulders','Armor',1515,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,708763518,-2132034311,708763518,2162932985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151729,1,'Fateseer''s Hallowed Chain Boots','Armor',2885,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1210893934,-1865737241,1210893934,2429230055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151730,1,'Fateseer''s Hallowed Chain Cuffs','Armor',3302,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1203464917,-450179344,1203464917,3844787952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151731,1,'Fateseer''s Hallowed Chausses','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1190214406,-1092139245,1190214406,3202828051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151732,1,'Fateseer''s Hallowed Coif','Armor',3358,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-513633479,143942246,3781333817,143942246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151733,1,'Fateseer''s Hallowed Handguards','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-791689727,-1800985260,3503277569,2493982036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151734,1,'Fateseer''s Hallowed Hauberk','Armor',1425,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1251380097,2012847059,1251380097,2012847059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151735,1,'Fateseer''s Hallowed Spaulders','Armor',1550,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1086926707,2029498564,1086926707,2029498564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151736,1,'Fateseer''s Handguards','Armor',1547,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1382429232,893689359,2912538064,893689359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151737,1,'Fateseer''s Sacred Chain Boots','Armor',1447,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-606061835,-426939120,3688905461,3868028176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151738,1,'Fateseer''s Sacred Chain Boots of the Fatebringer','Armor',1608,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-767450978,-1640499625,3527516318,2654467671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151739,1,'Fateseer''s Sacred Chain Boots of the Perceptive','Armor',2892,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,2000445861,312521060,2000445861,312521060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151740,1,'Fateseer''s Sacred Chain Cuffs','Armor',3332,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,669493127,-1821591545,669493127,2473375751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151741,1,'Fateseer''s Sacred Chain Cuffs of the Fatebringer','Armor',1448,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1632300515,-234564446,1632300515,4060402850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151742,1,'Fateseer''s Sacred Chain Cuffs of the Perceptive','Armor',3287,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1605949490,655862064,2689017806,655862064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151743,1,'Fateseer''s Sacred Chausses','Armor',3687,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-717371491,1649090763,3577595805,1649090763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151744,1,'Fateseer''s Sacred Chausses of the Fatebringer','Armor',1451,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-593732106,1905223141,3701235190,1905223141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151745,1,'Fateseer''s Sacred Chausses of the Perceptive','Armor',1605,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,2044828877,2133010727,2044828877,2133010727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151746,1,'Fateseer''s Sacred Coif','Armor',3672,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1924034466,1014905350,1924034466,1014905350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151747,1,'Fateseer''s Sacred Coif of the Fatebringer','Armor',3285,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,2064643529,-2011422223,2064643529,2283545073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151748,1,'Fateseer''s Sacred Coif of the Perceptive','Armor',1604,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-562940686,1438143163,3732026610,1438143163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151749,1,'Fateseer''s Sacred Handguards','Armor',1617,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1164164869,244335124,3130802427,244335124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151750,1,'Fateseer''s Sacred Handguards of the Fatebringer','Armor',3305,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1127392737,-819584322,3167574559,3475382974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151751,1,'Fateseer''s Sacred Handguards of the Perceptive','Armor',3331,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1669320493,-579575211,1669320493,3715392085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151752,1,'Fateseer''s Sacred Hauberk of the Fatebringer','Armor',1509,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,647239583,-1755212271,647239583,2539755025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151753,1,'Fateseer''s Sacred Hauberk of the Perceptive','Armor',3362,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-114916691,-225649560,4180050605,4069317736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151754,1,'Fateseer''s Sacred Spaulders','Armor',1515,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-925809748,-266123707,3369157548,4028843589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151755,1,'Fateseer''s Sacred Spaulders of the Fatebringer','Armor',2872,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1584416777,1054552431,1584416777,1054552431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151756,1,'Fateseer''s Sacred Spaulders of the Perceptive','Armor',3304,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1970411617,-192548476,1970411617,4102418820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151757,1,'Fateseer''s Spaulders','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,604839359,1256166757,604839359,1256166757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151758,1,'Fatespeaker''s Armbands of Divination','Armor',2430,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-1502638774,-1047266387,2792328522,3247700909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151759,1,'Faulty Gem of Invulnerability','Armor',2916,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-1017648970,-660003803,3277318326,3634963493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151760,1,'Faux-Halasian Chestplate','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,26136,0,1305781734,1004044482,1305781734,1004044482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151761,1,'Favor of the Fae','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,1733402949,772212561,1733402949,772212561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151762,1,'Fawnhide Puppet','Armor',2686,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,316750601,190276205,316750601,190276205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151763,1,'Fay Arcanist''s Cape','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,26,0,26,1837105152,0,647041376,-854409183,647041376,3440558113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151764,1,'Fay Fly Sandals','Armor',119,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1837105152,0,-732606553,-1367502015,3562360743,2927465281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151765,1,'Faydark Scout Jerkin','Armor',1439,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197471448,0,1535323853,508375471,1535323853,508375471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151766,1,'Faydark''s Boots of Protection','Armor',3243,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,652,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,65536,0,-459748907,-28158430,3835218389,4266808866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151767,1,'Faydark''s Gloves of Protection','Armor',3246,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,652,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,65536,0,-890738618,-171839661,3404228678,4123127635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151768,1,'Faydark''s Leggings of Protection','Armor',3244,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,652,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,65536,0,1853423080,1616131690,1853423080,1616131690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151769,1,'Faydark''s Shoulder Pads of Protection','Armor',3240,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,652,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,65536,0,1303367371,-1839061265,1303367371,2455906031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151770,1,'Faydark''s Skullcap of Protection','Armor',3080,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,652,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,65536,0,-57858892,-224268490,4237108404,4070698806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151771,1,'Faydark''s Tunic of Protection','Armor',3242,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,652,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,65536,0,2055817360,1615058791,2055817360,1615058791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151772,1,'Faydark''s Writsguards of Protection','Armor',3241,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,652,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,65536,0,-1516881901,1849591331,2778085395,1849591331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151773,1,'Faydedar''s Tooth','Armor',157,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1172082826,1667875033,1172082826,1667875033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151774,1,'Fayfly Choker','Armor',578,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,1617824903,1623131794,1617824903,1623131794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151775,1,'Faysilk Leggings','Armor',1528,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1883034576600,0,-783105787,-333290072,3511861509,3961677224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151776,1,'Fear Earring','Armor',588,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,1077305680,-1679759275,1077305680,2615208021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151777,1,'Fear Exuding Gorget','Armor',580,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-154495053,-840382191,4140472243,3454585105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151778,1,'Fear Shackle','Armor',950,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,6281081087704,0,-941114994,-1464329727,3353852302,2830637569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151779,1,'Fear-encased Armguards','Armor',1511,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,587901049,-664931860,587901049,3630035436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151780,1,'Fear-etched Gauntlets','Armor',2902,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1798941818,458118061,1798941818,458118061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151781,1,'Fear-Forged Pauldrons','Armor',1718,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,26136,0,741460864,-1961366740,741460864,2333600556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151782,1,'Fear-hardened Vambraces','Armor',1595,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-39752810,-636771753,4255214486,3658195543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151783,1,'Fear-imbued Fingerguards','Armor',2883,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1705449494,1339809218,2589517802,1339809218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151784,1,'Fear-infused Bracers','Armor',1588,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1061290440,-113796641,1061290440,4181170655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151785,1,'Fear-shrouded Wristbands','Armor',3241,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1357895429,-1129607190,1357895429,3165360106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151786,1,'Fearless Boots','Armor',263,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279243785752,0,-1175709985,874782100,3119257311,874782100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151787,1,'Fearless Chain Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,694,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-529931825,-1617146433,3765035471,2677820863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151788,1,'Fearless Chain Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,694,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1588109102,1056353182,2706858194,1056353182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151789,1,'Fearless Chain Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,694,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-901374820,-1707304948,3393592476,2587662348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151790,1,'Fearless Chain Hauberk','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,694,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2047525826,1974130174,2247441470,1974130174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151791,1,'Fearless Chain Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,694,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,223110328,-1764165151,223110328,2530802145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151792,1,'Fearless Chain Spaulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,694,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-610928350,-910588689,3684038946,3384378607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151793,1,'Fearless Outlaw''s Lambent Chain Helmet','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-908092274,197668628,3386875022,197668628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151794,1,'Fearless Outlaw''s Lambent Chain Leggings','Armor',1612,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1850487985,-1718271068,1850487985,2576696228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151795,1,'Fearless Outlaw''s Lambent Chain Shoes','Armor',3676,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1620167129,-924726539,1620167129,3370240757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151796,1,'Fearless Outlaw''s Lambent Chain Spaulders','Armor',3660,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1443394093,-822051766,2851573203,3472915530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151797,1,'Fearless Outlaw''s Lambent Chain Tunic','Armor',3362,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-828501051,1752345848,3466466245,1752345848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151798,1,'Fearless Outlaw''s Lambent Vambraces','Armor',3656,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-2066191753,-818105564,2228775543,3476861732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151799,1,'Fearless Outlaw''s Truesteel Chain Gloves','Armor',3679,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1350896218,685620140,2944071078,685620140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151800,1,'Fearless Outlaw''s Truesteel Chain Helmet','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1046253429,1211702740,1046253429,1211702740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151801,1,'Fearless Outlaw''s Truesteel Chain Spaulders','Armor',1550,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-279944362,2036694194,4015022934,2036694194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151802,1,'Fearless Outlaw''s Truesteel Chain Tunic','Armor',1600,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,891533350,-257358192,891533350,4037609104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151803,1,'Fearless Outlaw''s Truesteel Chain Vambraces','Armor',1448,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-722730116,-1282379286,3572237180,3012588010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151804,1,'Fearless Pathfinder''s Chain Gloves','Armor',1638,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,1475043633,1123734409,1475043633,1123734409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151805,1,'Fearless Pathfinder''s Chain Leggings','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-2087289692,824366385,2207677604,824366385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151806,1,'Fearless Pathfinder''s Chain Shoes','Armor',1426,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1704342212,-948783220,1704342212,3346184076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151807,1,'Fearless Pathfinder''s Chain Tunic','Armor',1425,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-843961167,1742852481,3451006129,1742852481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151808,1,'Fearless Pathfinder''s Chain Tunic','Armor',2893,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1382188825,1742852481,2912778471,1742852481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151809,1,'Fearling Tot Bulb-bone','Armor',2901,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1324670587,25011224,2970296709,25011224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151810,1,'Fearling-skin Robe','Armor',2551,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1238310457,1592694434,3056656839,1592694434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151811,1,'Fearsome Forearms','Armor',3323,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-782874236,1153280754,3512093060,1153280754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151812,1,'Fearstalker Fang Earring','Armor',3471,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-567086204,-1030420006,3727881092,3264547290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151813,1,'Fearstalker Hide Boots','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,-1431391500,177401329,2863575796,177401329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151814,1,'Fearstalker Hide Cloak','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1407433506,27137517,2887533790,27137517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151815,1,'Fearstalker Hoop','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1085950124,828030525,3209017172,828030525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151816,1,'Fearstalker Shroud','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-667109980,815696602,3627857316,815696602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151817,1,'Fearstalker Stud Earring','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1944799035,1867300197,1944799035,1867300197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151818,1,'Feasting Flesh Legplates','Armor',2881,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,941910271,-848791395,941910271,3446175901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151819,1,'Feasting Flesh Legwraps','Armor',233,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1861531448,757105263,1861531448,757105263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151820,1,'Feasting Flesh Pants','Armor',2888,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1723813529,1036751545,2571153767,1036751545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151821,1,'Feather Circle Hoop','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,526926158,-694546336,526926158,3600420960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151822,1,'Feather Etched Gauntlets','Armor',1715,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,220885284,-993813855,220885284,3301153441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151823,1,'Feather Etched Gussets','Armor',1714,NULL,0,4,241174330,241174330,240,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,26136,0,2005555386,1765222007,2005555386,1765222007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151824,1,'Feather Etched Mantle','Armor',1473,NULL,0,1,2897193374,2897193374,280,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,56,0,56,196608,0,1056077677,424778168,1056077677,424778168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151825,1,'Feather Etched Mithril Spaulders','Armor',1718,NULL,0,4,241174330,241174330,225,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,45,0,45,26136,0,425988203,2136247394,425988203,2136247394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151826,1,'Feather Etched Tonlets','Armor',2429,NULL,0,1,2246237129,2246237129,270,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,54,0,54,1572864,0,-69726058,222729507,4225241238,222729507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151827,1,'Feather Lined Mantle','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,1936339556,-1082814671,1936339556,3212152625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151828,1,'Feather of Prominence','Armor',2820,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-396485198,-1416679196,3898482098,2878288100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151829,1,'Feather Padded Cap','Armor',1415,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1837105152,0,1533556941,1093706211,1533556941,1093706211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151830,1,'Feather Studded Wristguards','Armor',2430,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,6279243785752,0,575715285,-1066645918,575715285,3228321378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151831,1,'feather woven boots','Armor',1496,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,2087781495,433322590,2087781495,433322590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151832,1,'feather woven chestguard','Armor',1495,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1176997939,-775531072,3117969357,3519436224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151833,1,'feather woven circlet','Armor',1499,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,437996911,72902717,437996911,72902717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151834,1,'feather woven gloves','Armor',1498,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,257966023,1303840085,257966023,1303840085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151835,1,'feather woven leggings','Armor',1500,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-161196941,1931421582,4133770355,1931421582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151836,1,'feather woven shoulderpads','Armor',1501,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,352727842,1722088643,352727842,1722088643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151837,1,'feather woven wristpads','Armor',1497,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1176686431,2052375923,3118280865,2052375923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151838,1,'Feather-Woven Tunic','Armor',223,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-460460910,-709300511,3834506386,3585666785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151839,1,'Featherbeast Belt','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,667125089,2001192310,667125089,2001192310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151840,1,'Featherbeast Locket','Armor',584,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,246361625,-500549627,246361625,3794417669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151841,1,'Feathered Amulet','Armor',147,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,-303049749,-210981738,3991917547,4083985558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151842,1,'Feathered Bindings of the Sphinx','Armor',1476,NULL,0,6,2246237129,2246237129,260,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197274648,0,406488745,-196205985,406488745,4098761311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151843,1,'Feathered Bracers','Armor',260,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,1069326072,-2002627046,1069326072,2292340250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151844,1,'Feathered Bracers of the Sphinx','Armor',1539,NULL,0,6,241174330,241174330,260,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,26136,0,-1144362654,-1052616091,3150604642,3242351205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151845,1,'Feathered Circlet of Acumen','Armor',152,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1838899264,0,-838006994,2071498694,3456960302,2071498694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151846,1,'Feathered Cloak of Cruising','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1741296613,-100328735,2553670683,4194638561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151847,1,'Feathered Cuffs of the Sphinx','Armor',1490,NULL,0,6,3539032716,3539032716,260,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1883034576600,0,988780102,-2048669860,988780102,2246297436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151848,1,'Feathered Helm','Armor',1422,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,90474864,579012091,90474864,579012091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151849,1,'Feathered Necklace','Armor',2221,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,1004381785,1643566028,1004381785,1643566028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151850,1,'Feathered Ring','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1251602953,-958480136,3043364343,3336487160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151851,1,'Feathered Spiroc Belt','Armor',2801,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-131377069,-1158980733,4163590227,3135986563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151852,1,'Feathered Turf-hunter Cap','Armor',1422,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,192,0,992894025,1031449130,992894025,1031449130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151853,1,'Feathered Vultak Bracers','Armor',1616,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881197274648,0,-2047705116,1895514887,2247262180,1895514887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151854,1,'Feathered Wristguards of the Sphinx','Armor',1518,NULL,0,6,2897193374,2897193374,260,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471448,0,221696579,1991226324,221696579,1991226324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151855,1,'Featherfoot Soft Belt','Armor',736,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,2139910627,-1561465824,2139910627,2733501472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151856,1,'Featherlord''s Chestplate','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,1847831461,-1820516871,1847831461,2474450425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151857,1,'Fedya''s Idol of Kraytoc','Armor',611,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1754,0,-216442500,-2142774811,4078524796,2152192485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151858,1,'Fedya''s Lucky Coldain Toe','Armor',3781,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-141101462,1549911078,4153865834,1549911078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151859,1,'Fedya''s Ticking Trinket','Armor',3151,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,1375840933,908135774,1375840933,908135774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151860,1,'Feerrott Ringmail Boots','Armor',2394,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,-1793199216,-1831646496,2501768080,2463320800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151861,1,'Feerrott Ringmail Bracers','Armor',2395,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,1424857235,-915411581,1424857235,3379555715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151862,1,'Feerrott Ringmail Coat','Armor',2393,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,-2071570352,670773588,2223396944,670773588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151863,1,'Feerrott Ringmail Coif','Armor',2397,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,-1075404016,479971860,3219563280,479971860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151864,1,'Feerrott Ringmail Gloves','Armor',2396,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,837231851,1642437486,837231851,1642437486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151865,1,'Feerrott Ringmail Leggings','Armor',2398,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,1160825014,1478122151,1160825014,1478122151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151866,1,'Feerrott Ringmail Mantle','Armor',2399,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,-155025873,-1497316950,4139941423,2797650346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151867,1,'Feet of Spykrachis','Armor',1615,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881197274648,0,234107866,-1451215593,234107866,2843751703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151868,1,'Feir''Dal Incisor Hoop','Armor',2211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,586,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,485525563,-921764188,485525563,3373203108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151869,1,'Feir''Dal Tribute Leaf','Armor',2225,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-283984137,1071985504,4010983159,1071985504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151870,1,'Fella''s Armplates','Armor',1476,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,26136,0,-605106914,573680685,3689860382,573680685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151871,1,'Felled Star','Armor',1024,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1075517458,1675607795,3219449838,1675607795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151872,1,'Fellwood Bark Wristguards','Armor',1469,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243982552,0,-1820608671,1473636759,2474358625,1473636759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151873,1,'Felwithian Drape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-216620871,1084160404,4078346425,1084160404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151874,1,'female formal ensemble','Armor',1733,NULL,0,2,3539032716,3539032716,1,10,'A ultra luxurious ensemble. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,0,40,40,0,15288,-964689567,541092221,3330277729,541092221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151875,1,'female tradesman boots','Armor',227,NULL,0,2,3539032716,3539032716,1,10,'A good pair of boots.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16380,-1558918126,-1471715131,2736049170,2823252165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151876,1,'female tradesman gloves','Armor',226,NULL,0,2,3539032716,3539032716,1,10,'A good pair of gloves.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16380,845664216,719051531,845664216,719051531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151877,1,'female tradesman pants','Armor',2162,NULL,0,2,3539032716,3539032716,1,10,'A good pair of pants. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16380,1479087604,1400549667,1479087604,1400549667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151878,1,'female tradesman tunic','Armor',2163,NULL,0,2,3539032716,3539032716,1,10,'A good tunic. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16380,-1878454396,-1688556717,2416512900,2606410579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151879,1,'Fencer''s Boots','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,114,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8589934592,0,-2037022086,-871341920,2257945210,3423625376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151880,1,'Fencer''s Bracers','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,114,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8589934592,0,-679554601,-491965037,3615412695,3803002259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151881,1,'Fencer''s Coat','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,114,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8589934592,0,1617945672,975732524,1617945672,975732524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151882,1,'Fencer''s Coif','Armor',3301,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,114,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8589934592,0,1527717640,21529708,1527717640,21529708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151883,1,'Fencer''s Gloves','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,114,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8589934592,0,1898686460,392632788,1898686460,392632788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151884,1,'Fencer''s Leggings','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,114,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8589934592,0,872603254,1166444571,872603254,1166444571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151885,1,'Fencer''s Mantle','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,114,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8589934592,0,-1240531656,-800963824,3054435640,3494003472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151886,1,'Feral Coif of Rings','Armor',1478,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,954552296,1997090628,954552296,1997090628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151887,1,'Feral Guardian Gloves','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243982552,0,-1402387511,1236353619,2892579785,1236353619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151888,1,'Feral Hide Boots','Armor',1426,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,44,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-2077517853,457068090,2217449443,457068090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151889,1,'Feral Hide Gloves','Armor',1428,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,44,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-117820919,124407200,4177146377,124407200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151890,1,'Feral Hide Jerkin','Armor',1425,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,44,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,810213138,-807755589,810213138,3487211707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151891,1,'Feral Hide Leggings','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,44,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-575920748,1658040585,3719046548,1658040585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151892,1,'Feral Hide Shoulderpads','Armor',1431,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,44,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1543312190,-498397517,2751655106,3796569779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151893,1,'Feral Hide Skullcap','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,44,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-510428526,1592585743,3784538770,1592585743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151894,1,'Feral Rainkeeper''s Leather Boots','Armor',1419,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,-843764601,618201369,3451202695,618201369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151895,1,'Feral Rainkeeper''s Leather Gloves','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-1587945964,-1523393635,2707021332,2771573661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151896,1,'Feral Rainkeeper''s Leather Pants','Armor',1500,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-2012282255,-538650369,2282685041,3756316927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151897,1,'Feral Rainkeeper''s Tunic','Armor',1467,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1121995731,1987284853,1121995731,1987284853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151898,1,'Feral Rainkeeper''s Tunic','Armor',1418,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,989893524,1987284853,989893524,1987284853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151899,1,'Feral Rime-Frosted Armwraps','Armor',1529,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-947070751,-633612540,3347896545,3661354756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151900,1,'Feral Rime-Frosted Boots','Armor',1524,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1229606711,-879646221,3065360585,3415321075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151901,1,'Feral Rime-Frosted Bracers','Armor',1525,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1597561267,-1853667695,1597561267,2441299601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151902,1,'Feral Rime-Frosted Cap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,227576647,128306600,227576647,128306600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151903,1,'Feral Rime-Frosted Gloves','Armor',1526,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1573338020,-452814765,1573338020,3842152531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151904,1,'Feral Rime-Frosted Leggings','Armor',1528,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1438378692,-1409562812,1438378692,2885404484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151905,1,'Feral Rime-Frosted Tunic','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1198877948,-125015451,3096089348,4169951845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151906,1,'Feral Skullcap','Armor',1499,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197471448,0,-145090308,-699031584,4149876988,3595935712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151907,1,'Feral Windwalker''s Autumn Weave Bands','Armor',3646,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,828460550,1069453729,828460550,1069453729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151908,1,'Feral Windwalker''s Autumn Weave Cap','Armor',1485,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,626607948,-1217485825,626607948,3077481471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151909,1,'Feral Windwalker''s Autumn Weave Leather Bracers','Armor',1469,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-261851034,-972525546,4033116262,3322441750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151910,1,'Feral Windwalker''s Autumn Weave Shoulder Pads','Armor',1501,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1600484921,-489990931,1600484921,3804976365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151911,1,'Feral Windwalker''s Autumn Weave Tunic','Armor',3354,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1782396390,-1485021854,1782396390,2809945442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151912,1,'Feral Windwalker''s Dark Eclipse Bands','Armor',3625,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1351248935,1119404630,1351248935,1119404630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151913,1,'Feral Windwalker''s Dark Eclipse Cap','Armor',1485,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,236944343,-1587991874,236944343,2706975422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151914,1,'Feral Windwalker''s Dark Eclipse Leather Boots','Armor',1468,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1487851904,464578145,2807115392,464578145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151915,1,'Feral Windwalker''s Dark Eclipse Leather Gloves','Armor',1533,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1186428914,-70038668,1186428914,4224928628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151916,1,'Feral Windwalker''s Dark Eclipse Leather Pants','Armor',2895,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1450388504,-527614073,2844578792,3767353223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151917,1,'Feral Windwalker''s Dark Eclipse Shoulder Pads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1035432415,-767328777,3259534881,3527638519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151918,1,'Feral Windwalker''s Dark Eclipse Tunic','Armor',3613,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-588367246,-629535083,3706600050,3665432213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151919,1,'Ferink''s Heart','Armor',391,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,1128279832,948138094,1128279832,948138094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151920,1,'Fern Pressed Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1883034576600,0,1898883953,1360544404,1898883953,1360544404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151921,1,'Ferocious Bangle','Armor',2206,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,563296156,-1169370655,563296156,3125596641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10151922,1,'Ferocious Bracelet','Armor',2202,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-771568016,-647342553,3523399280,3647624743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151923,1,'Ferocious Cuffs','Armor',2205,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-551361471,-453222171,3743605825,3841745125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151924,1,'Ferocious Frozen Filament','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-613217538,2901055,3681749758,2901055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151925,1,'Ferocious Wristlet','Armor',2197,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1491066906,-1993913219,1491066906,2301054077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151926,1,'Ferrite Brigandine Boots','Armor',2885,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1627859904,1616613975,1627859904,1616613975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151927,1,'Ferrite Brigandine Bracer','Armor',2884,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1481699753,909814775,1481699753,909814775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151928,1,'Ferrite Brigandine Coat','Armor',2886,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1256937798,-853293049,1256937798,3441674247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151929,1,'Ferrite Brigandine Coif','Armor',2882,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1904976390,-163368121,1904976390,4131599175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151930,1,'Ferrite Brigandine Gauntlets','Armor',2883,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,114045978,-1914893738,114045978,2380073558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151931,1,'Ferrite Brigandine Leggings','Armor',2881,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1659940705,847902405,2635026591,847902405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151932,1,'Ferrite Brigandine Mantle','Armor',2887,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1654835965,-214470819,2640131331,4080496477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151933,1,'Ferrite Chainmail Boots','Armor',2885,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1312287610,704262667,1312287610,704262667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151934,1,'Ferrite Chainmail Bracer','Armor',2884,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1942723579,1420695432,1942723579,1420695432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151935,1,'Ferrite Chainmail Coat','Armor',2886,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,358048890,96786913,358048890,96786913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151936,1,'Ferrite Chainmail Coif','Armor',2882,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,775397178,1050944161,775397178,1050944161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151937,1,'Ferrite Chainmail Gauntlets','Armor',2883,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1858402546,1835176880,2436564750,1835176880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151938,1,'Ferrite Chainmail Leggings','Armor',2881,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1192899436,1492717263,3102067860,1492717263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151939,1,'Ferrite Chainmail Mantle','Armor',2887,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1228513455,-1851534558,3066453841,2443432738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151940,1,'Ferrite Devout Barbute','Armor',1639,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1691777990,-356033759,2603189306,3938933537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151941,1,'Ferrite Devout Cuirass','Armor',1635,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1116345909,862243118,1116345909,862243118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151942,1,'Ferrite Devout Gauntlets','Armor',1638,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,488403815,-1572469162,488403815,2722498134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151943,1,'Ferrite Devout Greaves','Armor',1640,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,695015372,1485031639,695015372,1485031639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151944,1,'Ferrite Devout Gussets','Armor',1637,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1818354811,495926112,1818354811,495926112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151945,1,'Ferrite Devout Sabatons','Armor',1566,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1329108111,986926146,2965859185,986926146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151946,1,'Ferrite Devout Spaulders','Armor',1641,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1709131776,-628802255,1709131776,3666165041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151947,1,'Ferrite Melodic Boots','Armor',2885,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1742501820,515887132,1742501820,515887132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151948,1,'Ferrite Melodic Bracer','Armor',2884,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,31791074,-682960979,31791074,3612006317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151949,1,'Ferrite Melodic Coat','Armor',2886,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,654457347,-1742914038,654457347,2552053258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151950,1,'Ferrite Melodic Coif','Armor',2882,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,476234051,-1552038582,476234051,2742928714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151951,1,'Ferrite Melodic Gauntlets','Armor',2883,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-919845621,1064953367,3375121675,1064953367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151952,1,'Ferrite Melodic Leggings','Armor',2881,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-940844887,728670076,3354122409,728670076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151953,1,'Ferrite Melodic Mantle','Armor',2887,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-991374520,306647815,3303592776,306647815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151954,1,'Ferrite Plate Barbute','Armor',1639,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1498070039,1588514553,2796897257,1588514553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151955,1,'Ferrite Plate Cuirass','Armor',1635,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,2132201958,-2029167370,2132201958,2265799926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151956,1,'Ferrite Plate Gauntlets','Armor',1638,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1307996364,1807915747,2986970932,1807915747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151957,1,'Ferrite Plate Greaves','Armor',1640,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,351391775,-320185073,351391775,3974782223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151958,1,'Ferrite Plate Gussets','Armor',1637,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1375544232,-1444499784,1375544232,2850467512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151959,1,'Ferrite Plate Sabatons','Armor',1566,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1356827432,-1301315791,2938139864,2993651505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151960,1,'Ferrite Plate Spaulders','Armor',1641,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-892685229,318873988,3402282067,318873988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151961,1,'Ferrite Reverent Boots','Armor',2885,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1167612339,1257329638,3127354957,1257329638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151962,1,'Ferrite Reverent Bracer','Armor',2884,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-880644423,-1971944916,3414322873,2323022380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151963,1,'Ferrite Reverent Coat','Armor',2886,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1850801556,147451388,2444165740,147451388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151964,1,'Ferrite Reverent Coif','Armor',2882,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1429210836,866719420,2865756460,866719420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151965,1,'Ferrite Reverent Gauntlets','Armor',2883,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-2064731436,925713003,2230235860,925713003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151966,1,'Ferrite Reverent Leggings','Armor',2881,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1216520247,318230065,3078447049,318230065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151967,1,'Ferrite Reverent Mantle','Armor',2887,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,244296211,1333479046,244296211,1333479046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151968,1,'Ferrite Righteous Barbute','Armor',1639,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1386548421,-1685173809,1386548421,2609793487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151969,1,'Ferrite Righteous Cuirass','Armor',1635,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1962500406,1110301632,2332466890,1110301632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151970,1,'Ferrite Righteous Gauntlets','Armor',1638,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1834699915,-1862084555,1834699915,2432882741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151971,1,'Ferrite Righteous Greaves','Armor',1640,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-522084557,701159993,3772882739,701159993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151972,1,'Ferrite Righteous Gussets','Armor',1637,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1511166844,1824926094,2783800452,1824926094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151973,1,'Ferrite Righteous Sabatons','Armor',1566,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1660155788,2098252335,2634811508,2098252335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151974,1,'Ferrite Righteous Spaulders','Armor',1641,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,362313708,-373169326,362313708,3921797970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151975,1,'Ferrite Vanguard Barbute','Armor',2874,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-511318646,1637971629,3783648650,1637971629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151976,1,'Ferrite Vanguard Cuirass','Armor',1565,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,942045061,-1207769950,942045061,3087197346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151977,1,'Ferrite Vanguard Gauntlets','Armor',2883,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1016269123,1890518530,3278698173,1890518530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151978,1,'Ferrite Vanguard Greaves','Armor',1570,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1405187708,-739908261,1405187708,3555059035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151979,1,'Ferrite Vanguard Gussets','Armor',2876,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,382567883,-1763109140,382567883,2531858156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151980,1,'Ferrite Vanguard Sabatons','Armor',2869,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,2078045340,-564730524,2078045340,3730236772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151981,1,'Ferrite Vanguard Spaulders','Armor',2872,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1146106406,141311333,3148860890,141311333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151982,1,'Ferrous Iron Kickers','Armor',1692,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-774666699,1210551744,3520300597,1210551744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151983,1,'Fervent Gauntlets','Armor',477,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,26112,0,495004008,2078879581,495004008,2078879581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151984,1,'Fervent Underpaw Wristguards','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,1047086420,-1693791876,1047086420,2601175420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151985,1,'Fervorous Pillager''s Arm Wraps','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1677454202,671548140,1677454202,671548140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151986,1,'Fervorous Pillager''s Bands','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1054475183,-836071411,3240492113,3458895885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151987,1,'Fervorous Pillager''s Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,355973510,-1210297365,355973510,3084669931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151988,1,'Fervorous Pillager''s Blessed Barbute','Armor',3665,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,1617776574,181097105,1617776574,181097105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151989,1,'Fervorous Pillager''s Blessed Boots','Armor',2422,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,1437568855,-1663094730,1437568855,2631872566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151990,1,'Fervorous Pillager''s Blessed Bracers','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,1966472670,-1361241804,1966472670,2933725492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151991,1,'Fervorous Pillager''s Blessed Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-52329625,-1391041419,4242637671,2903925877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151992,1,'Fervorous Pillager''s Blessed Cap','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-306904676,-227207784,3988062620,4067759512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151993,1,'Fervorous Pillager''s Blessed Chausses','Armor',2426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1774151662,1620737973,2520815634,1620737973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151994,1,'Fervorous Pillager''s Blessed Coif','Armor',2425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-861197052,-882299364,3433770244,3412667932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151995,1,'Fervorous Pillager''s Blessed Cuffs','Armor',2424,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,1251188696,-381754079,1251188696,3913213217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151996,1,'Fervorous Pillager''s Blessed Gauntlets','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,1636500264,1063252038,1636500264,1063252038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151997,1,'Fervorous Pillager''s Blessed Gloves','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-1268344190,240902389,3026623106,240902389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10151998,1,'Fervorous Pillager''s Blessed Greaves','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,981924520,-1198538393,981924520,3096428903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10151999,1,'Fervorous Pillager''s Blessed Hauberk','Armor',2421,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-671539305,-1319110594,3623427991,2975856702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152000,1,'Fervorous Pillager''s Blessed Moccasins','Armor',2401,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,1957798863,505843268,1957798863,505843268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152001,1,'Fervorous Pillager''s Blessed Pants','Armor',2405,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-1218530166,1742924240,3076437130,1742924240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152002,1,'Fervorous Pillager''s Blessed Pauldrons','Armor',3667,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,382232309,-676677930,382232309,3618289366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152003,1,'Fervorous Pillager''s Blessed Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-110498323,-246221881,4184468973,4048745415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152004,1,'Fervorous Pillager''s Blessed Shoulder Pads','Armor',2406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-608848111,-580090544,3686119185,3714876752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152005,1,'Fervorous Pillager''s Blessed Spaulders','Armor',2427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,1241534687,1201457953,1241534687,1201457953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152006,1,'Fervorous Pillager''s Blessed Tunic','Armor',2400,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,688659149,-1346178144,688659149,2948789152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152007,1,'Fervorous Pillager''s Blessed Vambraces','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,24576,0,-538801621,-1922447751,3756165675,2372519545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152008,1,'Fervorous Pillager''s Blessed Wristguard','Armor',2423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1572864,0,-1531009904,1855852150,2763957392,1855852150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152009,1,'Fervorous Pillager''s Boots','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,2066913349,1710595928,2066913349,1710595928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152010,1,'Fervorous Pillager''s Breastplate','Armor',3661,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-728342257,402982173,3566625039,402982173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152011,1,'Fervorous Pillager''s Breeches','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1624955645,1692990738,1624955645,1692990738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152012,1,'Fervorous Pillager''s Chausses','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1193439488,-789057386,3101527808,3505909910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152013,1,'Fervorous Pillager''s Coif','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-499762666,1478045568,3795204630,1478045568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152014,1,'Fervorous Pillager''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,373241411,1821243713,373241411,1821243713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152015,1,'Fervorous Pillager''s Cuffs','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1190890617,269765199,3104076679,269765199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152016,1,'Fervorous Pillager''s Epaulets','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1509541471,27365539,2785425825,27365539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152017,1,'Fervorous Pillager''s Foot Wraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-1556755016,555156137,2738212280,555156137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152018,1,'Fervorous Pillager''s Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1241309504,-1651970885,1241309504,2642996411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152019,1,'Fervorous Pillager''s Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-407209412,1595650588,3887757884,1595650588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152020,1,'Fervorous Pillager''s Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,1339821200,93896733,1339821200,93896733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152021,1,'Fervorous Pillager''s Hand Wraps','Armor',3685,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,2060515955,1550349784,2060515955,1550349784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152022,1,'Fervorous Pillager''s Hauberk','Armor',3623,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,611251144,206108996,611251144,206108996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152023,1,'Fervorous Pillager''s Leggings','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1288995669,-1122680481,1288995669,3172286815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152024,1,'Fervorous Pillager''s Mitts','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1561206800,-759358524,2733760496,3535608772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152025,1,'Fervorous Pillager''s Pauldrons','Armor',3667,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,402127388,1971169835,402127388,1971169835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152026,1,'Fervorous Pillager''s Robe','Armor',3689,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,1067147199,-901671157,1067147199,3393296139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152027,1,'Fervorous Pillager''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,-1942807595,1094679780,2352159701,1094679780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152028,1,'Fervorous Pillager''s Shoes','Armor',3614,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1891920880,-159696189,2403046416,4135271107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152029,1,'Fervorous Pillager''s Skullcap','Armor',1527,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,976318443,-2127946151,976318443,2167021145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152030,1,'Fervorous Pillager''s Spaulders','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1663228308,-448014372,1663228308,3846952924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152031,1,'Fervorous Pillager''s Vambraces','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1560,0,990864746,801036932,990864746,801036932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152032,1,'Fervorous Pillager''s Wrist Wraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-2033411607,506036052,2261555689,506036052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152033,1,'Fervorous Pillager''s Wristguard','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1610512361,-1389340725,1610512361,2905626571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152034,1,'Ferzhul''s Earring of the Void','Armor',3197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,976044371,-195768463,976044371,4099198833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152035,1,'Festering Band','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1722514504,2044939047,1722514504,2044939047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152036,1,'Festering Belt','Armor',2131,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1310959218,1366003997,1310959218,1366003997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152037,1,'Festering Clasp','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-374267612,883103194,3920699684,883103194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152038,1,'Festering Drape','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,218051527,1890934350,218051527,1890934350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152039,1,'Festering Earring','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1837105152,0,-1352859028,1843886883,2942108268,1843886883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152040,1,'Festering Girdle','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-269410920,-1255550793,4025556376,3039416503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152041,1,'Festering Sash','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2027187333,1738300394,2027187333,1738300394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152042,1,'Festering Tongue','Armor',89,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675648,0,-1587267030,1017293380,2707700266,1017293380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152043,1,'Festering Tongue','Armor',89,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-616080980,1017293380,3678886316,1017293380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152044,1,'Festering Trinket','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,446,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-186933769,1077780131,4108033527,1077780131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152045,1,'Festive Blue Frostfell Cap','Armor',480,NULL,0,4,3539032716,3539032716,1,10,'You''ll never be taken seriously again.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,372719208,-475156417,372719208,3819810879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152046,1,'Festive Blue Robe','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colors of Frostfell.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6562401445851,0,1778622225,1598278270,1778622225,1598278270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152047,1,'Festive Community Cloak','Armor',1099,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-314635684,-808822116,3980331612,3486145180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152048,1,'Festive Frostfell Robe','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colors of Frostfell.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6562401445851,0,-159662087,1262712281,4135305209,1262712281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152049,1,'Festive Gigglegibber Cloak','Armor',1097,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-895353506,1236603345,3399613790,1236603345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152050,1,'Festive Green Robe','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colors of Frostfell.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6562401445851,0,-1529846882,-2026760975,2765120414,2268206321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152051,1,'Festive Peppermint Robe','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colors of Frostfell.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6562401445851,0,1680776316,937270198,1680776316,937270198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152052,1,'Festive Red Robe','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colors of Frostfell.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6562401445851,0,351001535,834138521,351001535,834138521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152053,1,'Festive Snowfall Cape','Armor',1098,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1531750427,848855266,1531750427,848855266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152054,1,'Festive Spring Cape','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1049001952,1013578106,1049001952,1013578106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152055,1,'Festive Spring Cloak','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-1595741629,-336547681,2699225667,3958419615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152056,1,'Festive Spring Drape','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-672802091,1474916158,3622165205,1474916158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152057,1,'Festive Spring Tippet','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1233211254,1780339987,1233211254,1780339987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152058,1,'festive starry Frostfell elf cap','Armor',432,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, Frostfell elf cap.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,13400721,581156958,13400721,581156958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152059,1,'Festive White Robe','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colors of Frostfell.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6562401445851,0,914702363,1706241792,914702363,1706241792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152060,1,'Fetid Barbute of the Arcanum','Armor',3251,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,-1813809073,-621163526,2481158223,3673803770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152061,1,'Fetid Boarskin Bracers','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-881662791,1643321630,3413304505,1643321630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152062,1,'Fetid Boarskin Gloves','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,295323928,-1697754173,295323928,2597213123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152063,1,'Fetid Boots of the Arcanum','Armor',2749,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,-2053458797,1608897361,2241508499,1608897361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152064,1,'Fetid Breastplate of the Malignant','Armor',1726,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,26136,0,-492134512,624348098,3802832784,624348098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152065,1,'Fetid Chainmail Shoulder Pads','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,-1895917991,-1195374169,2399049305,3099593127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152066,1,'Fetid Chainmail Wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1572864,0,-1897912710,1230262480,2397054586,1230262480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152067,1,'Fetid Chestguard of the Arcanum','Armor',3255,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,1076191695,755055522,1076191695,755055522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152068,1,'Fetid Gauntlets of the Arcanum','Armor',3252,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,1009878868,-249619344,1009878868,4045347952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152069,1,'Fetid Greaves of the Arcanum','Armor',3250,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,-1825140590,-862322932,2469826706,3432644364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152070,1,'Fetid Leather Boots','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,-1283436048,2059772081,3011531248,2059772081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152071,1,'Fetid Leather Girdle','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,-708213920,759600594,3586753376,759600594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152072,1,'Fetid Leather Leggings','Armor',1416,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6279243982552,0,526922274,1696706815,526922274,1696706815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152073,1,'Fetid Pauldrons of the Arcanum','Armor',3249,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,-1608220873,195645525,2686746423,195645525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152074,1,'Fetid Rosch Mas Cape','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1987900447,-1788264810,1987900447,2506702486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152075,1,'Fetid Wrap of Undeath','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1252606710,-626328800,1252606710,3668638496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152076,1,'Fetidspine Clasp of Rot','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1659955833,-1472200647,1659955833,2822766649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152077,1,'Fetish of the Warborne Grunt','Armor',585,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,408,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-792248766,1624889384,3502718530,1624889384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152078,1,'Fever Hoop','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-551522056,49587845,3743445240,49587845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152079,1,'Feyiron Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1711345505,1673421691,1711345505,1673421691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152080,1,'feyiron brigandine boots','Armor',2401,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197274648,0,-857265084,1268173176,3437702212,1268173176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152081,1,'feyiron brigandine boots','Armor',2401,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1051771324,1268173176,1051771324,1268173176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152082,1,'Feyiron Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-314505916,426301267,3980461380,426301267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152083,1,'feyiron brigandine chestguard','Armor',2400,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,883718595,-2096781098,883718595,2198186198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152084,1,'feyiron brigandine chestguard','Armor',2400,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197274648,0,662978736,-2096781098,662978736,2198186198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152085,1,'Feyiron Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,554426690,-1640961915,554426690,2654005381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152086,1,'Feyiron Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,443226626,-1521478715,443226626,2773488581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152087,1,'Feyiron Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-72418659,113884299,4222548637,113884299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152088,1,'feyiron brigandine handguards','Armor',2403,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1590612831,-379125174,1590612831,3915842122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152089,1,'feyiron brigandine handguards','Armor',2403,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197274648,0,1306978860,-379125174,1306978860,3915842122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152090,1,'feyiron brigandine helm','Armor',2404,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197274648,0,-969453706,-1083072025,3325513590,3211895271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152091,1,'feyiron brigandine helm','Armor',2404,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-203753179,-1083072025,4091214117,3211895271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152092,1,'Feyiron Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1564353372,-568750263,1564353372,3726217033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152093,1,'feyiron brigandine leggings','Armor',2405,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197274648,0,-1804036143,-1123889759,2490931153,3171077537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152094,1,'feyiron brigandine leggings','Armor',2405,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,829488317,-1123889759,829488317,3171077537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152095,1,'Feyiron Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1015783513,-1041439153,1015783513,3253528143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152096,1,'feyiron brigandine shoulder pads','Armor',2406,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1729267924,-1557299882,2565699372,2737667414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152097,1,'feyiron brigandine shoulder pads','Armor',2406,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-177503114,-1557299882,4117464182,2737667414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152098,1,'feyiron brigandine wristguards','Armor',2402,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243785752,0,-891469258,1856505779,3403498038,1856505779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152099,1,'feyiron brigandine wristguards','Armor',2402,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,63064713,1856505779,63064713,1856505779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152100,1,'feyiron chainmail boots','Armor',1608,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,29,0,29,6279243785752,0,-910677744,822611851,3384289552,822611851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152101,1,'feyiron chainmail boots','Armor',1608,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-61497533,822611851,4233469763,822611851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152102,1,'Feyiron Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,634868606,2062094985,634868606,2062094985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152103,1,'Feyiron Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,254138360,417336465,254138360,417336465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152104,1,'feyiron chainmail bracers','Armor',1609,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881197274648,0,157837239,1238386987,157837239,1238386987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152105,1,'feyiron chainmail bracers','Armor',1609,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1157870988,1238386987,3137096308,1238386987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152106,1,'Feyiron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1631677398,-1518900461,2663289898,2776066835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152107,1,'feyiron chainmail coat','Armor',1607,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-903318077,1086205494,3391649219,1086205494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152108,1,'feyiron chainmail coat','Armor',1607,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881197274648,0,-1841898261,1086205494,2453069035,1086205494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152109,1,'Feyiron Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1512149142,-1642622893,2782818154,2652344403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152110,1,'feyiron chainmail coif','Armor',1611,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-246903165,2078201206,4048064131,2078201206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152111,1,'feyiron chainmail coif','Armor',1611,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881197274648,0,-1453971541,2078201206,2840995755,2078201206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152112,1,'Feyiron Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1994727732,1432582346,1994727732,1432582346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152113,1,'feyiron chainmail gloves','Armor',1610,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881197274648,0,-603782639,-1155073797,3691184657,3139893499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152114,1,'feyiron chainmail gloves','Armor',1610,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,777318377,-1155073797,777318377,3139893499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152115,1,'feyiron chainmail leggings','Armor',1612,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881197274648,0,2037295512,-2137534759,2037295512,2157432537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152116,1,'feyiron chainmail leggings','Armor',1612,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,2075176639,-2137534759,2075176639,2157432537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152117,1,'Feyiron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,872063723,-1418550258,872063723,2876417038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152118,1,'feyiron chainmail mantle','Armor',1613,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-378424019,2080612927,3916543277,2080612927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152119,1,'Feyiron Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1312785424,-1840897522,2982181872,2454069774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152120,1,'feyiron chainmail mantle','Armor',1613,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197274648,0,455497941,2080612927,455497941,2080612927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152121,1,'Feyiron Devout Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,281048170,1249176019,281048170,1249176019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152122,1,'Feyiron Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-916199835,-1814594596,3378767461,2480372700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152123,1,'Feyiron Devout Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,437934022,-1583089798,437934022,2711877498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152124,1,'Feyiron Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1568348260,-131040731,2726619036,4163926565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152125,1,'Feyiron Devout Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-410512341,-1120106094,3884454955,3174861202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152126,1,'Feyiron Devout Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-618146955,1774218432,3676820341,1774218432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152127,1,'Feyiron Devout Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1658416289,-647967715,1658416289,3646999581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152128,1,'feyiron girdle','Armor',213,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,719333125,1542207678,719333125,1542207678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152129,1,'feyiron girdle','Armor',213,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,52990967,1542207678,52990967,1542207678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152130,1,'Feyiron Melodic Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,815058406,-1477485828,815058406,2817481468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152131,1,'Feyiron Melodic Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-320209215,850367878,3974758081,850367878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152132,1,'Feyiron Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,118310263,-1371285636,118310263,2923681660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152133,1,'Feyiron Melodic Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1013825079,-1792857028,1013825079,2502110268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152134,1,'Feyiron Melodic Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-2010875428,1976695601,2284091868,1976695601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152135,1,'Feyiron Melodic Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1058145272,680226384,3236822024,680226384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152136,1,'Feyiron Melodic Mantle','Armor',2406,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1325474584,-1292590603,1325474584,3002376693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152137,1,'Feyiron Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-235013709,-402766823,4059953587,3892200473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152138,1,'Feyiron Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,677276604,1046337046,677276604,1046337046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152139,1,'Feyiron Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-639027408,953268833,3655939888,953268833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152140,1,'Feyiron Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1136224837,1438308335,1136224837,1438308335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152141,1,'Feyiron Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,112564722,280372312,112564722,280372312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152142,1,'Feyiron Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,617186440,316460483,617186440,316460483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152143,1,'Feyiron Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1591079849,1074954502,2703887447,1074954502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152144,1,'feyiron platemail breastplate','Armor',1572,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,26136,0,-889149197,1418065957,3405818099,1418065957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152145,1,'feyiron platemail breastplate','Armor',1572,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-668429952,1418065957,3626537344,1418065957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152146,1,'feyiron platemail gauntlets','Armor',1575,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1218372688,323745981,3076594608,323745981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152147,1,'feyiron platemail gauntlets','Armor',1575,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,308900060,323745981,308900060,323745981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152148,1,'feyiron platemail helm','Armor',1576,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,26136,0,-561182293,201718646,3733785003,201718646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152149,1,'feyiron platemail helm','Armor',1576,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2037145469,201718646,2257821827,201718646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152150,1,'feyiron platemail legplates','Armor',1577,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1809544366,806250591,2485422930,806250591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152151,1,'feyiron platemail legplates','Armor',1577,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,26136,0,825024574,806250591,825024574,806250591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152152,1,'feyiron platemail pauldrons','Armor',1578,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1603558688,-71385555,1603558688,4223581741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152153,1,'feyiron platemail pauldrons','Armor',1578,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-90425780,-71385555,4204541516,4223581741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152154,1,'feyiron platemail tonlets','Armor',1573,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1740864787,-662393743,2554102509,3632573553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152155,1,'feyiron platemail tonlets','Armor',1573,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,732475182,-662393743,732475182,3632573553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152156,1,'feyiron platemail vambraces','Armor',1574,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,26136,0,-1604368669,-1585590654,2690598627,2709376642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152157,1,'feyiron platemail vambraces','Armor',1574,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,89599375,-1585590654,89599375,2709376642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152158,1,'Feyiron Reverent Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,831411741,-364715756,831411741,3930251540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152159,1,'Feyiron Reverent Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,2088537441,-121910325,2088537441,4173056971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152160,1,'Feyiron Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-957892554,-1315346660,3337074742,2979620636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152161,1,'Feyiron Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-41467018,-1963352996,4253500278,2331614300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152162,1,'Feyiron Reverent Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1572189997,-615695168,2722777299,3679272128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152163,1,'Feyiron Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,380357267,539772707,380357267,539772707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152164,1,'Feyiron Reverent Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1701777943,476603908,1701777943,476603908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152165,1,'Feyiron Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-427572949,1648658305,3867394347,1648658305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152166,1,'Feyiron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1059083044,-1142483570,1059083044,3152483726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152167,1,'Feyiron Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1215535298,-2094748477,1215535298,2200218819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152168,1,'Feyiron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1422349021,-805301129,1422349021,3489666167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152169,1,'Feyiron Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,298557802,-1794316352,298557802,2500650944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152170,1,'Feyiron Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-636821050,-326275978,3658146246,3968691318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152171,1,'Feyiron Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,816882597,-68708444,816882597,4226258852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152172,1,'feysteel brigandine boots','Armor',1447,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,108053388,900495355,108053388,900495355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152173,1,'Feysteel Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-1397575173,1400663390,2897392123,1400663390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152174,1,'Feysteel Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1245066220,371399281,1245066220,371399281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152175,1,'feysteel brigandine chestguard','Armor',1446,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1179376779,279867139,3115590517,279867139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152176,1,'Feysteel Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,678949299,-373218198,678949299,3921749098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152177,1,'Feysteel Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,320277235,-761143510,320277235,3533823786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152178,1,'Feysteel Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-339856519,1308469954,3955110777,1308469954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152179,1,'feysteel brigandine handguards','Armor',1449,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197274648,0,-740914711,2060240287,3554052585,2060240287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152180,1,'feysteel brigandine helm','Armor',1450,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,-350614137,884187114,3944353159,884187114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152181,1,'Feysteel Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-2053865552,192316768,2241101744,192316768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152182,1,'feysteel brigandine leggings','Armor',1451,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,-1136019161,-499436926,3158948135,3795530370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152183,1,'Feysteel Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,748382653,-1965494266,748382653,2329473030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152184,1,'feysteel brigandine shoulder pads','Armor',1452,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881197274648,0,1736453073,-305090057,1736453073,3989877239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152185,1,'feysteel brigandine wristguards','Armor',1448,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243785752,0,558711914,-1736275409,558711914,2558691887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152186,1,'feysteel chainmail boots','Armor',1629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243785752,0,-459969567,-1161154170,3834997729,3133813126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152187,1,'Feysteel Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,749421455,219733606,749421455,219733606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152188,1,'feysteel chainmail bracers','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,-1675773222,1025483023,2619194074,1025483023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152189,1,'Feysteel Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-381857527,1406409432,3913109769,1406409432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152190,1,'Feysteel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1424117286,1401623058,1424117286,1401623058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152191,1,'feysteel chainmail coat','Armor',1628,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,-1113874412,1010354540,3181092884,1010354540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152192,1,'Feysteel Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1870837094,1760291154,1870837094,1760291154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152193,1,'feysteel chainmail coif','Armor',1632,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1881197274648,0,-2030347436,123220524,2264619860,123220524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152194,1,'Feysteel Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-1135173714,1705080559,3159793582,1705080559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152195,1,'feysteel chainmail gloves','Armor',1631,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6279243785752,0,378858969,-988002696,378858969,3306964600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152196,1,'feysteel chainmail leggings','Armor',1633,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,1257816480,-1126111776,1257816480,3168855520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152197,1,'Feysteel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-1802660797,-1539741396,2492306499,2755225900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152198,1,'Feysteel Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,2071184746,-1568396245,2071184746,2726571051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152199,1,'feysteel chainmail mantle','Armor',1634,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-776882403,37297340,3518084893,37297340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152200,1,'Feysteel Devout Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-627265946,-1131900718,3667701350,3163066578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152201,1,'Feysteel Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,54475881,1697317597,54475881,1697317597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152202,1,'Feysteel Devout Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-794171044,-1855850145,3500796252,2439117151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152203,1,'Feysteel Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1759002000,248251172,1759002000,248251172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152204,1,'Feysteel Devout Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,768921127,1270935699,768921127,1270935699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152205,1,'Feysteel Devout Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-765738108,506568751,3529229188,506568751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152206,1,'Feysteel Devout Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1469394373,-375209416,2825572923,3919757880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152207,1,'feysteel girdle','Armor',213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,6281081087704,0,-508516860,-223305814,3786450436,4071661482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152208,1,'Feysteel Melodic Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-695448809,-491782103,3599518487,3803185193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152209,1,'Feysteel Melodic Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-443158992,1163811177,3851808304,1163811177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152210,1,'Feysteel Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,2094511416,776304465,2094511416,776304465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152211,1,'Feysteel Melodic Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1203195512,354782225,1203195512,354782225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152212,1,'Feysteel Melodic Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1115202512,-2094169552,1115202512,2200797744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152213,1,'Feysteel Melodic Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,173949586,407462005,173949586,407462005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152214,1,'Feysteel Melodic Mantle','Armor',2406,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-2057438956,1141430516,2237528340,1141430516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152215,1,'Feysteel Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,400916290,-1566499124,400916290,2728468172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152216,1,'Feysteel Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-834212531,2063764675,3460754765,2063764675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152217,1,'Feysteel Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-795531327,1327527566,3499435969,1327527566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152218,1,'Feysteel Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1516114764,283479354,2778852532,283479354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152219,1,'Feysteel Plate Gussets','Armor',1560,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-525525245,1441365645,3769442051,1441365645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152220,1,'Feysteel Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-292200828,-467618622,4002766468,3827348674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152221,1,'Feysteel Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1470751578,937643497,2824215718,937643497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152222,1,'feysteel platemail breastplate','Armor',1551,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,1429261110,-953270288,1429261110,3341697008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152223,1,'feysteel platemail gauntlets','Armor',1554,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,26136,0,978869802,1282541470,978869802,1282541470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152224,1,'feysteel platemail helm','Armor',1555,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,26136,0,-249531052,1887640620,4045436244,1887640620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152225,1,'feysteel platemail legplates','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,421383880,1865914236,421383880,1865914236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152226,1,'feysteel platemail pauldrons','Armor',1557,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,-760407878,-1534639858,3534559418,2760327438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152227,1,'feysteel platemail tonlets','Armor',1552,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,222912384,-1404353451,222912384,2890613845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152228,1,'Feysteel Platemail Vambraces','Armor',1553,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,26136,0,-2006030315,1821271734,2288936981,1821271734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152229,1,'Feysteel Reverent Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-70087663,482252821,4224879633,482252821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152230,1,'Feysteel Reverent Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-1227934725,-931543570,3067032571,3363423726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152231,1,'Feysteel Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,553598663,-188334647,553598663,4106632649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152232,1,'Feysteel Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,463455623,-811153783,463455623,3483813513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152233,1,'Feysteel Reverent Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-1422501854,-1396903889,2872465442,2898063407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152234,1,'Feysteel Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,112919415,1796755818,112919415,1796755818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152235,1,'Feysteel Reverent Mantle','Armor',2406,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1813185254,1805232875,1813185254,1805232875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152236,1,'feysteel vanguard barbute','Armor',1695,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1411861312,975865241,1411861312,975865241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152237,1,'feysteel vanguard barbute','Armor',1695,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,26136,0,-407673213,975865241,3887294083,975865241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152238,1,'Feysteel Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,741375921,1384548772,741375921,1384548772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152239,1,'Feysteel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-174854722,-1960502357,4120112574,2334464939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152240,1,'feysteel vanguard cuirass','Armor',1691,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,1041298572,-477554794,1041298572,3817412502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152241,1,'feysteel vanguard cuirass','Armor',1691,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1920673457,-477554794,2374293839,3817412502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152242,1,'feysteel vanguard gauntlets','Armor',1694,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,26136,0,1713346904,-281997864,1713346904,4012969432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152243,1,'Feysteel Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-284905878,-1938857503,4010061418,2356109793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152244,1,'feysteel vanguard gauntlets','Armor',1694,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1021840844,-281997864,3273126452,4012969432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152245,1,'Feysteel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1636504505,-524150190,2658462791,3770817106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152246,1,'feysteel vanguard greaves','Armor',1696,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,26136,0,1442313589,-2006051217,1442313589,2288916079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152247,1,'feysteel vanguard greaves','Armor',1696,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-429664074,-2006051217,3865303222,2288916079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152248,1,'feysteel vanguard gussets','Armor',1693,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1552995583,-849156648,2741971713,3445810648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152249,1,'feysteel vanguard gussets','Armor',1693,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,26136,0,284886722,-849156648,284886722,3445810648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152250,1,'Feysteel Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-612884496,-1513166363,3682082800,2781800933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152251,1,'feysteel vanguard sabatons','Armor',1692,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,14220700,-4613598,14220700,4290353698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152252,1,'Feysteel Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-904255454,-1481016769,3390711842,2813950527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152253,1,'feysteel vanguard sabatons','Armor',1692,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,26136,0,34011835,-4613598,34011835,4290353698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152254,1,'Feysteel Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1748527859,-190031226,2546439437,4104936070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152255,1,'feysteel vanguard spaulders','Armor',1697,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1143682733,-1745733953,3151284563,2549233343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152256,1,'feysteel vanguard spaulders','Armor',1697,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,517775935,-1745733953,517775935,2549233343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152257,1,'Fidgeting Hands of the Savant','Armor',226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1837105152,0,875026691,-578534870,875026691,3716432426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152258,1,'Field Commander''s Mantle','Armor',3674,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2124560646,1512122603,2170406650,1512122603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152259,1,'Field Officer''s Cape','Armor',1099,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-47475453,2011500574,4247491843,2011500574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152260,1,'Fiend Hide Cloak','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-867967691,2009344677,3426999605,2009344677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152261,1,'Fiend Skin Short Wrap','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,77813495,-22028673,77813495,4272938623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152262,1,'Fiendish Anvilpaw Ring','Armor',607,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,-781227964,-36884343,3513739332,4258082953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152263,1,'Fiendish Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1416788238,-1722895672,2878179058,2572071624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152264,1,'Fiendish Brass Loop','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2009416458,-657227840,2285550838,3637739456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152265,1,'Fiendish Dangle','Armor',2211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1186184969,-1441679287,3108782327,2853288009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152266,1,'Fiendish Fateseer''s Chain Boots','Armor',3676,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1059339144,1450472845,1059339144,1450472845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152267,1,'Fiendish Fateseer''s Chain Boots of Acumen','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1527550699,1620481533,2767416597,1620481533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152268,1,'Fiendish Fateseer''s Chain Boots of the Fatebringer','Armor',1412,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,26127406,198598263,26127406,198598263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152269,1,'Fiendish Fateseer''s Chain Cuffs','Armor',1511,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1216249382,597008538,3078717914,597008538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152270,1,'Fiendish Fateseer''s Chain Cuffs of Acumen','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-409478945,173986153,3885488351,173986153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152271,1,'Fiendish Fateseer''s Chain Cuffs of the Fatebringer','Armor',1602,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,647631602,1743092866,647631602,1743092866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152272,1,'Fiendish Fateseer''s Chausses','Armor',1514,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,838452960,-1483452745,838452960,2811514551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152273,1,'Fiendish Fateseer''s Chausses of Acumen','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1439788931,-218444529,2855178365,4076522767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152274,1,'Fiendish Fateseer''s Chausses of the Fatebringer','Armor',1416,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,257118534,699256001,257118534,699256001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152275,1,'Fiendish Fateseer''s Coif','Armor',3327,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1771409697,-1647351695,2523557599,2647615601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152276,1,'Fiendish Fateseer''s Coif of Acumen','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,230504514,1928289612,230504514,1928289612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152277,1,'Fiendish Fateseer''s Handguards','Armor',3322,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1798534789,655424878,2496432507,655424878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152278,1,'Fiendish Fateseer''s Handguards of Acumen','Armor',1582,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1462914131,2138108934,2832053165,2138108934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152279,1,'Fiendish Fateseer''s Handguards of the Fatebringer','Armor',3671,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,2004821663,-1849393034,2004821663,2445574262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152280,1,'Fiendish Fateseer''s Hauberk','Armor',3654,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,244696315,1757826629,244696315,1757826629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152281,1,'Fiendish Fateseer''s Hauberk of Acumen','Armor',3654,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,848625197,-887780750,848625197,3407186546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152282,1,'Fiendish Fateseer''s Hauberk of the Fatebringer','Armor',3623,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-316249313,-578510036,3978717983,3716457260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152283,1,'Fiendish Fateseer''s Spaulders','Armor',3292,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-577042237,-1454005188,3717925059,2840962108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152284,1,'Fiendish Fateseer''s Spaulders of Acumen','Armor',1452,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,528869484,-1523316616,528869484,2771650680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152285,1,'Fiendish Fateseer''s Spaulders of the Fatebringer','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,881309700,42006295,881309700,42006295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152286,1,'Fiendish Footwraps','Armor',2892,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-1065205052,1417069120,3229762244,1417069120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152287,1,'Fiendish Oracle''s Chain Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243785752,0,320618498,1938175979,320618498,1938175979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152288,1,'Fiendish Oracle''s Chain Cuffs','Armor',3287,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-1832283229,107471612,2462684067,107471612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152289,1,'Fiendish Oracle''s Chausses','Armor',3659,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,-789358777,-1542346850,3505608519,2752620446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152290,1,'Fiendish Oracle''s Coif','Armor',3330,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,-1978080687,-1029109050,2316886609,3265858246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152291,1,'Fiendish Oracle''s Handguards','Armor',1603,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,1372883308,-1166001188,1372883308,3128966108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152292,1,'Fiendish Oracle''s Hauberk','Armor',2878,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,-859961053,1540189127,3435006243,1540189127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152293,1,'Fiendish Oracle''s Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-169457922,-337331783,4125509374,3957635513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152294,1,'Fiendish Sabatons','Armor',2877,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1343157386,-1061817341,1343157386,3233149955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152295,1,'Fiendtooth Studs','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,6281081087704,0,-1640697589,-156035188,2654269707,4138932108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152296,1,'Fierce Cloak of the Everliving','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,510434055,-374876737,510434055,3920090559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152297,1,'Fiery Fragment of Aeteok','Armor',3829,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1771036933,2108759403,2523930363,2108759403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152298,1,'Fiery Ice Globe','Armor',1191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-390231679,-1275751933,3904735617,3019215363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152299,1,'Fiery Ring of Tzuien','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1532623135,-1569401577,2762344161,2725565719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152300,1,'Fiery Ulteran Diamond','Armor',2934,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-2003240698,-995798479,2291726598,3299168817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152301,1,'Fiery Wrap of Dracur','Armor',1230,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,385097003,1070181984,385097003,1070181984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152302,1,'Fighter''s Armored Swordbelt','Armor',2136,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,538552265,-1416662245,538552265,2878305051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152303,1,'Fighter''s Bauble','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-1137980189,493275957,3156987107,493275957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152304,1,'Fighter''s Belt','Armor',985,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,-341800784,149631069,3953166512,149631069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152305,1,'Fighter''s Bracelet','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-1458802495,1621980484,2836164801,1621980484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152306,1,'Fighter''s Bracers','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1656877225,1030626149,1656877225,1030626149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152307,1,'Fighter''s Bracers','Armor',3253,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1248502935,1030626149,3046464361,1030626149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152308,1,'Fighter''s Breastplate','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,699539081,2077091673,699539081,2077091673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152309,1,'Fighter''s Breastplate','Armor',1691,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,428652994,2077091673,428652994,2077091673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152310,1,'Fighter''s Charm of Expertise','Armor',971,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1933860234,-1580088639,1933860234,2714878657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152311,1,'Fighter''s Cloak','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,2111529147,-1171701538,2111529147,3123265758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152312,1,'Fighter''s Cloak of Battle','Armor',1099,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-610493137,1296022474,3684474159,1296022474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152313,1,'Fighter''s Earring','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-40314049,1205467186,4254653247,1205467186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152314,1,'Fighter''s Emblem of Challenging','Armor',1749,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1364506446,-129373428,1364506446,4165593868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152315,1,'Fighter''s Fang Earring','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-2133546461,162756611,2161420835,162756611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152316,1,'Fighter''s Gauntlets','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1585283296,1928425164,1585283296,1928425164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152317,1,'Fighter''s Gauntlets','Armor',3694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-2083130302,1928425164,2211836994,1928425164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152318,1,'Fighter''s Helmet','Armor',1632,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,950604865,-733836800,950604865,3561130496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152319,1,'Fighter''s Helmet','Armor',3251,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,78130839,-733836800,78130839,3561130496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152320,1,'Fighter''s Highland Chestplate','Armor',1684,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,85,0,85,26136,0,893623521,-1140299939,893623521,3154667357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152321,1,'Fighter''s Hoop','Armor',604,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,1579643457,1182908981,1579643457,1182908981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152322,1,'Fighter''s Legplates','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1556379992,1370816046,2738587304,1370816046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152323,1,'Fighter''s Legplates','Armor',1731,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1623540610,1370816046,2671426686,1370816046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152324,1,'Fighter''s Necklace','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,1831161764,-1577487572,1831161764,2717479724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152325,1,'Fighter''s Pauldrons','Armor',1564,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1037433942,-1711003556,1037433942,2583963740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152326,1,'Fighter''s Pauldrons','Armor',2751,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,339896372,-1711003556,339896372,2583963740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152327,1,'Fighter''s Ring','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,848307651,-413090310,848307651,3881876986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152328,1,'Fighter''s Sabatons','Armor',1566,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1377403968,-307420761,2917563328,3987546535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152329,1,'Fighter''s Sundered Chestplate','Armor',1684,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,82,0,82,26136,0,1816059936,2048590855,1816059936,2048590855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152330,1,'Fighter''s Worked Bracers','Armor',1588,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,2005646278,-1032453685,2005646278,3262513611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152331,1,'Fighter''s Worked Breastplate','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-199595477,1758582813,4095371819,1758582813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152332,1,'Fighter''s Worked Gauntlets','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1587044949,-1088947767,1587044949,3206019529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152333,1,'Fighter''s Worked Helmet','Armor',1604,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-515204201,-1020111655,3779763095,3274855641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152334,1,'Fighter''s Worked Helmet','Armor',2425,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,385473985,-1020111655,385473985,3274855641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152335,1,'Fighter''s Worked Legplates','Armor',1696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1188639656,-1672320725,1188639656,2622646571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152336,1,'Fighter''s Worked Legplates','Armor',1710,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1318423042,-1672320725,2976544254,2622646571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152337,1,'Fighter''s Worked Pauldrons','Armor',3235,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1125021467,1474477913,1125021467,1474477913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152338,1,'Fighter''s Worked Sabatons','Armor',1559,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1208274624,-600000686,1208274624,3694966610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152339,1,'Fighter''s Worked Sabatons','Armor',1727,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1078490986,-600000686,3216476310,3694966610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152340,1,'Fighter''s Wristlet','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,1997549092,820014878,1997549092,820014878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152341,1,'Fighting Symbol of Honor','Armor',1283,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-44382423,-1775581391,4250584873,2519385905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152342,1,'Figurine of Summoning Earth','Armor',3195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1076578740,-46115217,1076578740,4248852079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152343,1,'Figurine of the Eliminatus','Armor',1060,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,217810630,483221268,217810630,483221268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152344,1,'Figurine of the Onset','Armor',1926,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1624634895,-489229905,2670332401,3805737391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152345,1,'Figwort Vambraces','Armor',1630,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,36,0,36,26136,0,1290715493,-1218786237,1290715493,3076181059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152346,1,'Filament-threaded Spaulders','Armor',1571,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,26112,0,-118020131,1863641456,4176947165,1863641456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152347,1,'Filled Boots of Mud','Armor',1426,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197471448,0,-1568240499,-1790877746,2726726797,2504089550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152348,1,'Filth Covered Gloves','Armor',1435,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,-475759473,-134479081,3819207823,4160488215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152349,1,'Filth Encrusted Ring','Armor',593,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6281081087704,0,219392457,1719573152,219392457,1719573152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152350,1,'Final Rugged Gem','Armor',1185,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1467250850,1007680554,2827716446,1007680554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152351,1,'Financier''s Gem-Lined Spectacles','Armor',1224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2025962637,-586013242,2269004659,3708954054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152352,1,'Fine Etched Amulet','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1279577021,1831897784,3015390275,1831897784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152353,1,'Fine Garatch Pal Gauntlets','Armor',2410,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1827508189,658679616,2467459107,658679616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152354,1,'Fine Icesong Shoes','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,438675377,-564452243,438675377,3730515053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152355,1,'Fine Ilvitch Pal Cowl','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,469434313,1342317952,469434313,1342317952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152356,1,'fine link leggings','Armor',1423,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6279243785752,0,-1076049899,-922330302,3218917397,3372636994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152357,1,'Fine Mistmoore Silk Pants','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,1883034576600,0,212175541,-83315272,212175541,4211652024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152358,1,'Fine Silk Terenite Sleeves','Armor',1627,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,-196665971,358995229,4098301325,358995229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152359,1,'Fine Silk Turban','Armor',1492,NULL,0,5,3539032716,3539032716,225,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1883034576600,0,-1385054779,-668125500,2909912517,3626841796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152360,1,'Fine Silk Wristband','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,11,0,11,1883034576600,0,999068017,-568575321,999068017,3726391975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152361,1,'Fine Steel Breastplate','Armor',3233,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,188605646,1662193621,188605646,1662193621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152362,1,'Fine Zulretch Pal Bracers','Armor',1462,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,547086003,1118092710,547086003,1118092710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152363,1,'Fine-Crafted Jiniskian Bracers','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,72170211,1233670602,72170211,1233670602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152364,1,'Finely Crafted Bracers of the Crusader','Armor',378,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,-1109863309,1489755194,3185103987,1489755194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152365,1,'Finely Crafted Dark Mail Forearms','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-2078420057,206557503,2216547239,206557503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152366,1,'Finely Crafted Earring of the Bloom','Armor',392,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,-1235852609,1566190710,3059114687,1566190710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152367,1,'Finely Crafted Steel Greaves','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,2064394621,2079365830,2064394621,2079365830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152368,1,'Finely Etched Steel Gauntlets','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-842102781,-2074368252,3452864515,2220599044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152369,1,'Finely Polished Bracers','Armor',272,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,26136,0,-1904144322,-1393355262,2390822974,2901612034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152370,1,'Finely Sewn Sash','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,491990649,937769488,491990649,937769488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152371,1,'Finely Stiched Armbrace','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-90835862,844132164,4204131434,844132164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152372,1,'Finely Stiched Leather Gloves','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1631570968,971817575,1631570968,971817575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152373,1,'Finely Stitched Bracers of the Bloom','Armor',230,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197471448,0,105456359,1543200631,105456359,1543200631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152374,1,'Finely Stitched Pantaloons','Armor',2386,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1718966259,-166489467,1718966259,4128477829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152375,1,'Finely Stitched Seal Defender Leggings','Armor',1472,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243982552,0,926735809,-1170481867,926735809,3124485429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152376,1,'Finely Stitched Seal Defender''s Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1355456163,-1988930199,2939511133,2306037097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152377,1,'Finely Stitched Shoulderpads','Armor',1487,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,199066312,1516701961,199066312,1516701961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152378,1,'Finely Woven Arms of the Fiery','Armor',3235,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1693815801,-360999458,1693815801,3933967838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152379,1,'Finely Woven Iron Wristband','Armor',2223,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,656,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1492689635,1252570449,2802277661,1252570449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152380,1,'finely-stitched shoulderpads','Armor',1501,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-765460678,300647753,3529506618,300647753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152381,1,'Finger Bone Manacles','Armor',580,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,6281081087704,0,1803897362,-105988353,1803897362,4188978943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152382,1,'Finger of Chilling Night','Armor',2531,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279242186752,0,-1835693951,-256586910,2459273345,4038380386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152383,1,'Finger of the Stern','Armor',2682,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,301093889,1782326088,301093889,1782326088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152384,1,'Finger of the Zek Destroyer','Armor',3784,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-437392265,-2068238529,3857575031,2226728767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152385,1,'Fingerhoop of Brutality','Armor',2234,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,495074456,1847994346,495074456,1847994346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152386,1,'Fingerhoop of Pitiless Clobbering','Armor',3445,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,304250093,900501986,304250093,900501986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152387,1,'Fingerhoop of the Badland Augur','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1237294092,1142531831,3057673204,1142531831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152388,1,'Fingerhoop of the Flame Disciple','Armor',3434,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,931843592,-1158559509,931843592,3136407787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152389,1,'Fingerhoop of the Sathiran Assassin','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1799387992,1525068366,2495579304,1525068366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152390,1,'Fingerless Gloves of Blocking Fists','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1881197445312,0,-1242208215,-415493801,3052759081,3879473495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152391,1,'Fingerless Gloves of Robust Stance','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197445312,0,-279278954,146001241,4015688342,146001241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152392,1,'Fingerless Gloves of Shadowkicks','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1881197445312,0,968494019,-134487960,968494019,4160479336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152393,1,'Fingerless Gloves of the Quiet','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,749654474,-1601696094,749654474,2693271202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152394,1,'Fingerless Gloves of the Stirring Reflexes','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197445312,0,-2049182803,-1007774467,2245784493,3287192829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152395,1,'Fingerwaggler Handguards','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-853394627,-1549490909,3441572669,2745476387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152396,1,'Finite Power Golem Shard','Armor',1169,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-1461289748,-1428294853,2833677548,2866672443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152397,1,'Firbrand''s Totem','Armor',1214,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1015991822,1476115239,3278975474,1476115239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152398,1,'fire branded chain greaves','Armor',1612,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197274648,0,1915105471,1567618510,1915105471,1567618510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152399,1,'fire branded leather greaves','Armor',1416,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197471448,0,1253269940,-441750180,1253269940,3853217116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152400,1,'fire branded leggings','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1883034576600,0,-741716055,-6846600,3553251241,4288120696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152401,1,'fire branded mantle','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1883034576600,0,1612872765,-2009523154,1612872765,2285444142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152402,1,'fire branded plate greaves','Armor',2412,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,26136,0,686314833,128028704,686314833,128028704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152403,1,'fire branded reinforced spaulders','Armor',2413,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,26136,0,971152750,-2006387166,971152750,2288580130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152404,1,'fire branded shoulders','Armor',1417,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197471448,0,1318719032,-1084051022,1318719032,3210916274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152405,1,'Fire Branded Signet','Armor',389,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,268,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,1704569680,-1173172887,1704569680,3121794409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152406,1,'fire branded spaulders','Armor',1613,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197274648,0,-1308925957,1073995889,2986041339,1073995889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152407,1,'Fire Crafted Belt','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281081087704,0,607282566,-1887694422,607282566,2407272874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152408,1,'Fire Emerald Arcane Locket','Armor',390,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-653645145,-2011209402,3641322151,2283757894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152409,1,'Fire Emerald Arcane Signet','Armor',3438,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,761477877,2088136980,761477877,2088136980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152410,1,'Fire Emerald Arcane Stud','Armor',393,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,844689749,405818597,844689749,405818597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152411,1,'Fire Emerald Bracelet','Armor',2201,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1773636469,-825184293,1773636469,3469783003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152412,1,'Fire Emerald Earring','Armor',3463,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-345251266,-345428518,3949716030,3949538778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152413,1,'Fire Emerald Elemental Locket','Armor',391,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,684190268,1720245149,684190268,1720245149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152414,1,'Fire Emerald Elemental Signet','Armor',3439,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-592512402,-1830695985,3702454894,2464271311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152415,1,'Fire Emerald Elemental Stud','Armor',394,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,2092388803,-896076570,2092388803,3398890726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152416,1,'Fire Emerald Girdle','Armor',2139,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-362669721,-391250585,3932297575,3903716711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152417,1,'Fire Emerald Necklace','Armor',391,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1461482211,260352435,2833485085,260352435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152418,1,'Fire Emerald Noxious Locket','Armor',389,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-701363358,-1506815085,3593603938,2788152211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152419,1,'Fire Emerald Noxious Signet','Armor',3440,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,576396080,1380369345,576396080,1380369345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152420,1,'Fire Emerald Noxious Stud','Armor',392,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,845905143,421916662,845905143,421916662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152421,1,'Fire Emerald Ring','Armor',3444,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-71601832,-339689349,4223365464,3955277947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152422,1,'Fire Hardened Chestplate','Armor',3613,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,247899677,237746369,247899677,237746369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152423,1,'Fire of the Spurned','Armor',2950,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1951804683,1738420875,1951804683,1738420875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152424,1,'Fire Runed Robe of Summoning','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1813512192,0,1149108052,1394895347,1149108052,1394895347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152425,1,'Fire-ringed Ruby Ring','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-742085220,1482658440,3552882076,1482658440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152426,1,'Fire-Tried Bands','Armor',3633,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1050416396,-979615448,3244550900,3315351848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152427,1,'Fire-Weave Bands','Armor',3633,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-512625615,1989616348,3782341681,1989616348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152428,1,'Fireblighted Barbute','Armor',2743,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,2123268375,-557186098,2123268375,3737781198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152429,1,'Fireblighted Cuirass','Armor',2744,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1490218216,124359105,2804749080,124359105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152430,1,'Fireblighted Gauntlets','Armor',2740,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1297889440,504366270,1297889440,504366270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152431,1,'Fireblighted Greaves','Armor',2750,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-859172127,1821282360,3435795169,1821282360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152432,1,'Fireblighted Gussets','Armor',2746,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1983454890,696411023,2311512406,696411023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152433,1,'Fireblighted Sabatons','Armor',2749,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-167931903,173194995,4127035393,173194995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152434,1,'Fireblighted Spaulders','Armor',2751,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,899613639,1725120473,899613639,1725120473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152435,1,'Fireborn Boots of Mindmelting','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,334,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,249919796,1551148592,249919796,1551148592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152436,1,'Fireborn Circlet of Coercion','Armor',929,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,606,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,134217728,0,2062292915,-1658849407,2062292915,2636117889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152437,1,'Fireborn Circlet of Illusion','Armor',931,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,606,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,67108864,0,536005537,-134141037,536005537,4160826259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152438,1,'Fireborn Gloves of Mindmelting','Armor',3637,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,334,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,632277882,1950331061,632277882,1950331061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152439,1,'Fireborn Hood of Mindmelting','Armor',3617,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,334,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,-2107043473,1740507625,2187923823,1740507625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152440,1,'Fireborn Mantle of Mindmelting','Armor',475,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,334,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,1425997216,91129455,1425997216,91129455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152441,1,'Fireborn Pants of Mindmelting','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,334,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,1606550762,223599598,1606550762,223599598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152442,1,'Fireborn Robe of Mindmelting','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,334,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,1357382546,-1254155500,1357382546,3040811796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152443,1,'Fireborn Sleeves of Mindmelting','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,334,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1170999701,417949894,1170999701,417949894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152444,1,'Firebrand Armbraces','Armor',2430,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,9216,0,1244019103,1456094471,1244019103,1456094471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152445,1,'Firebrand Breastplate','Armor',2428,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,9216,0,1477908906,2106665881,1477908906,2106665881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152446,1,'Firebrand Gauntlets','Armor',2431,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,9216,0,-1031465264,-563539384,3263502032,3731427912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152447,1,'Firebrand Helmet','Armor',2432,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,8192,0,-1349929649,-582904146,2945037647,3712063150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152448,1,'Firebrand Legguards','Armor',2433,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,9216,0,279941007,-1818687351,279941007,2476279945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152449,1,'Firebrand Pauldrons','Armor',2434,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,8192,0,-1247095842,916215000,3047871454,916215000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152450,1,'Firebrand Sabatons','Armor',2429,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,9216,0,-853257208,-920066676,3441710088,3374900620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152451,1,'Firebrand''s Scorched Pelt','Armor',2893,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,1597440,0,164087755,1939316919,164087755,1939316919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152452,1,'Fired Clay Beads','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1868849957,-311008529,2426117339,3983958767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152453,1,'Fired Elder Wurm Scale Leggings','Armor',1444,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1688376250,-1411246429,1688376250,2883720867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152454,1,'Fired Poison Lord Scale Mantle','Armor',1445,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1371178104,735803889,1371178104,735803889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152455,1,'Fireflash Shoulder Pads','Armor',1431,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,338257283,-1111874714,338257283,3183092582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152456,1,'Firefury Leggings','Armor',2741,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1390201738,-865582560,1390201738,3429384736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152457,1,'Firemist Amulet','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,6281081087704,0,-1627292375,-408125870,2667674921,3886841426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152458,1,'Firemist Sash','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,6281081087704,0,815867896,-265015146,815867896,4029952150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152459,1,'Firepride Blood Bracers','Armor',230,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471448,0,-1071405187,-537353930,3223562109,3757613366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152460,1,'Fireproof Cooking Mitts','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1800153593,-1591724006,1800153593,2703243290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152461,1,'Firesilk Blouse of Tenacity','Armor',2551,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,15,0,15,1883034576600,0,1020323169,1267688680,1020323169,1267688680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152462,1,'Firewalker''s Magmatic Boots','Armor',3288,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,648,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1393223039,-142323563,2901744257,4152643733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152463,1,'Firewalker''s Magmatic Bracers','Armor',3287,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,648,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-555558729,1715862557,3739408567,1715862557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152464,1,'Firewalker''s Magmatic Coif','Armor',2901,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,648,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1421635827,-78087860,1421635827,4216879436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152465,1,'Firewalker''s Magmatic Gloves','Armor',3637,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,648,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1533996272,1106201031,1533996272,1106201031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152466,1,'Firewalker''s Magmatic Hauberk','Armor',3640,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,648,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1050658371,2043092247,3244308925,2043092247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152467,1,'Firewalker''s Magmatic Leggings','Armor',3659,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,648,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,2042176295,1325584117,2042176295,1325584117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152468,1,'Firewalker''s Magmatic Spaulders','Armor',3660,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,648,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1152286032,-742749531,3142681264,3552217765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152469,1,'Firiona Vie Tiara Replica','Armor',578,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,210159060,-36967835,210159060,4257999461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152470,1,'Fish Embossed Gauntlets','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881197274648,0,-867179588,-864379063,3427787708,3430588233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152471,1,'Fish Embossed Pauldrons','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1881197274648,0,616211756,613407193,616211756,613407193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152472,1,'Fish Embroidered Gloves','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1883034576600,0,1945904353,-336158378,1945904353,3958808918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152473,1,'Fish Inlaid Pauldrons','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,26136,0,-658797851,781752027,3636169445,781752027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152474,1,'fish scale armguards','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1186857253,1327888716,3108110043,1327888716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152475,1,'fish scale armwraps','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1811454587,-1227270482,1811454587,3067696814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152476,1,'fish scale bracers','Armor',1609,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1495735722,1972830661,1495735722,1972830661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152477,1,'Fish Scale Circlet','Armor',504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,761556658,671282584,761556658,671282584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152478,1,'Fish Scale Gleaming Vambraces','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,527814203,594109787,527814203,594109787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152479,1,'Fishbone Earring','Armor',2212,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1572206778,1205992294,1572206778,1205992294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152480,1,'Fishbone Mail Boots of the Othmir','Armor',2401,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279243785752,0,-1202898358,-431295873,3092068938,3863671423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152481,1,'Fishbone Mail Cuffs of the Othmir','Armor',2402,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279243785752,0,2007701634,230651024,2007701634,230651024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152482,1,'Fishbone Mail Gauntlets of the Othmir','Armor',2403,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279243785752,0,695734708,823268421,695734708,823268421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152483,1,'Fishbone Mail Mask of the Othmir','Armor',2404,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279243785752,0,558471193,129637062,558471193,129637062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152484,1,'Fishbone Mail Pantaloons of the Othmir','Armor',2405,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279243785752,0,2074225935,1542027421,2074225935,1542027421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152485,1,'Fishbone Mail Vestment of the Othmir','Armor',2400,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,-1273851397,530931545,3021115899,530931545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152486,1,'Fishbone Necklace','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,-1740810264,-838869310,2554157032,3456097986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152487,1,'Fishgut Ring','Armor',376,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,-1291702726,-1316082253,3003264570,2978885043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152488,1,'Fishing Lure Chain','Armor',3449,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-1705406772,-242000862,2589560524,4052966434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152489,1,'fishing lure earring','Armor',1006,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1592535427,-1048582806,1592535427,3246384490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152490,1,'Fist Fighter Necklace','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,2024791988,273892116,2024791988,273892116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152491,1,'Fistmetal Battle Gloves','Armor',1400,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1881197471448,0,-1266692462,-804536289,3028274834,3490431007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152492,1,'Fists of the Foretold Warrior','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1372930762,619355149,1372930762,619355149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152493,1,'Fistwraps of Freezing Leather','Armor',1512,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-858683843,377479434,3436283453,377479434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152494,1,'Fistwraps of Iced Hide','Armor',1512,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-1157871868,-1006325725,3137095428,3288641571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152495,1,'Fitted Armsmaster Bracelet','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-440592674,-1814481849,3854374622,2480485447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152496,1,'Fitted Fabricator''s Stitched Mantle','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1737685922,1607377156,2557281374,1607377156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152497,1,'Fitzfangle''s Aiming Device','Armor',3656,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1180236659,-960032121,3114730637,3334935175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152498,1,'Fitzfangle''s Armored Helm','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1534717386,-1493102488,2760249910,2801864808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152499,1,'Fitzfangle''s Forge Mitts','Armor',3637,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-497356107,423678219,3797611189,423678219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152500,1,'Fitzpitzle''s Earcog','Armor',1040,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1862222404,1631904844,1862222404,1631904844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152501,1,'Fiver''s Lucky Ring','Armor',601,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,17833098,-647118803,17833098,3647848493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152502,1,'Flamboyant Brocade Sash','Armor',2188,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1667590356,-970998151,1667590356,3323969145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152503,1,'Flame Etched Anchored Ring','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1068698552,1067921150,1068698552,1067921150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152504,1,'Flame Etched Battle Platemail','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-186213266,-1363004107,4108754030,2931963189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152505,1,'Flame Etched Bracers','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,-1552855737,800518202,2742111559,800518202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152506,1,'Flame Etched Gloves','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,-815420033,-610000095,3479547263,3684967201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152507,1,'Flame Etched Runic Bangle','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-993044557,-2069974490,3301922739,2224992806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152508,1,'Flame Forged Gauntlets','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1536179221,395936531,2758788075,395936531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152509,1,'Flame Forged Hauberk','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243785752,0,-1114811548,467564743,3180155748,467564743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152510,1,'Flame Hardened Torque of Faith','Armor',954,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-743317164,-952032978,3551650132,3342934318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152511,1,'Flame Infused Shackles','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,1874379085,631059235,1874379085,631059235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152512,1,'Flame Kissed Amulet','Armor',1151,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,560853396,-1727679740,560853396,2567287556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152513,1,'Flame Laden Earstud','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,905337157,1010595977,905337157,1010595977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152514,1,'Flame Licked Defender Coif','Armor',2882,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-305109847,-189651932,3989857449,4105315364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152515,1,'Flame Licked Defender Helm','Armor',3245,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-572306509,-998175938,3722660787,3296791358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152516,1,'Flame Licked Defender''s Skullcap','Armor',3080,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1710283384,-2007173433,2584683912,2287793863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152517,1,'Flame Licked Enforcer Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-273886805,262500634,4021080491,262500634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152518,1,'Flame Licked Enforcer Helm','Armor',3245,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-543162703,1066819072,3751804593,1066819072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152519,1,'Flame Licked Enforcer Skullcap','Armor',3080,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-2047601554,-2004207168,2247365742,2290760128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152520,1,'Flame Licked Guard Coif','Armor',2882,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1547360452,-2066197398,1547360452,2228769898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152521,1,'Flame Licked Guard Helm','Armor',3245,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1812592606,-1259635856,1812592606,3035331440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152522,1,'Flame Licked Guard Skullcap','Armor',3080,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-1676474594,1036533828,2618492702,1036533828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152523,1,'Flame Licked Warden Coif','Armor',2882,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,444165243,-2107757840,444165243,2187209456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152524,1,'Flame Licked Warden Helm','Armor',3245,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,709509985,-1301477910,709509985,2993489386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152525,1,'Flame Licked Warden Skullcap','Armor',3080,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,1606350717,903912998,1606350717,903912998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152526,1,'Flame Researcher''s Robe','Armor',3630,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,50,0,5,5,0,15288,1718086045,-1954278978,1718086045,2340688318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152527,1,'Flame Tanned Chest Guard','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-127520397,2090571611,4167446899,2090571611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152528,1,'Flame Tanned Shoulder Guards','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1524004318,1825161581,2770962978,1825161581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152529,1,'Flame Tempered Steel Pauldrons','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,74446056,161623129,74446056,161623129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152530,1,'Flame Touched Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,506557018,-678214856,506557018,3616752440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152531,1,'Flame Wrought Breastplate','Armor',3613,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-236472374,1031998374,4058494922,1031998374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152532,1,'Flame-buckled Torque','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-590644250,1127154034,3704323046,1127154034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152533,1,'Flame-etched Chestguard of K''hazid','Armor',2893,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,1078508656,-1042695394,1078508656,3252271902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152534,1,'Flame-Kissed Arcane Circlet','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,351823395,345711877,351823395,345711877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152535,1,'Flame-Kissed Blessed Circlet','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,-708871572,952838986,3586095724,952838986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152536,1,'Flame-Kissed Martial Circlet','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,-159618167,-1740681300,4135349129,2554285996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152537,1,'Flame-Kissed Shadowed Circlet','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,-1070020624,1171608094,3224946672,1171608094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152538,1,'Flame-Seared Sash of the Dragonkin','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,263270312,-1594340109,263270312,2700627187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152539,1,'Flame-Tempered Stud of the Underdepths','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,925043504,-1723052242,925043504,2571915054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152540,1,'Flame-tested mail','Armor',2421,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-819018119,1692970162,3475949177,1692970162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152541,1,'Flame-treated Leg Guards','Armor',3635,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-1852380153,2039186830,2442587143,2039186830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152542,1,'Flame-treated Skin Gloves','Armor',3664,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,511412153,1243435808,511412153,1243435808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152543,1,'Flameforged Loop','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-245930779,-1234623131,4049036517,3060344165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152544,1,'Flamelicked Sabatons','Armor',3243,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,277336657,-703895204,277336657,3591072092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152545,1,'Flamesilk Robe','Armor',280,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1861820998,-1107490564,2433146298,3187476732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152546,1,'Flamestrider Boots','Armor',1503,NULL,0,4,3539032716,3539032716,245,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,1883034576600,0,1105604199,624697770,1105604199,624697770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152547,1,'Flametested Bands','Armor',3633,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1766881207,-52259287,2528086089,4242708009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152548,1,'flametorn shadowed cloak','Armor',1522,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,-41552824,-2016731256,4253414472,2278236040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152549,1,'Flametouched Armwraps (Double)','Armor',3443,NULL,0,5,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1828658108,-1288920810,2466309188,3006046486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152550,1,'Flametouched Armwraps (Left)','Armor',3443,NULL,0,5,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,314391101,1595811397,314391101,1595811397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152551,1,'Flametouched Armwraps (Right)','Armor',3443,NULL,0,5,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2107761983,451060695,2107761983,451060695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152552,1,'Flametouched Hoop','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,1424623464,935256466,1424623464,935256466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152553,1,'Flametouched Sash','Armor',2188,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1155490731,1327749389,3139476565,1327749389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152554,1,'Flametouched Wurmscale Mantle','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,847088649,-137308140,847088649,4157659156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152555,1,'Flaming Skull','Armor',91,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,1048189046,1158055147,1048189046,1158055147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152556,1,'Flaming Spiked Choker','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,226,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,972840614,1231351515,972840614,1231351515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152557,1,'Flaming Totem of Killing','Armor',1058,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-183331298,1412671413,4111635998,1412671413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152558,1,'Flared Plate Spaulders of Ro','Armor',1690,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-1441419838,84365044,2853547458,84365044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152559,1,'Flared Royal Bracers','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,1639249370,2101765384,1639249370,2101765384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152560,1,'Flared Royal Cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1837105152,0,1186801734,-744957375,1186801734,3550009921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152561,1,'Flashing Jewel of the Deep','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-379280689,-2046972548,3915686607,2247994748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152562,1,'Flattened Combatant''s Earring','Armor',392,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,1029612186,-116967892,1029612186,4177999404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152563,1,'Flattened Earring of the Mire','Armor',2218,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-193077714,-105064646,4101889582,4189902650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152564,1,'Flattened Earstud of Crushing','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-576257803,-726757954,3718709493,3568209342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152565,1,'Flawed Ruby Earring','Armor',2216,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-1720335220,1480319276,2574632076,1480319276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152566,1,'Flawless Charm of Combat','Armor',2919,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,92894355,-1176837326,92894355,3118129970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152567,1,'Flawless Dragonhide Belt','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-62340837,-1810247939,4232626459,2484719357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152568,1,'Flawless Gem of Healing','Armor',2925,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1132459187,-1244409981,1132459187,3050557315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152569,1,'Flawless Mithril Links of the Mistress','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1215091161,-712700664,1215091161,3582266632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152570,1,'Flawless Stone of Destruction','Armor',2923,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1381090014,420207800,1381090014,420207800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152571,1,'Flawless Symbol of Stealth','Armor',2931,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-625928716,1415794346,3669038580,1415794346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152572,1,'Flayed Basilisk Breeches','Armor',2900,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1881197471448,0,667102959,-1339225594,667102959,2955741702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152573,1,'Flayed Flesh Trinket','Armor',288,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1057559000,1188708268,3237408296,1188708268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152574,1,'Flayed Flesh Vest','Armor',2551,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1468789190,-369630022,2826178106,3925337274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152575,1,'Flayed Gnoll Hide Bracers','Armor',1455,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471448,0,1023631917,-1321503292,1023631917,2973464004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152576,1,'Flayed Gnoll Hide Robe','Armor',2551,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1735538159,1086428246,1735538159,1086428246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152577,1,'Flayed Magmadin Tongue Gloves','Armor',3664,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1873125882,-1115076499,1873125882,3179890797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152578,1,'Flayed Rumbler Skin Boots','Armor',1468,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197471448,0,775125876,-355628352,775125876,3939338944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152579,1,'Flayed Skin Gloves','Armor',1414,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1214786282,1837993130,3080181014,1837993130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152580,1,'Flayed Skin Mask','Armor',880,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243982552,0,-726702351,-1893459802,3568264945,2401507494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152581,1,'Flayed Trinket','Armor',135,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-243672271,789746277,4051295025,789746277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152582,1,'Flayed Vultak Leggings','Armor',2895,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279243785752,0,854009877,1992860679,854009877,1992860679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152583,1,'Fleeced Bracelet of the Wholesaler','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-298393295,-716960227,3996574001,3578007069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152584,1,'Fleet Fingered Ring','Armor',376,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-1554191629,1863131253,2740775667,1863131253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152585,1,'Fleet-foot Cloak','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,-1159313625,-632599885,3135653671,3662367411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152586,1,'Fleet-Footed Fleshwraps','Armor',1461,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,57,0,57,1881197471448,0,-278441133,-1406741538,4016526163,2888225758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152587,1,'Flesh Draped Bracelet','Armor',266,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-395575174,2084749244,3899392122,2084749244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152588,1,'Flesh Draped Vanguard Barbute','Armor',1716,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-204997475,-1458917860,4089969821,2836049436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152589,1,'Flesh Draped Vanguard Gussets','Armor',1714,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,76520668,1581436509,76520668,1581436509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152590,1,'Flesh Draped Vanguard Spaulders','Armor',1718,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-632818738,2109354193,3662148558,2109354193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152591,1,'Flesh Hugger','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-2093483773,-1405556838,2201483523,2889410458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152592,1,'Flesh Ravager''s Rotten Eye','Armor',83,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1619029044,194918457,2675938252,194918457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152593,1,'Flesh Ravager''s Rotten Stitching','Armor',985,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1778210701,-1081325615,1778210701,3213641681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152594,1,'Flesh-Colored Bracers','Armor',1469,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1685749005,-1713237791,2609218291,2581729505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152595,1,'Flesh-Peeled Leggings','Armor',3356,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1848538166,15217366,1848538166,15217366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152596,1,'Flesh-Woven Tunic','Armor',1425,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1321453790,1654239989,2973513506,1654239989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152597,1,'Fleshbound Bracers','Armor',260,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471448,0,-189531009,792242688,4105436287,792242688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152598,1,'Fleshbound Chainlinks','Armor',1609,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881197274648,0,1016403984,-1991701930,1016403984,2303265366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152599,1,'Fleshbound Leatherguard','Armor',230,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881197471448,0,1919284280,671078447,1919284280,671078447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152600,1,'Fleshgoyle Hide Tunic','Armor',228,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-381601424,-745916809,3913365872,3549050487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152601,1,'Fleshrender Plume','Armor',182,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-353194421,-736632749,3941772875,3558334547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152602,1,'Fleshwound Platemail Boots','Armor',1727,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2079344104,-406408435,2215623192,3888558861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152603,1,'Fleshwound Platemail Bracers','Armor',1728,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,448435499,-421634161,448435499,3873333135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152604,1,'Fleshwound Platemail Breastplate','Armor',1726,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1267456132,1079559933,3027511164,1079559933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152605,1,'Fleshwound Platemail Gauntlets','Armor',1729,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1407097876,-1479464045,2887869420,2815503251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152606,1,'Fleshwound Platemail Greaves','Armor',1731,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1205906781,-259225636,1205906781,4035741660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152607,1,'Fleshwound Platemail Helm','Armor',1730,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-780542302,1408406732,3514424994,1408406732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152608,1,'Fleshwound Platemail Spaulders','Armor',1732,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,369966826,-552464140,369966826,3742503156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152609,1,'Fleshwrapped Bracers','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1973498227,1715015321,2321469069,1715015321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152610,1,'Fleshwrapped Gloves','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,959446790,1025363399,959446790,1025363399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152611,1,'Fleshwrapped Leggings','Armor',2888,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1075755389,-1512573634,3219211907,2782393662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152612,1,'Fleshwrapped Sandals','Armor',2885,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,41554345,-300035651,41554345,3994931645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152613,1,'Fleshy Lupine Bangle','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-294329559,110706562,4000637737,110706562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152614,1,'Fleshy Sinew Belt','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-1066501581,1458705271,3228465715,1458705271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152615,1,'Fletcher''s Armlet','Armor',3435,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,616,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,1410133266,363109312,1410133266,363109312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152616,1,'Fletcher''s Band','Armor',3432,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,616,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-1633872267,785841502,2661095029,785841502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152617,1,'Fletcher''s Bangle','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,54,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,20637568,300081032,20637568,300081032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152618,1,'Fletcher''s Choker','Armor',3457,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,616,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,1974581249,874106579,1974581249,874106579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152619,1,'Fletcher''s Signet Ring','Armor',3433,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,54,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,812356289,1529134448,812356289,1529134448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152620,1,'Fletcher''s Torque','Armor',959,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,54,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,-220125542,-499573102,4074841754,3795394194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152621,1,'Flexible Leggings of Worth','Armor',1535,NULL,0,4,2897193374,2897193374,255,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197471448,0,1495043841,-1686204094,1495043841,2608763202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152622,1,'Flimflam''s Incorporeal-Visual Activators','Armor',3035,NULL,0,1,4294967295,4294967295,0,10,'Allows the wearer to see the tortured spirits of slain paladins in the Graveyard.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','Ghosts in the Machine',NULL,0,0,0,0,0,0,0,6281081087704,0,202706682,-1662445735,202706682,2632521561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152623,1,'Flittering Feet of The Klixie General','Armor',229,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881195675648,0,-360160822,43043477,3934806474,43043477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152624,1,'Flood-Weathered Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-704287886,-1531776121,3590679410,2763191175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152625,1,'Flowering Orange Circlet','Armor',960,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1887308270,623632608,1887308270,623632608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152626,1,'Flowering Pink and White Circlet','Armor',960,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1300679420,-961189868,1300679420,3333777428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152627,1,'Flowering Pink and Yellow Circlet','Armor',960,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1137440484,1226279439,3157526812,1226279439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152628,1,'Flowering Pink Circlet','Armor',960,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1454811319,2042283719,1454811319,2042283719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152629,1,'Flowering Red Circlet','Armor',960,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1988292235,-1775938352,2306675061,2519028944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152630,1,'Flowering Yellow Circlet','Armor',960,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-319178182,621651348,3975789114,621651348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152631,1,'Flowing Black Cloak','Armor',1099,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1342274400,-731729966,2952692896,3563237330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152632,1,'Flowing Black Robe','Armor',3769,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,103412736,-2118187777,103412736,2176779519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152633,1,'Flowing Black Silk Sash','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-151623419,78293525,4143343877,78293525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152634,1,'Flowing Blue Silk Sash','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-687542449,-508255960,3607424847,3786711336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152635,1,'Flowing Cape of the Dark Lord','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,142162651,-2024592392,142162651,2270374904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152636,1,'Flowing Chain of Dire Omens','Armor',959,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1915727752,-1979998664,1915727752,2314968632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152637,1,'Flowing Cloak of Law','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,90184172,1042401580,90184172,1042401580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152638,1,'Flowing Cowl of Zinbaltik','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-641483999,200340709,3653483297,200340709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152639,1,'Flowing Crystal Ringlet','Armor',3445,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1026729484,1410827805,3268237812,1410827805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152640,1,'Flowing Everliving Tunic','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-858538551,-2112232951,3436428745,2182734345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152641,1,'Flowing Frost Robes of Rygia','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,574163641,-603461058,574163641,3691506238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152642,1,'flowing gruttooth gown','Armor',2441,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1170997116,-1784870266,1170997116,2510097030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152643,1,'Flowing Ice Cloak','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1367634118,-864320840,1367634118,3430646456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152644,1,'Flowing Instructor''s Arm Wraps of the Fightmaster','Armor',1410,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1121775476,-1083039338,1121775476,3211927958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152645,1,'Flowing Instructor''s Foot Wraps of Perfection','Armor',2898,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,679934779,1029354235,679934779,1029354235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152646,1,'Flowing Instructor''s Foot Wraps of the Fightmaster','Armor',3278,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1638533969,-1167966481,2656433327,3127000815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152647,1,'Flowing Instructor''s Gi of the Fightmaster','Armor',1467,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1507655531,-1431886505,2787311765,2863080791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152648,1,'Flowing Instructor''s Leg Wraps of Perfection','Armor',1409,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,643499603,888521321,643499603,888521321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152649,1,'Flowing Instructor''s Leg Wraps of the Fightmaster','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1870132793,2038254359,2424834503,2038254359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152650,1,'Flowing Instructor''s Skullcap of Perfection','Armor',3648,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-2117554580,1087349564,2177412716,1087349564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152651,1,'Flowing Instructor''s Skullcap of the Fightmaster','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,924557816,1757103998,924557816,1757103998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152652,1,'Flowing Instructor''s Wrist Wraps of Perfection','Armor',3646,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1564106994,1287842364,2730860302,1287842364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152653,1,'Flowing Instructor''s Wrist Wraps of the Fightmaster','Armor',1406,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1072195350,717917334,1072195350,717917334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152654,1,'Flowing Magmatic Choker','Armor',2139,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-163914266,-2134624098,4131053030,2160343198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152655,1,'Flowing Red Gown','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-1178485868,1630030587,3116481428,1630030587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152656,1,'Flowing Red Silk Sash','Armor',379,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1350981726,-1783285034,1350981726,2511682262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152657,1,'Flowing Ring of Water','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1854476770,706691519,1854476770,706691519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152658,1,'Flowing Robe of Immortality','Armor',2441,NULL,0,7,3539032716,3539032716,165,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,33,0,33,1837105152,0,-1685210607,-1192648988,2609756689,3102318308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152659,1,'Flowing Robe of Radiant Hues','Armor',2551,NULL,0,4,3539032716,3539032716,210,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,-534450148,-1762309611,3760517148,2532657685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152660,1,'Flowing Robe of Sewage','Armor',2445,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-252782501,-675869978,4042184795,3619097318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152661,1,'Flowing Robes of D''Lyle','Armor',2442,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,701937148,94072471,701937148,94072471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152662,1,'Flowing Robes of Elemental Dominance','Armor',2871,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2142429219,1733057567,2142429219,1733057567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152663,1,'Flowing Sensei''s Arm Wraps','Armor',1424,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,1499244469,-1801528470,1499244469,2493438826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152664,1,'Flowing Sensei''s Foot Wraps','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,494431355,628145509,494431355,628145509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152665,1,'Flowing Sensei''s Gi','Armor',2400,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243982552,0,-1742259853,-1363411039,2552707443,2931556257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152666,1,'Flowing Sensei''s Hand Wraps','Armor',3626,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982552,0,41841907,1477429780,41841907,1477429780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152667,1,'Flowing Sensei''s Leg Wraps','Armor',1493,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,329617683,-1210098879,329617683,3084868417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152668,1,'Flowing Sensei''s Skullcap','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,192,0,-1271514836,2121302760,3023452460,2121302760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152669,1,'Flowing Sensei''s Wrist Wraps','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243982552,0,1466333296,-1929406864,1466333296,2365560432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152670,1,'Flowing Shadow Waistguard','Armor',2187,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-801149072,-254850539,3493818224,4040116757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152671,1,'Flowing shawl of Clarity','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-788402395,-1473397682,3506564901,2821569614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152672,1,'Flowing Venerator''s Cuffs of Antiquity','Armor',3684,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1160179629,-1387879547,3134787667,2907087749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152673,1,'Flowing Venerator''s Gloves of Antiquity','Armor',3694,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,96478002,555839798,96478002,555839798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152674,1,'Flowing Venerator''s Hood of Antiquity','Armor',2860,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1088787879,1405914204,1088787879,1405914204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152675,1,'Flowing Venerator''s Leggings of Antiquity','Armor',3687,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,437133489,156396060,437133489,156396060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152676,1,'Flowing Venerator''s Robe of Antiquity','Armor',3630,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1733647491,397433090,2561319805,397433090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152677,1,'Flowing Venerator''s Shawl of Antiquity','Armor',3690,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1215538273,-1236471366,1215538273,3058495930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152678,1,'Flowing Venerator''s Shoes of Antiquity','Armor',3692,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-639551500,1242341717,3655415796,1242341717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152679,1,'Flowing Water Drape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,141564138,-1873132306,141564138,2421834990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152680,1,'Flowmaster''s Coat','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,-13391510,-166262993,4281575786,4128704303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152681,1,'Flowmaster''s Cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,646662852,540334965,646662852,540334965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152682,1,'Flowmaster''s Mantle','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,433133929,-1515117086,433133929,2779850210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152683,1,'Fluid Gauntlets of Drakiz Benefaction','Armor',1624,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,481910406,532378484,481910406,532378484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152684,1,'Fluid Helm of Drakiz Benefaction','Armor',1625,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1437487153,1551927970,1437487153,1551927970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152685,1,'Flux Capacitor Cowl','Armor',3366,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1878458158,395925651,1878458158,395925651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152686,1,'Focal Cluster Ring','Armor',3440,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1872721955,-620740478,2422245341,3674226818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152687,1,'Focus of the Warborne Battlemage','Armor',91,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1766079557,408250017,1766079557,408250017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152688,1,'Focus-Warped Fatigues','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881197471448,0,-2112592104,1100376764,2182375192,1100376764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152689,1,'Focus-Warped Fatigues','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881197471448,0,426216908,1100376764,426216908,1100376764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152690,1,'Focused Band of Freezing Spray','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1121704232,-1367798714,1121704232,2927168582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152691,1,'Focused Earring of the Malignant','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,-2092162242,-1636543317,2202805054,2658423979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152692,1,'Focused Energy Crystal','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1241001244,-1559625152,3053966052,2735342144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152693,1,'Focused Initiate''s Foot Wraps','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,1727591688,-294839400,1727591688,4000127896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152694,1,'Focused Initiate''s Gi','Armor',3354,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1364236652,1095461058,1364236652,1095461058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152695,1,'Focused Initiate''s Hand Wraps','Armor',3616,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,333745276,-1827509015,333745276,2467458281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152696,1,'Focused Initiate''s Leg Wraps','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,1747257440,-875943183,1747257440,3419024113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152697,1,'Focused Initiate''s Skullcap','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,192,0,-810114977,-1209105114,3484852319,3085862182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152698,1,'Focused Initiate''s Wrist Wraps','Armor',3352,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243982552,0,-717097864,1329071479,3577869432,1329071479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152699,1,'Focused Mind Cap','Armor',3366,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,752,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,-873338489,187126184,3421628807,187126184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152700,1,'Focused Mind Cowl','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,752,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,1926001108,-639788491,1926001108,3655178805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152701,1,'Focused Mind Cuffs','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,752,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,-1871746036,1204399881,2423221260,1204399881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152702,1,'Focused Mind Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,752,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,1274932489,994099013,1274932489,994099013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152703,1,'Focused Mind Pantaloons','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,752,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,-1732564926,657429712,2562402370,657429712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152704,1,'Focused Mind Robe','Armor',3653,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,752,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,-738189410,2131883135,3556777886,2131883135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152705,1,'Focused Mind Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,752,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,25165824,0,100140160,-598653716,100140160,3696313580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152706,1,'Focused Prayer Band','Armor',597,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,651744200,1308246063,651744200,1308246063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152707,1,'Focused Sash of Domination','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1330769516,1277537115,2964197780,1277537115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152708,1,'Focused Scrapper''s Arm Wraps of Skill','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,304824341,571826464,304824341,571826464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152709,1,'Focused Scrapper''s Arm Wraps of the Silenthand','Armor',1536,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-788531489,577880295,3506435807,577880295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152710,1,'Focused Scrapper''s Foot Wraps','Armor',1489,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1923331879,1632434863,1923331879,1632434863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152711,1,'Focused Scrapper''s Foot Wraps of Striking','Armor',1461,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,2138774098,-1186291122,2138774098,3108676174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152712,1,'Focused Scrapper''s Foot Wraps of the Silenthand','Armor',3645,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1688972539,-1005169374,1688972539,3289797922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152713,1,'Focused Scrapper''s Gi','Armor',1404,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-90833033,1927594037,4204134263,1927594037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152714,1,'Focused Scrapper''s Gi of the Silenthand','Armor',1467,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-891327712,810263066,3403639584,810263066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152715,1,'Focused Scrapper''s Hand Wraps','Armor',1498,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1624027895,473140702,1624027895,473140702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152716,1,'Focused Scrapper''s Hand Wraps of Skill','Armor',3351,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1987551638,-1001781316,1987551638,3293185980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152717,1,'Focused Scrapper''s Hand Wraps of the Silenthand','Armor',2403,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1350968992,232044848,1350968992,232044848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152718,1,'Focused Scrapper''s Leg Wraps','Armor',1465,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,2088651343,-1883905491,2088651343,2411061805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152719,1,'Focused Scrapper''s Leg Wraps of Skill','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-593142265,315552209,3701825031,315552209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152720,1,'Focused Scrapper''s Leg Wraps of Striking','Armor',3349,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1906763578,1060014997,1906763578,1060014997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152721,1,'Focused Scrapper''s Leg Wraps of the Silenthand','Armor',3618,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1786139027,566424541,1786139027,566424541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152722,1,'Focused Scrapper''s Skullcap of Skill','Armor',1499,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,2067199544,2047413505,2067199544,2047413505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152723,1,'Focused Scrapper''s Skullcap of the Silenthand','Armor',3627,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,-840566356,1880924115,3454400940,1880924115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152724,1,'Focused Scrapper''s Threaded Arm Wraps','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,384844951,1193286643,384844951,1193286643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152725,1,'Focused Scrapper''s Threaded Foot Wraps','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1114611468,-1401935803,3180355828,2893031493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152726,1,'Focused Scrapper''s Threaded Gi','Armor',3354,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1522093437,-643517258,1522093437,3651450038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152727,1,'Focused Scrapper''s Threaded Hand Wraps','Armor',2896,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1059061507,-787521740,3235905789,3507445556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152728,1,'Focused Scrapper''s Threaded Leg Wraps','Armor',3349,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1286759012,1684118488,3008208284,1684118488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152729,1,'Focused Scrapper''s Threaded Skullcap','Armor',1408,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,192,0,350107043,373612687,350107043,373612687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152730,1,'Focused Scrapper''s Threaded Wrist Wraps','Armor',1469,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-854282784,-1223117267,3440684512,3071850029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152731,1,'Focused Scrapper''s Wrist Wraps','Armor',3279,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-392138074,-150306407,3902829222,4144660889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152732,1,'Focused Scrapper''s Wrist Wraps of the Silenthand','Armor',1455,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-830515238,1027732478,3464452058,1027732478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152733,1,'Focused Will of the Warlord','Armor',2516,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-2144542440,1767890594,2150424856,1767890594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152734,1,'Focused Wristlet of Concentration','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-930164979,1583178009,3364802317,1583178009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152735,1,'fog grimmin cloth bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,1847828743,-1912430365,1847828743,2382536931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152736,1,'fog grimmin cloth cap','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-792902775,-781940183,3502064521,3513027113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152737,1,'fog grimmin cloth cape','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-1452535024,2142988593,2842432272,2142988593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152738,1,'fog grimmin cloth gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,1793169856,1454293718,1793169856,1454293718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152739,1,'fog grimmin cloth shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-562011980,-1841322096,3732955316,2453645200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152740,1,'fog grimmin cloth sleeves','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-881331364,1067387222,3413635932,1067387222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152741,1,'fog grimmin cloth vest','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-2009108656,1592268145,2285858640,1592268145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152742,1,'Foggy Earhoop of the Steps','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-343794574,-447788071,3951172722,3847179225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152743,1,'Fointwoiner Cog Spring','Armor',3088,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2123736423,-906036969,2123736423,3388930327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152744,1,'Folded Steel Armguards','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1691804089,-2051690049,1691804089,2243277247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152745,1,'Folded Steel Tempered Pauldrons','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1077041344,-1516488429,3217925952,2778478867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152746,1,'Foliaceous Bracers','Armor',1553,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,886505978,1089804879,886505978,1089804879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152747,1,'Fool''s Gold Molded Vambraces','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1482275287,-595939419,2812692009,3699027877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152748,1,'Foolhardy Doll','Armor',2499,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1797029321,-1857170360,2497937975,2437796936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152749,1,'Foot Wraps of Demolishing','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1719821895,1401610960,2575145401,1401610960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152750,1,'Foot Wraps of the Desert Madman','Armor',3624,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,1600018347,718316984,1600018347,718316984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152751,1,'Foot Wraps of the Eternal Battlefield','Armor',467,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1913813196,220892160,1913813196,220892160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152752,1,'Foot Wraps of the Ruthless','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1610271495,-1160462246,2684695801,3134505050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152753,1,'Foot Wraps of Woe','Armor',1440,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1906967175,422041285,2388000121,422041285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152754,1,'Footman Boots','Armor',229,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1510095617,1715555107,1510095617,1715555107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152755,1,'Footman Gloves','Armor',231,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1239377679,1669110373,3055589617,1669110373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152756,1,'Footman Leggings','Armor',233,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,936004109,-857099933,936004109,3437867363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152757,1,'Footman Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1763702935,1432127669,1763702935,1432127669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152758,1,'Footman''s Bracers of the Disciplined','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,1422503117,-1813902191,1422503117,2481065105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152759,1,'Footman''s Gauntlets of the Disciplined','Armor',1589,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,-2142045939,-1540234929,2152921357,2754732367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152760,1,'Footman''s Leather Boots','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,555962685,2030843116,555962685,2030843116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152761,1,'Footman''s Pauldrons of the Disciplined','Armor',1564,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,26136,0,-326121648,-1515530021,3968845648,2779437275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152762,1,'Footman''s Poisoning Ring','Armor',3444,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-675114353,306282277,3619852943,306282277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152763,1,'Footman''s Sabatons of the Disciplined','Armor',1720,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-198803245,-1169469953,4096164051,3125497343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152764,1,'Footman''s Worked Bracers','Armor',2409,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,1601355442,693642417,1601355442,693642417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152765,1,'Footman''s Worked Breastplate','Armor',1726,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-649473828,1846160946,3645493468,1846160946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152766,1,'Footman''s Worked Gauntlets','Armor',1701,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,26136,0,1143165075,566450140,1143165075,566450140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152767,1,'Footman''s Worked Helmet','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,26136,0,-1477684212,-484372196,2817283084,3810595100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152768,1,'Footman''s Worked Legplates','Armor',1549,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-49815270,42387262,4245152026,42387262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152769,1,'Footman''s Worked Pauldrons','Armor',3636,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1617175263,-919203508,2677792033,3375763788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152770,1,'Footman''s Worked Sabatons','Armor',2408,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,1055454815,1812398421,1055454815,1812398421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152771,1,'Footpads of Haunted Visions','Armor',1412,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,1062820760,-1175746638,1062820760,3119220658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152772,1,'Footpads of the Inspired','Armor',117,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,-1267483048,-741084641,3027484248,3553882655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152773,1,'Footpads of the Tranquil','Armor',119,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,1357990048,928056551,1357990048,928056551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152774,1,'Footwrap of the Picayune Vermin','Armor',1573,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6279243982552,0,-1325410581,310781654,2969556715,310781654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152775,1,'Footwraps of Blocking Fists','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1881197445312,0,2072692269,-89510784,2072692269,4205456512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152776,1,'Footwraps of Freezing Leather','Armor',1510,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-110901423,-294323746,4184065873,4000643550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152777,1,'Footwraps of Greater Skyshrine','Armor',3624,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-544088899,1142290805,3750878397,1142290805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152778,1,'Footwraps of Iced Hide','Armor',1510,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-20064202,29958955,4274903094,29958955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152779,1,'Footwraps of Shadowkicks','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1881197445312,0,1416748774,-1190171029,1416748774,3104796267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152780,1,'Forbearing Earring of Thought','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1994807622,-1268896006,1994807622,3026071290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152781,1,'Forbidden Token of the Adventurous','Armor',973,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1533799005,783342289,1533799005,783342289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152782,1,'Force Hoop','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1342139233,1855137272,1342139233,1855137272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152783,1,'Force Wrapped Plate Boots','Armor',2749,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,559373509,1008639871,559373509,1008639871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152784,1,'Forced Emblem of Twisted Metal','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-486692198,-248618057,3808275098,4046349239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152785,1,'Forced Ring of Twisted Metal','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,207791795,138294050,207791795,138294050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152786,1,'Forced Ringlet of Twisted Metal','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1825376342,1464335382,1825376342,1464335382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152787,1,'Forced Signet of Twisted Metal','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1388913738,-797265443,1388913738,3497701853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152788,1,'Forceful Apocalyptic Cape','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-70754684,-327581866,4224212612,3967385430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152789,1,'Forceful Band of Hragdold','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,122,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1535914786,-131329358,2759052510,4163637938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152790,1,'Forceful Band of the Avazeks','Armor',556,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,152,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,390176087,279797472,390176087,279797472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152791,1,'Forceful Bangle of Iron Striking','Armor',955,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,668788706,404890737,668788706,404890737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152792,1,'Forceful Bangle of the Duplicitous','Armor',985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,2098911509,-1120555387,2098911509,3174411909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152793,1,'Forceful Bracelet of Corroded Amethyst','Armor',388,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,102,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2059871567,1631660730,2059871567,1631660730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152794,1,'Forceful Cap of the Stormbringer','Armor',1422,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-389602353,31463358,3905364943,31463358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152795,1,'Forceful Ceremonial Diaku War Strap','Armor',1113,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,717395877,-508256529,717395877,3786710767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152796,1,'Forceful Chain of Planning','Armor',2140,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-106946706,1205145861,4188020590,1205145861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152797,1,'Forceful Choker of the Adamant Marksman','Armor',983,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,172074761,-1555039063,172074761,2739928233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152798,1,'Forceful Circlet of Frenzied Channeling','Armor',601,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,122,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1485185453,1598817345,2809781843,1598817345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152799,1,'Forceful Cloak of Putrid Blood','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1442919510,-1798645782,1442919510,2496321514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152800,1,'Forceful Cloak of Wounding','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-343503030,-1674159169,3951464266,2620808127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152801,1,'Forceful Cog of an Ancient War Machine','Armor',1040,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-112084609,-1527616376,4182882687,2767350920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152802,1,'Forceful Drape of Paroxysm','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1073500953,-169442553,3221466343,4125524743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152803,1,'Forceful Earring of the Warborne Battlemage','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,130,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1260669176,464496531,3034298120,464496531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152804,1,'Forceful Earstud of Spiteful Assault','Armor',2213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1165993218,556394781,1165993218,556394781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152805,1,'Forceful Elysian Coif','Armor',2874,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-738044416,-645961406,3556922880,3649005890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152806,1,'Forceful Elysian Gloves','Armor',2875,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1306981050,-1025812982,1306981050,3269154314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152807,1,'Forceful Elysian Spaulders','Armor',2872,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1460416308,-1507625698,1460416308,2787341598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152808,1,'Forceful Empyrean Arm Wraps','Armor',3262,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,677384215,-179871374,677384215,4115095922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152809,1,'Forceful Empyrean Barbute','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,99929325,451568779,99929325,451568779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152810,1,'Forceful Empyrean Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-2091238082,1086885669,2203729214,1086885669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152811,1,'Forceful Empyrean Hand Wraps','Armor',3267,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1085826715,1258458104,3209140581,1258458104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152812,1,'Forceful Empyrean Pauldrons','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1639123627,-1472345675,2655843669,2822621621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152813,1,'Forceful Empyrean Skullcap','Armor',3279,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1564377776,-868923082,2730589520,3426044214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152814,1,'Forceful Eye of Planar Duality','Armor',83,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,427160691,1273681907,427160691,1273681907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152815,1,'Forceful Flail of the Gindan Battlepriest','Armor',34,NULL,0,9,2072844078,2072844078,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-94655502,-1394291986,4200311794,2900675310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152816,1,'Forceful Gloves of the Stormbringer','Armor',1421,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,603654316,-147460365,603654316,4147506931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152817,1,'Forceful Hoop of Explosive Furor','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1543541106,-1416591247,1543541106,2878376049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152818,1,'Forceful Necklace of the Prime Contriver','Armor',3447,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,293288212,-641305727,293288212,3653661569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152819,1,'Forceful Petrified Eye','Armor',2226,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-376691290,1768449358,3918276006,1768449358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152820,1,'Forceful Rampaging Iron Band','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1683462527,-872310461,1683462527,3422656835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152821,1,'Forceful Ring of Polished Bones','Armor',580,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,152,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1197314911,840045453,1197314911,840045453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152822,1,'Forceful Sacrosanct Barbute','Armor',3062,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,2008054390,-1119411913,2008054390,3175555383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152823,1,'Forceful Sacrosanct Gauntlets','Armor',3063,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,913760056,235830307,913760056,235830307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152824,1,'Forceful Sacrosanct Pauldrons','Armor',3060,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,723693050,-419743053,723693050,3875224243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152825,1,'Forceful Seraphic Epaulets','Armor',3622,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1330956064,-1016382611,1330956064,3278584685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152826,1,'Forceful Seraphic Hood','Armor',3372,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1749765296,1050319679,1749765296,1050319679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152827,1,'Forceful Seraphic Mitts','Armor',3626,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-2042951636,-932308660,2252015660,3362658636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152828,1,'Forceful Shoulder Pads of the Stormbringer','Armor',1424,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,1142111214,-8878099,1142111214,4286089197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152829,1,'Forceful Spoils of War','Armor',2294,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1522431023,2028927696,1522431023,2028927696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152830,1,'Forceful Stud of the Avazek Battlepriest','Armor',1003,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1462834857,1689053539,2832132439,1689053539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152831,1,'Forceful Torque of the Strategist','Armor',963,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1162911468,-412283559,1162911468,3882683737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152832,1,'Forceful Warhoop of Trauma','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,130,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,137049738,-1195844913,137049738,3099122383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152833,1,'Forceful Wraith Coif','Armor',1562,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,166536808,-2075555644,166536808,2219411652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152834,1,'Forceful Wraith Gauntlets','Armor',1561,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1373008169,-1586063571,2921959127,2708903725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152835,1,'Forceful Wraith Spaulders','Armor',1564,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1462978577,-642405302,2831988719,3652561994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152836,1,'Forceful Wristlet of Phlebotomization Reversal','Armor',576,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,102,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-372387648,1068861683,3922579648,1068861683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152837,1,'Forearm Scaleguard','Armor',452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,26136,0,1607099368,495307929,1607099368,495307929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152838,1,'Forearms of Altered Remedies','Armor',2739,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-2130802509,-1046985161,2164164787,3247982135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152839,1,'Forearms of Fiery Agility','Armor',1518,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1811060333,1146962625,1811060333,1146962625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152840,1,'Forearms of Forbidden Rites','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,719366196,-728172067,719366196,3566795229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152841,1,'Forearms of Might and Power','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1047220993,-622509297,1047220993,3672457999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152842,1,'Forearms of Potence','Armor',1413,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,2040799341,1714137020,2040799341,1714137020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152843,1,'Forearms of Refined Destruction','Armor',2739,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1136914611,-1415019779,3158052685,2879947517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152844,1,'Forearms of Scourge','Armor',1413,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1008345796,376968006,1008345796,376968006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152845,1,'Forearms of the Brute','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,741399887,-853598355,741399887,3441368941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152846,1,'Forearms of the Council','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-425145815,-1888028379,3869821481,2406938917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152847,1,'Forearms of the Ebon Mask','Armor',1413,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,248287985,-511008332,248287985,3783958964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152848,1,'Forearms of the Elemental Soldier','Armor',3332,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1320590462,1852678563,2974376834,1852678563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152849,1,'Forearms of the Fallen Knight','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1500024087,-616881519,2794943209,3678085777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152850,1,'Forearms of Worshipped Will','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,24003746,44548745,24003746,44548745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152851,1,'Foreboding Cowl','Armor',2413,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2068697598,2007711601,2068697598,2007711601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152852,1,'Foreguards of Legion','Armor',3646,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,-615252142,-1040830521,3679715154,3254136775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152853,1,'Foreguards of Might and Mind','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1628702728,1538817793,2666264568,1538817793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10152854,1,'Foreguards of Refined Power','Armor',2739,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1272992000,-410520642,1272992000,3884446654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152855,1,'Foreguards of Rigorous Striking','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,123254452,-2046155180,123254452,2248812116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152856,1,'Foreguards of the Dreadpriest','Armor',3295,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1488163029,1723010143,1488163029,1723010143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152857,1,'Foreign Scholar''s Footpads','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1883034576600,0,-1127674637,1417000474,3167292659,1417000474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152858,1,'foreman''s bloomers','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1883034576600,0,46397509,-1693455906,46397509,2601511390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152859,1,'foreman''s cap','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,1883034576600,0,1848410653,-1650146077,1848410653,2644821219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152860,1,'Foreman''s Fortified Shoulderpads','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-1770119812,-491782476,2524847484,3803184820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152861,1,'Foreman''s Glass Eye','Armor',1176,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,358682185,1043396571,358682185,1043396571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152862,1,'Foreman''s Hard Hat','Armor',1639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,2012529206,-1580142714,2012529206,2714824582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152863,1,'Foreman''s Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,1896026750,-678677673,1896026750,3616289623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152864,1,'foreman''s shoes','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,667837213,844019715,667837213,844019715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152865,1,'foreman''s vest','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,2145626572,622198417,2145626572,622198417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152866,1,'Foreordained Legguards','Armor',2419,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243982552,0,-864841451,954466968,3430125845,954466968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152867,1,'Foresight Helm','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-576574368,1661113029,3718392928,1661113029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152868,1,'Forest Boots of the Far Seas Traders','Armor',1391,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1134362034,2036343383,1134362034,2036343383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152869,1,'Forest Bracers of the Far Seas Traders','Armor',1392,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1814341075,1998787403,1814341075,1998787403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152870,1,'Forest Chain Leg Guards','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-223099179,-371321459,4071868117,3923645837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152871,1,'Forest Giant Trinket','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1837105152,0,112355444,1065117516,112355444,1065117516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152872,1,'Forest Gloves of the Far Seas Traders','Armor',1393,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1846295485,591371579,1846295485,591371579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152873,1,'Forest Helm of the Far Seas Traders','Armor',1394,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,384473352,28299817,384473352,28299817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152874,1,'Forest Hunter''s Boots','Armor',2885,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,644,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,549755813888,0,2037086974,1313762418,2037086974,1313762418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152875,1,'Forest Hunter''s Bracers','Armor',2884,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,644,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,549755813888,0,1006045512,1477794939,1006045512,1477794939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152876,1,'Forest Hunter''s Chestplate','Armor',2886,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,644,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,549755813888,0,1015315701,-1822356198,1015315701,2472611098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152877,1,'Forest Hunter''s Coif','Armor',2857,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,644,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,549755813888,0,-1432491055,1471190842,2862476241,1471190842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152878,1,'Forest Hunter''s Gloves','Armor',2883,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,644,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,549755813888,0,-1694425539,2134438944,2600541757,2134438944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152879,1,'Forest Hunter''s Leggings','Armor',2881,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,644,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,549755813888,0,1415502203,-336766408,1415502203,3958200888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152880,1,'Forest Hunter''s Mantle','Armor',3074,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,644,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,549755813888,0,1545880825,-1206014236,1545880825,3088953060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152881,1,'Forest Leggings of the Far Seas Traders','Armor',1395,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-2139886857,-738661049,2155080439,3556306247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152882,1,'Forest Scion''s Adroit Tunic','Armor',1530,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-667213316,-258072750,3627753980,4036894546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152883,1,'Forest Scion''s Blessed Tunic','Armor',1523,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1727563326,2108095481,1727563326,2108095481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152884,1,'Forest Scion''s Boots of the Citadel','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,549902282,-1097457981,549902282,3197509315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152885,1,'Forest Scion''s Bracers of the Citadel','Armor',1532,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1562568320,1109703566,1562568320,1109703566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152886,1,'Forest Scion''s Cap of the Citadel','Armor',1534,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-1519315506,319335645,2775651790,319335645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152887,1,'Forest Scion''s Consecrated Cap','Armor',1443,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-1336431462,-929328326,2958535834,3365638970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152888,1,'Forest Scion''s Gloves of the Citadel','Armor',1533,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-1600041605,577094088,2694925691,577094088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152889,1,'Forest Scion''s Moccasins of the Citadel','Armor',1531,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-699375889,1390471625,3595591407,1390471625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152890,1,'Forest Scion''s Pants of the Citadel','Armor',1535,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,281815028,-273587427,281815028,4021379869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152891,1,'Forest Scion''s Purified Bracers','Armor',1441,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,2059939453,-974766668,2059939453,3320200628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152892,1,'Forest Scion''s Purified Cap','Armor',1443,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-782591154,-620891826,3512376142,3674075470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152893,1,'Forest Scion''s Purified Gloves','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1299047893,1580111013,1299047893,1580111013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152894,1,'Forest Scion''s Purified Moccasins','Armor',1440,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-1568944017,430348773,2726023279,430348773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152895,1,'Forest Scion''s Purified Pants','Armor',1444,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1692903796,401048992,1692903796,401048992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152896,1,'Forest Scion''s Purified Shoulder Pads','Armor',1445,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,229925847,-1808448723,229925847,2486518573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152897,1,'Forest Scion''s Purified Tunic','Armor',1439,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1886741336,-540565552,1886741336,3754401744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152898,1,'Forest Scion''s Reconstructing Bracers','Armor',1441,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-334928359,-700761808,3960038937,3594205488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152899,1,'Forest Scion''s Reconstructing Cap','Armor',1443,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,653568339,1558957896,653568339,1558957896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152900,1,'Forest Scion''s Reconstructing Gloves','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,781985598,-273529155,781985598,4021438141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152901,1,'Forest Scion''s Reconstructing Moccasins','Armor',1440,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1440080498,1092883310,1440080498,1092883310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152902,1,'Forest Scion''s Reconstructing Pants','Armor',1444,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-1823892631,-2133018213,2471074665,2161949083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152903,1,'Forest Scion''s Reconstructing Shoulder Pads','Armor',1445,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1207764958,785043278,1207764958,785043278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152904,1,'Forest Scion''s Reconstructing Tunic','Armor',1439,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-1635436896,1224516587,2659530400,1224516587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152905,1,'Forest Scion''s Resplendent Bracers','Armor',1441,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1766829888,1392692861,1766829888,1392692861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152906,1,'Forest Scion''s Resplendent Cap','Armor',1443,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-1722657337,-599189334,2572309959,3695777962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152907,1,'Forest Scion''s Resplendent Gloves','Armor',1442,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-649996641,-1284123665,3644970655,3010843631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152908,1,'Forest Scion''s Resplendent Moccasins','Armor',1440,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-289769493,657113248,4005197803,657113248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152909,1,'Forest Scion''s Resplendent Pants','Armor',1444,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-294395594,-198971616,4000571702,4095995680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152910,1,'Forest Scion''s Resplendent Shoulder Pads','Armor',1445,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,291749044,231027953,291749044,231027953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152911,1,'Forest Scion''s Resplendent Tunic','Armor',1439,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-445769988,1006892368,3849197308,1006892368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152912,1,'Forest Scion''s Sanctified Bracers','Armor',1441,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-705143735,854406574,3589823561,854406574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152913,1,'Forest Scion''s Sanctified Gloves','Armor',1442,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-860684753,930206513,3434282543,930206513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152914,1,'Forest Scion''s Sanctified Moccasins','Armor',1440,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-943747402,-1487922169,3351219894,2807045127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152915,1,'Forest Scion''s Sanctified Pants','Armor',1444,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-948561813,1315106611,3346405483,1315106611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152916,1,'Forest Scion''s Sanctified Shoulder Pads','Armor',1445,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,1745073123,1635961669,1745073123,1635961669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152917,1,'Forest Scion''s Sanctified Tunic','Armor',1439,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-258130356,-2042432189,4036836940,2252535107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152918,1,'Forest Scion''s Shoulder Pads of the Citadel','Armor',1536,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-828438594,-791945663,3466528702,3503021633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152919,1,'Forest Scion''s Tunic of the Citadel','Armor',1530,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,65536,0,-1862661466,-1195460003,2432305830,3099507293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152920,1,'Forest Shadow Shoulder Pads','Armor',1445,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197248512,0,1955271441,-621875434,1955271441,3673091862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152921,1,'Forest Shoulderpads of the Far Seas Traders','Armor',1396,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1370988153,-790530058,1370988153,3504437238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152922,1,'Forest Spirit Bracers','Armor',1441,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197471448,0,1309248253,1561175063,1309248253,1561175063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152923,1,'Forest Spirit Shoulder Pads','Armor',1445,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197471448,0,-1197667647,634735229,3097299649,634735229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152924,1,'Forest Stalker''s Chausses of the Citadel','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-430264623,1088440342,3864702673,1088440342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152925,1,'Forest Stalker''s Coif of the Citadel','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1407687915,1661855695,1407687915,1661855695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152926,1,'Forest Stalker''s Cuffs of the Citadel','Armor',2431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-1258540128,605887765,3036427168,605887765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152927,1,'Forest Stalker''s Hauberk of the Citadel','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-2069400451,1173070452,2225566845,1173070452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152928,1,'Forest Stalker''s Lacerating Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-2119723527,-1449284714,2175243769,2845682582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152929,1,'Forest Stalker''s Lacerating Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1195109602,-1283108467,1195109602,3011858829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152930,1,'Forest Stalker''s Lacerating Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-226042152,1012560948,4068925144,1012560948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152931,1,'Forest Stalker''s Lacerating Cuffs','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,193803252,-595820927,193803252,3699146369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152932,1,'Forest Stalker''s Lacerating Hauberk','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1643781563,2021997401,2651185733,2021997401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152933,1,'Forest Stalker''s Lacerating Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1484775931,1867345041,1484775931,1867345041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152934,1,'Forest Stalker''s Lacerating Wristguard','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,517484787,-1512608675,517484787,2782358621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152935,1,'Forest Stalker''s Massacring Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-279627401,1532070374,4015339895,1532070374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152936,1,'Forest Stalker''s Massacring Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,526146645,-770379372,526146645,3524587924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152937,1,'Forest Stalker''s Massacring Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,691055399,-1837610393,691055399,2457356903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152938,1,'Forest Stalker''s Massacring Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,643066380,783310065,643066380,783310065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152939,1,'Forest Stalker''s Massacring Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1854617014,-2099580537,1854617014,2195386759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152940,1,'Forest Stalker''s Massacring Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1843783855,189224433,1843783855,189224433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152941,1,'Forest Stalker''s Massacring Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1337760415,-402585796,1337760415,3892381500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152942,1,'Forest Stalker''s Mauling Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1978983942,-209099191,1978983942,4085868105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152943,1,'Forest Stalker''s Mauling Chausses','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-1284989155,1373527716,3009978141,1373527716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152944,1,'Forest Stalker''s Mauling Coif','Armor',1436,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,114666791,759738570,114666791,759738570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152945,1,'Forest Stalker''s Mauling Cuffs','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,645631754,-2039958690,645631754,2255008606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152946,1,'Forest Stalker''s Mauling Hauberk','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-166492258,-1678768496,4128475038,2616198800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152947,1,'Forest Stalker''s Mauling Spaulders','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-172253867,756920306,4122713429,756920306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152948,1,'Forest Stalker''s Mauling Wristguard','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-1121134439,1898843260,3173832857,1898843260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152949,1,'Forest Stalker''s Pummeling Hauberk','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-681075535,401212136,3613891761,401212136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152950,1,'Forest Stalker''s Slaughtering Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1768202008,-2084049693,1768202008,2210917603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152951,1,'Forest Stalker''s Slaughtering Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-1720845766,-717645260,2574121530,3577322036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152952,1,'Forest Stalker''s Slaughtering Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-1358885560,154572239,2936081736,154572239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152953,1,'Forest Stalker''s Slaughtering Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,-69261469,-165266956,4225705827,4129700340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152954,1,'Forest Stalker''s Slaughtering Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1291814695,-1032501117,3003152601,3262466179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152955,1,'Forest Stalker''s Slaughtering Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1459093120,-577315982,1459093120,3717651314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152956,1,'Forest Stalker''s Slaughtering Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,864714175,-1671035864,864714175,2623931432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152957,1,'Forest Stalker''s Spaulders of the Citadel','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1911201700,2134508685,1911201700,2134508685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152958,1,'Forest Stalker''s Thrashing Hauberk','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-320941125,-1502292377,3974026171,2792674919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152959,1,'Forest Stalker''s Wristguard of the Citadel','Armor',2430,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,549755813888,0,1383069578,-23727994,1383069578,4271239302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152960,1,'Forest Treaders','Armor',1510,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881197274648,0,-1786093717,302221163,2508873579,302221163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152961,1,'Forest Vest of the Far Seas Traders','Armor',1390,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,126827026,-456340374,126827026,3838626922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152962,1,'Forest''s Refuge Chain Shirt','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1572864,0,35845428,1128007734,35845428,1128007734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152963,1,'Foresthunters Tunic','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197471448,0,-283599423,2012150323,4011367873,2012150323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152964,1,'Forestpriest''s Girdle','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-622293301,-2016201626,3672673995,2278765670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152965,1,'Forged Acolyte''s Manacle','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1582066563,-1911969407,1582066563,2382997889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152966,1,'forged adamantine brigandine boots','Armor',2429,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,376572883,-1482889028,376572883,2812078268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152967,1,'forged adamantine brigandine bracers','Armor',2430,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1021279508,-407304112,1021279508,3887663184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152968,1,'forged adamantine brigandine coat','Armor',2428,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,956030023,-571369604,956030023,3723597692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152969,1,'forged adamantine brigandine coif','Armor',2432,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,60499719,-426677188,60499719,3868290108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152970,1,'forged adamantine brigandine gloves','Armor',2431,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-558802119,51235091,3736165177,51235091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152971,1,'forged adamantine brigandine leggings','Armor',2433,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,914681040,1206783788,914681040,1206783788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152972,1,'forged adamantine brigandine mantle','Armor',2434,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,429130237,-1003973673,429130237,3290993623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152973,1,'forged adamantine chainmail boots','Armor',2394,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1009217147,1490808138,1009217147,1490808138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152974,1,'forged adamantine chainmail bracers','Armor',2395,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1742337143,-717929053,1742337143,3577038243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152975,1,'forged adamantine chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,45473980,-1784802907,45473980,2510164389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152976,1,'forged adamantine chainmail coif','Armor',2397,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,970267644,-1359025435,970267644,2935941861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152977,1,'forged adamantine chainmail gloves','Armor',2396,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,110503302,1462556991,110503302,1462556991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152978,1,'forged adamantine chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-496706885,1667768519,3798260411,1667768519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152979,1,'forged adamantine chainmail mantle','Armor',2399,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1045201086,-1878424581,3249766210,2416542715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152980,1,'forged adamantine devout barbute','Armor',1716,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1932852996,353502663,2362114300,353502663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152981,1,'forged adamantine devout cuirass','Armor',1712,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1432916723,-860776504,1432916723,3434190792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152982,1,'forged adamantine devout gauntlets','Armor',1715,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1785287540,649187610,1785287540,649187610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152983,1,'forged adamantine devout greaves','Armor',1717,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1049596682,-1487497679,1049596682,2807469617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152984,1,'forged adamantine devout gussets','Armor',1714,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,2072207549,-497392250,2072207549,3797575046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152985,1,'forged adamantine devout sabatons','Armor',1713,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1026036112,1933958737,3268931184,1933958737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152986,1,'forged adamantine devout spaulders','Armor',1718,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,313157651,1584589437,313157651,1584589437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152987,1,'forged adamantine melodic boots','Armor',2394,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,853996066,48655607,853996066,48655607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152988,1,'forged adamantine melodic bracers','Armor',2395,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-182860860,518094045,4112106436,518094045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10152989,1,'forged adamantine melodic coat','Armor',2393,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,413240244,-1379879077,413240244,2915088219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152990,1,'forged adamantine melodic coif','Armor',2397,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,599879924,-1767879653,599879924,2527087643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152991,1,'forged adamantine melodic gloves','Armor',2396,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,338627914,-492426353,338627914,3802540943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152992,1,'forged adamantine melodic leggings','Armor',2398,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1331758918,-736188219,2963208378,3558779077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152993,1,'forged adamantine melodic mantle','Armor',2399,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-754296946,629371211,3540670350,629371211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152994,1,'forged adamantine plate barbute','Armor',1569,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-208681353,1284203658,4086285943,1284203658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152995,1,'forged adamantine plate cuirass','Armor',1565,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,707548280,-1792477563,707548280,2502489733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152996,1,'forged adamantine plate gauntlets','Armor',1568,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1072100811,1507059717,3222866485,1507059717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152997,1,'forged adamantine plate greaves','Armor',1570,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1103844737,-19925124,1103844737,4275042172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152998,1,'forged adamantine plate gussets','Armor',1567,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,80193078,-1144847157,80193078,3150120139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10152999,1,'forged adamantine plate sabatons','Armor',1566,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1195184098,2071034397,3099783198,2071034397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153000,1,'forged adamantine plate spaulders','Armor',1571,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1193660078,554750818,3101307218,554750818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153001,1,'forged adamantine reverent boots','Armor',1475,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1383783797,-1151853672,2911183499,3143113624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153002,1,'forged adamantine reverent bracers','Armor',1476,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,202344915,853890708,202344915,853890708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153003,1,'forged adamantine reverent coat','Armor',1474,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-996833294,1969475885,3298134002,1969475885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153004,1,'forged adamantine reverent coif','Armor',1478,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-688974,1308830317,4294278322,1308830317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153005,1,'forged adamantine reverent gloves','Armor',1477,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,-1145408042,1058203953,3149559254,1058203953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153006,1,'forged adamantine reverent leggings','Armor',1479,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,867461943,-617458213,867461943,3677509083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153007,1,'forged adamantine reverent mantle','Armor',1480,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,2090807058,-130567179,2090807058,4164400117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153008,1,'forged adamantine vanguard barbute','Armor',1716,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1762605671,-1474684194,2532361625,2820283102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153009,1,'forged adamantine vanguard cuirass','Armor',1712,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1330861974,1907984593,1330861974,1907984593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153010,1,'forged adamantine vanguard gauntlets','Armor',1715,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1712463726,817481983,2582503570,817481983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153011,1,'forged adamantine vanguard greaves','Armor',1717,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,615798383,442403112,615798383,442403112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153012,1,'forged adamantine vanguard gussets','Armor',1714,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1639491032,1599240863,1639491032,1599240863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153013,1,'forged adamantine vanguard sabatons','Armor',1713,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-15384478,395542158,4279582818,395542158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153014,1,'forged adamantine vanguard spaulders','Armor',1718,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-517022731,1216017304,3777944565,1216017304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153015,1,'Forged Arcanist''s Manacle','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2146866636,626906107,2146866636,626906107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153016,1,'Forged Armlet of the Fighter','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,262902583,2102770206,262902583,2102770206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153017,1,'Forged Armlet of the Mage','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-577396844,-2089278895,3717570452,2205688401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153018,1,'Forged Armlet of the Priest','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-861955225,1567472317,3433012071,1567472317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153019,1,'Forged Armlet of the Scout','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-68645391,2056195812,4226321905,2056195812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153020,1,'Forged Blackened Iron Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-1748123114,1127345247,2546844182,1127345247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153021,1,'forged blackened iron chainmail boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,-130295608,896101552,4164671688,896101552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153022,1,'Forged Blackened Iron Chainmail Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,380190206,1127345247,380190206,1127345247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153023,1,'Forged Blackened Iron Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,1760208308,-1786279733,1760208308,2508687563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153024,1,'Forged Blackened Iron Chainmail Bracers','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-749751623,-1786279733,3545215673,2508687563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153025,1,'forged blackened iron chainmail bracers','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,-1976312919,-1579576688,2318654377,2715390608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153026,1,'forged blackened iron chainmail coat','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,2135550789,-84213584,2135550789,4210753712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153027,1,'Forged Blackened Iron Chainmail Coat','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-473042617,2117763056,3821924679,2117763056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153028,1,'forged blackened iron chainmail coat','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-2037617884,-84213584,2257349412,4210753712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153029,1,'Forged Blackened Iron Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,958715027,2117763056,958715027,2117763056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153030,1,'forged blackened iron chainmail coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,1143541765,-1046742032,1143541765,3248225264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153031,1,'Forged Blackened Iron Chainmail Coif','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-659748345,1163560112,3635218951,1163560112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153032,1,'Forged Blackened Iron Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,38023123,1163560112,38023123,1163560112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153033,1,'Forged Blackened Iron Chainmail Gloves','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1687233414,988469205,2607733882,988469205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153034,1,'forged blackened iron chainmail gloves','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,1413143302,170487996,1413143302,170487996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153035,1,'Forged Blackened Iron Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,893309647,988469205,893309647,988469205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153036,1,'Forged Blackened Iron Chainmail Leggings','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1643338934,541162336,2651628362,541162336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153037,1,'Forged Blackened Iron Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-536446240,541162336,3758521056,541162336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153038,1,'forged blackened iron chainmail leggings','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,-2082287801,-590566138,2212679495,3704401158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153039,1,'Forged Blackened Iron Chainmail Mantle','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1548453566,-36729583,1548453566,4258237713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153040,1,'Forged Blackened Iron Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,-233076725,-36729583,4061890571,4258237713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153041,1,'forged blackened iron chainmail mantle','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,-1826651710,-854840712,2468315586,3440126584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153042,1,'Forged Blackened Iron Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,998334674,1195659830,998334674,1195659830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153043,1,'Forged Blackened Iron Reverent Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,1881197274648,0,1015495412,-1387543687,1015495412,2907423609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153044,1,'Forged Blackened Iron Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-1520946480,231549086,2774020816,231549086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153045,1,'Forged Blackened Iron Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,2096865503,-730940783,2096865503,3564026513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153046,1,'Forged Blackened Iron Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-1685110583,135754669,2609856713,135754669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153047,1,'Forged Blackened Iron Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,387752230,-1081492632,387752230,3213474664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153048,1,'Forged Blackened Iron Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,1376801425,-91928353,1376801425,4203038943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153049,1,'Forged Blackened Iron Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-265940575,1642784812,4029026721,1642784812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153050,1,'Forged Blackened Iron Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,96,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-481526866,1892960458,3813440430,1892960458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153051,1,'Forged Boots of Skullhelm','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,-1499518888,813538073,2795448408,813538073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153052,1,'Forged Bracelet of the Circling Destiny','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,2098954215,-559150142,2098954215,3735817154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153053,1,'Forged Bronze Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,963627566,223110395,963627566,223110395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153054,1,'Forged Bronze Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,1907245023,-1131432887,1907245023,3163534409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153055,1,'Forged Bronze Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,1246144123,120688402,1246144123,120688402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153056,1,'Forged Bronze Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,1898339643,1011971154,1898339643,1011971154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153057,1,'Forged Bronze Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,496158809,-350237268,496158809,3944730028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153058,1,'Forged Bronze Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,981436074,601788752,981436074,601788752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153059,1,'Forged Bronze Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,1881197274648,0,-625503587,742037352,3669463709,742037352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153060,1,'Forged Bronze Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-1913378746,-600296729,2381588550,3694670567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153061,1,'Forged Bronze Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,1415035465,94085352,1415035465,94085352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153062,1,'Forged Bronze Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,1106689155,193501597,1106689155,193501597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153063,1,'Forged Bronze Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,1068546992,1853661457,1068546992,1853661457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153064,1,'Forged Bronze Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,2059159559,728781478,2059159559,728781478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153065,1,'Forged Bronze Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-379417654,1222825134,3915549642,1222825134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153066,1,'Forged Bronze Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,959809508,1934336762,959809508,1934336762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153067,1,'Forged Carbonite Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,197646091,693899000,197646091,693899000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153068,1,'Forged Carbonite Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-94654135,986008540,4200313161,986008540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153069,1,'Forged Carbonite Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,976707671,-1544017183,976707671,2750950113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153070,1,'Forged Carbonite Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,22518551,-1734815327,22518551,2560151969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153071,1,'Forged Carbonite Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1453634563,1915915388,1453634563,1915915388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153072,1,'Forged Carbonite Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,597181781,-1556235164,597181781,2738732132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153073,1,'Forged Carbonite Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1853755705,-1256728904,2441211591,3038238392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153074,1,'Forged Carbonite Chainmail Boots','Armor',1615,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1672389226,1193398509,1672389226,1193398509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153075,1,'forged carbonite chainmail boots','Armor',1615,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,-896771277,-2068229511,3398196019,2226737785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153076,1,'Forged Carbonite Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1055642219,1193398509,1055642219,1193398509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153077,1,'forged carbonite chainmail bracers','Armor',1616,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,164234226,2055230188,164234226,2055230188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153078,1,'Forged Carbonite Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-271836339,1813724262,4023130957,1813724262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153079,1,'Forged Carbonite Chainmail Bracers','Armor',1616,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1496185227,1813724262,2798782069,1813724262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153080,1,'Forged Carbonite Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1550124417,-1256138634,2744842879,3038828662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153081,1,'forged carbonite chainmail coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,279376745,556592523,279376745,556592523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153082,1,'Forged Carbonite Chainmail Coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1896744571,-1256138634,2398222725,3038828662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153083,1,'Forged Carbonite Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1728446145,-1908399306,2566521151,2386567990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153084,1,'Forged Carbonite Chainmail Coif','Armor',1618,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1248787771,-1908399306,3046179525,2386567990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153085,1,'forged carbonite chainmail coif','Armor',1618,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,734398505,441194187,734398505,441194187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153086,1,'forged carbonite chainmail gloves','Armor',1617,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,2120697617,-400500074,2120697617,3894467222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153087,1,'Forged Carbonite Chainmail Gloves','Armor',1617,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1819905208,528553289,1819905208,528553289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153088,1,'Forged Carbonite Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,455342430,528553289,455342430,528553289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153089,1,'Forged Carbonite Chainmail Leggings','Armor',1430,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,212578405,-1998636927,212578405,2296330369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153090,1,'forged carbonite chainmail leggings','Armor',1430,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,2144911075,-2052797999,2144911075,2242169297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153091,1,'Forged Carbonite Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,618665702,-1998636927,618665702,2296330369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153092,1,'Forged Carbonite Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1574366773,-660320371,2720600523,3634646925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153093,1,'forged carbonite chainmail mantle','Armor',1620,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,-1186849323,788889682,3108117973,788889682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153094,1,'Forged Carbonite Chainmail Mantle','Armor',1620,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1419979140,-660320371,2874988156,3634646925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153095,1,'Forged Carbonite Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-196638672,-2088712007,4098328624,2206255289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153096,1,'Forged Carbonite Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1616868919,-395851456,2678098377,3899115840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153097,1,'Forged Carbonite Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,218528726,1782020995,218528726,1782020995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153098,1,'Forged Carbonite Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-727324199,-1282086516,3567643097,3012880780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153099,1,'Forged Carbonite Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1026181595,85555205,3268785701,85555205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153100,1,'Forged Carbonite Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1086134240,-663492491,3208833056,3631474805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153101,1,'Forged Carbonite Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-95544425,-1652614206,4199422871,2642353090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153102,1,'Forged Carbonite Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,435022557,42696358,435022557,42696358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153103,1,'Forged Carbonite Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1172927166,2111456098,3122040130,2111456098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153104,1,'Forged Carbonite Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,974928467,1011898502,974928467,1011898502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153105,1,'Forged Carbonite Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1147042803,1423407060,3147924493,1423407060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153106,1,'Forged Carbonite Vanguard Barbute','Armor',1702,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-65049433,682027522,4229917863,682027522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153107,1,'Forged Carbonite Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1958405823,682027522,2336561473,682027522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153108,1,'forged carbonite vanguard barbute','Armor',1702,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,-301881586,387324279,3993085710,387324279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153109,1,'Forged Carbonite Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1390840654,-251299827,1390840654,4043667469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153110,1,'forged carbonite vanguard cuirass','Armor',1698,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,933377281,-826963080,933377281,3468004216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153111,1,'Forged Carbonite Vanguard Cuirass','Armor',1698,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,633142952,-251299827,633142952,4043667469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153112,1,'Forged Carbonite Vanguard Gauntlets','Armor',1701,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1998752332,-1601621940,1998752332,2693345356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153113,1,'Forged Carbonite Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1600728271,-1601621940,1600728271,2693345356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153114,1,'forged carbonite vanguard gauntlets','Armor',1701,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,72451274,-696966679,72451274,3598000617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153115,1,'forged carbonite vanguard greaves','Armor',1703,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,1548039416,-1521317247,1548039416,2773650049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153116,1,'Forged Carbonite Vanguard Greaves','Armor',1703,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1314651985,-1696433676,1314651985,2598533620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153117,1,'Forged Carbonite Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,956402359,-1696433676,956402359,2598533620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153118,1,'Forged Carbonite Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,2081257728,-538015165,2081257728,3756952131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153119,1,'Forged Carbonite Vanguard Gussets','Armor',1700,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,190254310,-538015165,190254310,3756952131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153120,1,'forged carbonite vanguard gussets','Armor',1700,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,424265551,-530679498,424265551,3764287798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153121,1,'Forged Carbonite Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1996533592,-1737073535,1996533592,2557893761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153122,1,'Forged Carbonite Vanguard Sabatons','Armor',1699,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1042199136,-1737073535,1042199136,2557893761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153123,1,'forged carbonite vanguard sabatons','Armor',1699,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,-1861830681,-1205442111,2433136615,3089525185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153124,1,'forged carbonite vanguard spaulders','Armor',1704,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,2089992109,-1363797362,2089992109,2931169934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153125,1,'Forged Carbonite Vanguard Spaulders','Armor',1704,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,266449195,-666236117,266449195,3628731179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153126,1,'Forged Carbonite Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,288,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,665458600,-666236117,665458600,3628731179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153127,1,'Forged Cobalt Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1510848307,-2035448870,2784118989,2259518426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153128,1,'Forged Cobalt Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,122413409,243162512,122413409,243162512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153129,1,'Forged Cobalt Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-557650753,1483621448,3737316543,1483621448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153130,1,'Forged Cobalt Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-442361857,1661910792,3852605439,1661910792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153131,1,'Forged Cobalt Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,604890649,-1476576235,604890649,2818391061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153132,1,'Forged Cobalt Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,382795263,-597488951,382795263,3697478345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153133,1,'Forged Cobalt Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-483869475,1624794833,3811097821,1624794833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153134,1,'Forged Cobalt Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1754495767,-1128808892,2540471529,3166158404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153135,1,'forged cobalt chainmail boots','Armor',2394,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,1678354382,-1412685482,1678354382,2882281814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153136,1,'Forged Cobalt Chainmail Boots','Armor',2394,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-959159891,-1128808892,3335807405,3166158404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153137,1,'Forged Cobalt Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1654306473,-1177252849,2640660823,3117714447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153138,1,'forged cobalt chainmail bracers','Armor',2395,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,483626160,-1584372366,483626160,2710594930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153139,1,'Forged Cobalt Chainmail Bracers','Armor',2395,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,537162124,-1177252849,537162124,3117714447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153140,1,'Forged Cobalt Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,1490622963,-150858711,1490622963,4144108585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153141,1,'forged cobalt chainmail coat','Armor',2393,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,1144013953,992167351,1144013953,992167351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153142,1,'forged cobalt chainmail coat','Armor',2393,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-223529997,992167351,4071437299,992167351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153143,1,'Forged Cobalt Chainmail Coat','Armor',2393,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-24685150,-150858711,4270282146,4144108585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153144,1,'forged cobalt chainmail coif','Armor',2397,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,2135998401,4439799,2135998401,4439799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153145,1,'Forged Cobalt Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,1673126579,-865931415,1673126579,3429035881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153146,1,'Forged Cobalt Chainmail Coif','Armor',2397,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-974672158,-865931415,3320295138,3429035881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153147,1,'Forged Cobalt Chainmail Gloves','Armor',2396,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,1776066920,-1334798229,1776066920,2960169067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153148,1,'forged cobalt chainmail gloves','Armor',2396,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-1111143348,1138660028,3183823948,1138660028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153149,1,'Forged Cobalt Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1256823144,-1334798229,3038144152,2960169067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153150,1,'Forged Cobalt Chainmail Leggings','Armor',2398,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-934531926,-1134285107,3360435370,3160682189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153151,1,'Forged Cobalt Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-638564658,-1134285107,3656402638,3160682189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153152,1,'forged cobalt chainmail leggings','Armor',2398,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-417364016,-1832360027,3877603280,2462607269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153153,1,'forged cobalt chainmail mantle','Armor',2399,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,2061506184,-2063873928,2061506184,2231093368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153154,1,'Forged Cobalt Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,1915960412,2002109103,1915960412,2002109103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153155,1,'Forged Cobalt Chainmail Mantle','Armor',2399,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-1359348820,2002109103,2935618476,2002109103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153156,1,'Forged Cobalt Devout Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-693634637,402757353,3601332659,402757353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153157,1,'Forged Cobalt Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,251947964,-1046346522,251947964,3248620774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153158,1,'Forged Cobalt Devout Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-639037334,1152391131,3655929962,1152391131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153159,1,'Forged Cobalt Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1692625477,-1438317281,1692625477,2856650015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153160,1,'Forged Cobalt Devout Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,569350642,-280365400,569350642,4014601896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153161,1,'Forged Cobalt Devout Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,619634312,-1348550643,619634312,2946416653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153162,1,'Forged Cobalt Devout Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1591071987,1014181052,2703895309,1014181052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153163,1,'Forged Cobalt Melodic Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,1539352284,-1166911921,1539352284,3128055375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153164,1,'Forged Cobalt Melodic Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,320926524,-185517749,320926524,4109449547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153165,1,'Forged Cobalt Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,943164199,-2074148756,943164199,2220818540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153166,1,'Forged Cobalt Melodic Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,56062055,-1086325972,56062055,3208641324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153167,1,'Forged Cobalt Melodic Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,1313076229,665093131,1313076229,665093131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153168,1,'Forged Cobalt Melodic Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,52345764,-845639951,52345764,3449327345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153169,1,'Forged Cobalt Melodic Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1989759295,-528359729,2305208001,3766607567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153170,1,'Forged Cobalt Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1700162935,-94156630,2594804361,4200810666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153171,1,'Forged Cobalt Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1124728966,599841445,1124728966,599841445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153172,1,'Forged Cobalt Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,639646413,-24176980,639646413,4270790316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153173,1,'Forged Cobalt Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,686621055,1210571612,686621055,1210571612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153174,1,'Forged Cobalt Plate Gussets','Armor',1560,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1843524296,220932331,1843524296,220932331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153175,1,'Forged Cobalt Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-491910831,1084863225,3803056465,1084863225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153176,1,'Forged Cobalt Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1591935402,-2041827893,1591935402,2253139403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153177,1,'Forged Cobalt Reverent Boots','Armor',275,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-135668796,-1204314578,4159298500,3090652718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153178,1,'Forged Cobalt Reverent Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1081095475,497560426,3213871821,497560426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153179,1,'Forged Cobalt Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1380723956,-1408996433,2914243340,2885970863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153180,1,'Forged Cobalt Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1764546484,-1755016977,2530420812,2539950319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153181,1,'Forged Cobalt Reverent Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,1568884014,487821325,1568884014,487821325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153182,1,'Forged Cobalt Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-922167785,-2129082435,3372799511,2165884861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153183,1,'Forged Cobalt Reverent Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,1881197274648,0,-1700388886,-633943351,2594578410,3661023945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153184,1,'Forged Cobalt Vanguard Barbute','Armor',2743,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-105234057,-2024315104,4189733239,2270652192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153185,1,'Forged Cobalt Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,628131463,-2024315104,628131463,2270652192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153186,1,'forged cobalt vanguard barbute','Armor',2743,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,765701203,-1125625507,765701203,3169341789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153187,1,'Forged Cobalt Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-53275512,1593111855,4241691784,1593111855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153188,1,'forged cobalt vanguard cuirass','Armor',2744,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-201310628,1699464018,4093656668,1699464018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153189,1,'forged cobalt vanguard cuirass','Armor',2744,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,661157674,1699464018,661157674,1699464018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153190,1,'Forged Cobalt Vanguard Cuirass','Armor',2744,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,538563448,1593111855,538563448,1593111855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153191,1,'Forged Cobalt Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1569096473,-1808652800,2725870823,2486314496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153192,1,'forged cobalt vanguard gauntlets','Armor',2747,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-1667842567,-1055289443,2627124729,3239677853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153193,1,'Forged Cobalt Vanguard Gauntlets','Armor',2747,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-1278929277,-1808652800,3016038019,2486314496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153194,1,'forged cobalt vanguard greaves','Armor',2750,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-1612234843,246203051,2682732453,246203051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153195,1,'Forged Cobalt Vanguard Greaves','Armor',2750,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,1274991233,890500310,1274991233,890500310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153196,1,'Forged Cobalt Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1758194319,890500310,2536772977,890500310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153197,1,'Forged Cobalt Vanguard Gussets','Armor',2746,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,250749238,1881081697,250749238,1881081697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153198,1,'forged cobalt vanguard gussets','Armor',2746,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-622081006,1268789532,3672886290,1268789532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153199,1,'Forged Cobalt Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-768022842,1881081697,3526944454,1881081697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153200,1,'forged cobalt vanguard sabatons','Armor',2749,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-2078328667,1664507487,2216638629,1664507487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153201,1,'Forged Cobalt Vanguard Sabatons','Armor',2749,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-1194801767,1304030440,3100165529,1304030440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153202,1,'Forged Cobalt Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,95026498,1304030440,95026498,1304030440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153203,1,'Forged Cobalt Vanguard Spaulders','Armor',2745,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-888787484,-319742617,3406179812,3975224679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153204,1,'Forged Cobalt Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-625326208,-319742617,3669641088,3975224679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153205,1,'forged cobalt vanguard spaulders','Armor',2745,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-464157026,-1176849158,3830810270,3118118138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153206,1,'Forged Cuirass of the Voidgazer','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1114562567,424320484,1114562567,424320484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153207,1,'Forged Dervish Fighter''s Manacle','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,324502408,1915605555,324502408,1915605555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153208,1,'Forged Dervish Hunter''s Manacle','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,891833854,-1913827168,891833854,2381140128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153209,1,'Forged Dervish Magi''s Manacle','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2091978723,-371149277,2091978723,3923818019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153210,1,'Forged Dervish Magistrate''s Manacle','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1559119414,-728457429,1559119414,3566509867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153211,1,'Forged Drakizite Boots of the Underdepths','Armor',3333,NULL,0,9,2246237129,2246237129,1,30,'Boots made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1562259578,301016082,1562259578,301016082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153212,1,'Forged Drakizite Bracers of the Underdepths','Armor',3332,NULL,0,9,2246237129,2246237129,1,30,'Bracers made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-874414699,174429260,3420552597,174429260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153213,1,'Forged Drakizite Coat of the Underdepths','Armor',3334,NULL,0,9,2246237129,2246237129,1,30,'A coat made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1454231012,-1295890742,2840736284,2999076554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153214,1,'Forged Drakizite Gloves of the Underdepths','Armor',3331,NULL,0,9,2246237129,2246237129,1,30,'Gloves made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,856391580,1181546822,856391580,1181546822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153215,1,'Forged Drakizite Helm of the Underdepths','Armor',3330,NULL,0,9,2246237129,2246237129,1,30,'A helm made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1004891607,-484041773,3290075689,3810925523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153216,1,'Forged Drakizite Leggings of the Underdepths','Armor',3336,NULL,0,9,2246237129,2246237129,1,30,'Leggings made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1628362945,1149234747,2666604351,1149234747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153217,1,'Forged Drakizite Mantle of the Underdepths','Armor',3335,NULL,0,9,2246237129,2246237129,1,30,'A mantle made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,973470601,-1413409754,973470601,2881557542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153218,1,'Forged Ebon Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,740426122,-1476853257,740426122,2818114039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153219,1,'Forged Ebon Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-1217181625,769836071,3077785671,769836071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153220,1,'Forged Ebon Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-576697562,-1206330244,3718269734,3088637052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153221,1,'Forged Ebon Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-423579546,-2089277636,3871387750,2205689660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153222,1,'Forged Ebon Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-868425117,-503106334,3426542179,3791860962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10153223,1,'Forged Ebon Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-999472981,-1991921537,3295494315,2303045759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153224,1,'Forged Ebon Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,186235047,623275558,186235047,623275558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153225,1,'Forged Ebon Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-646121190,1556162160,3648846106,1556162160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153226,1,'forged ebon chainmail boots','Armor',2394,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,-663621446,-1278201525,3631345850,3016765771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153227,1,'Forged Ebon Chainmail Boots','Armor',2394,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,681427539,1556162160,681427539,1556162160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153228,1,'forged ebon chainmail bracers','Armor',2395,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,-1567668115,1128988950,2727299181,1128988950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153229,1,'Forged Ebon Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1968459053,-64322312,1968459053,4230644984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153230,1,'Forged Ebon Chainmail Bracers','Armor',2395,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-438001244,-64322312,3856966052,4230644984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153231,1,'forged ebon chainmail coat','Armor',2393,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,1524902448,-1871433888,1524902448,2423533408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153232,1,'Forged Ebon Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-1935897487,1416838691,2359069809,1416838691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153233,1,'Forged Ebon Chainmail Coat','Armor',2393,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1186625632,1416838691,3108341664,1416838691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153234,1,'forged ebon chainmail coif','Armor',2397,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,1636094320,-1424698336,1636094320,2870268960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153235,1,'Forged Ebon Chainmail Coif','Armor',2397,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-2111472416,1863566691,2183494880,1863566691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153236,1,'Forged Ebon Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-1208191183,1863566691,3086776113,1863566691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153237,1,'Forged Ebon Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1019621343,-1859904954,1019621343,2435062342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153238,1,'forged ebon chainmail gloves','Armor',2396,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,-367951554,549511797,3927015742,549511797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153239,1,'Forged Ebon Chainmail Gloves','Armor',2396,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,859256784,-1859904954,859256784,2435062342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153240,1,'Forged Ebon Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1774776296,-1611090054,1774776296,2683877242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153241,1,'Forged Ebon Chainmail Leggings','Armor',2398,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-46373760,-1611090054,4248593536,2683877242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153242,1,'forged ebon chainmail leggings','Armor',2398,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,532903293,-655025792,532903293,3639941504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153243,1,'Forged Ebon Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-68979429,1442922626,4225987867,1442922626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153244,1,'Forged Ebon Chainmail Mantle','Armor',2399,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-200119020,1442922626,4094848276,1442922626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153245,1,'forged ebon chainmail mantle','Armor',2399,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,758438906,-404375375,758438906,3890591921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153246,1,'Forged Ebon Devout Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,48393265,-1150239517,48393265,3144727779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153247,1,'Forged Ebon Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-616432066,1658007276,3678535230,1658007276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153248,1,'Forged Ebon Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1331232825,154414869,2963734471,154414869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153249,1,'Forged Ebon Devout Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,663517457,1340627001,663517457,1340627001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153250,1,'Forged Ebon Melodic Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-1520056641,2002266157,2774910655,2002266157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153251,1,'Forged Ebon Melodic Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,272782501,344433023,272782501,344433023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153252,1,'Forged Ebon Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1229758143,2032660889,1229758143,2032660889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153253,1,'Forged Ebon Melodic Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1915512319,1111952089,1915512319,1111952089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153254,1,'Forged Ebon Melodic Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-1710857849,-2066371071,2584109447,2228596225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153255,1,'Forged Ebon Melodic Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,-1966148893,-322171684,2328818403,3972795612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153256,1,'Forged Ebon Melodic Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1562590019,1139864773,1562590019,1139864773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153257,1,'Forged Ebon Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1678570218,927545032,1678570218,927545032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153258,1,'Forged Ebon Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1112579867,-286612281,3182387429,4008355015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153259,1,'Forged Ebon Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,625122644,519671448,625122644,519671448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153260,1,'Forged Ebon Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-699899620,-2062703298,3595067676,2232263998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153261,1,'Forged Ebon Plate Gussets','Armor',1560,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1824222549,-1073654135,2470744747,3221313161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153262,1,'Forged Ebon Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,921410771,-472344333,921410771,3822622963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153263,1,'Forged Ebon Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1568777779,1715123711,1568777779,1715123711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153264,1,'Forged Ebon Reverent Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,598494790,457618468,598494790,457618468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153265,1,'Forged Ebon Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1393996655,1630410189,1393996655,1630410189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153266,1,'Forged Ebon Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,1752582191,1515122317,1752582191,1515122317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153267,1,'Forged Ebon Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,1881197274648,0,557437549,-991506614,557437549,3303460682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153268,1,'Forged Ebon Vanguard Barbute','Armor',2743,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1554917425,-1509694195,2740049871,2785273101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153269,1,'forged ebon vanguard barbute','Armor',2743,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,2054644001,-537517676,2054644001,3757449620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153270,1,'Forged Ebon Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1398747200,-1509694195,2896220096,2785273101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153271,1,'forged ebon vanguard cuirass','Armor',2744,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,-1546325202,106279835,2748642094,106279835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153272,1,'Forged Ebon Vanguard Cuirass','Armor',2744,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,2062697920,2141222658,2062697920,2141222658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153273,1,'Forged Ebon Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1963154895,2141222658,1963154895,2141222658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153274,1,'forged ebon vanguard cuirass','Armor',2744,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,357139548,106279835,357139548,106279835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153275,1,'forged ebon vanguard gauntlets','Armor',2747,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,1682591572,-1960513096,1682591572,2334454200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153276,1,'Forged Ebon Vanguard Gauntlets','Armor',2747,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2034934103,-1213284425,2260033193,3081682871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153277,1,'Forged Ebon Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,306304449,-1213284425,306304449,3081682871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153278,1,'Forged Ebon Vanguard Greaves','Armor',2750,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,286606393,340227835,286606393,340227835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153279,1,'forged ebon vanguard greaves','Armor',2750,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,-936119593,1840427618,3358847703,1840427618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153280,1,'Forged Ebon Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,518282294,340227835,518282294,340227835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153281,1,'Forged Ebon Vanguard Gussets','Armor',2746,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1410971534,1363903820,1410971534,1363903820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153282,1,'Forged Ebon Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1541975937,1363903820,1541975937,1363903820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153283,1,'forged ebon vanguard gussets','Armor',2746,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,-1925250720,683557333,2369716576,683557333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153284,1,'Forged Ebon Vanguard Sabatons','Armor',2749,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,2099778993,138929183,2099778993,138929183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153285,1,'Forged Ebon Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-308741832,138929183,3986225464,138929183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153286,1,'forged ebon vanguard sabatons','Armor',2749,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,977534072,-2115159493,977534072,2179807803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153287,1,'Forged Ebon Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,18432,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1786965670,-814906160,1786965670,3480061136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153288,1,'Forged Ebon Vanguard Spaulders','Armor',2745,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-25795122,-814906160,4269172174,3480061136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153289,1,'forged ebon vanguard spaulders','Armor',2745,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,478770227,-202913057,478770227,4092054239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153290,1,'Forged Feyiron Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-699544240,-1960902926,3595423056,2334064370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153291,1,'Forged Feyiron Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1584795942,2107110152,1584795942,2107110152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153292,1,'Forged Feyiron Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1118703048,-2038869310,3176264248,2256097986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153293,1,'Forged Feyiron Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-2043606664,-1122391678,2251360632,3172575618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153294,1,'Forged Feyiron Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1430210971,-1840961646,2864756325,2454005650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153295,1,'Forged Feyiron Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-30337988,583333905,4264629308,583333905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153296,1,'Forged Feyiron Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1843784865,1432386902,1843784865,1432386902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153297,1,'forged feyiron chainmail boots','Armor',1608,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,-1658402627,-929444408,2636564669,3365522888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153298,1,'Forged Feyiron Chainmail Boots','Armor',1608,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1738572957,1654696142,2556394339,1654696142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153299,1,'Forged Feyiron Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1181925372,1654696142,3113041924,1654696142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153300,1,'forged feyiron chainmail bracers','Armor',1609,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,-976477341,-403828768,3318489955,3891138528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153301,1,'Forged Feyiron Chainmail Bracers','Armor',1609,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-2011222851,-1939040376,2283744445,2355926920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153302,1,'Forged Feyiron Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1452989686,-1939040376,2841977610,2355926920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153303,1,'Forged Feyiron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-844412946,1535794116,3450554350,1535794116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153304,1,'forged feyiron chainmail coat','Armor',1607,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,-763340771,1755513514,3531626525,1755513514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153305,1,'Forged Feyiron Chainmail Coat','Armor',1607,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1419471398,1535794116,2875495898,1535794116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153306,1,'Forged Feyiron Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-154420050,1625989252,4140547246,1625989252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153307,1,'forged feyiron chainmail coif','Armor',1611,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,-371154083,1405352426,3923813213,1405352426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153308,1,'Forged Feyiron Chainmail Coif','Armor',1611,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1878757734,1625989252,2416209562,1625989252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153309,1,'forged feyiron chainmail gloves','Armor',1610,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,1949320101,1409972499,1949320101,1409972499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153310,1,'Forged Feyiron Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-961944827,-1111235261,3333022469,3183732035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153311,1,'Forged Feyiron Chainmail Gloves','Armor',1610,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,358532549,-1111235261,358532549,3183732035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153312,1,'Forged Feyiron Chainmail Leggings','Armor',1612,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1724237875,-812810155,2570729421,3482157141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153313,1,'Forged Feyiron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-2134002039,-812810155,2160965257,3482157141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153314,1,'forged feyiron chainmail leggings','Armor',1612,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,-132375791,-1936725081,4162591505,2358242215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153315,1,'Forged Feyiron Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,25999809,2061942663,25999809,2061942663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153316,1,'Forged Feyiron Chainmail Mantle','Armor',1613,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-763650303,2061942663,3531316993,2061942663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153317,1,'forged feyiron chainmail mantle','Armor',1613,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,-1290462879,-1825627177,3004504417,2469340119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153318,1,'Forged Feyiron Devout Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1138075566,-1266034428,1138075566,3028932868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153319,1,'Forged Feyiron Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1703529055,1831488267,2591438241,1831488267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153320,1,'Forged Feyiron Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-242142120,114117362,4052825176,114117362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153321,1,'Forged Feyiron Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-72429358,1546376965,4222537938,1546376965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153322,1,'Forged Feyiron Melodic Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1889615417,-1070861351,1889615417,3224105945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153323,1,'Forged Feyiron Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1472007489,-824842879,1472007489,3470124417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153324,1,'Forged Feyiron Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1910595762,393639822,2384371534,393639822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153325,1,'Forged Feyiron Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1169368138,546832422,1169368138,546832422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153326,1,'Forged Feyiron Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-436625737,2089907831,3858341559,2089907831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153327,1,'Forged Feyiron Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1594528512,966624704,2700438784,966624704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153328,1,'Forged Feyiron Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,2010928972,-333316844,2010928972,3961650452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153329,1,'Forged Feyiron Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1030758189,1482373953,1030758189,1482373953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153330,1,'Forged Feyiron Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1621576900,-1733114236,1621576900,2561853060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153331,1,'Forged Feyiron Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1539815300,-1546502716,1539815300,2748464580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153332,1,'Forged Feyiron Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1204127339,-1264526278,1204127339,3030441018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153333,1,'Forged Feyiron Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1456407322,-1964762616,1456407322,2330204680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153334,1,'forged feyiron vanguard barbute','Armor',1695,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,-464084038,-1422083342,3830883258,2872883954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153335,1,'Forged Feyiron Vanguard Barbute','Armor',1695,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2059917862,-1964762616,2235049434,2330204680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153336,1,'Forged Feyiron Vanguard Cuirass','Armor',1691,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1553709013,1397196807,1553709013,1397196807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153337,1,'forged feyiron vanguard cuirass','Armor',1691,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,1039479221,1923033341,1039479221,1923033341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153338,1,'Forged Feyiron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1888710379,1397196807,2406256917,1397196807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153339,1,'Forged Feyiron Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-79393632,-405043048,4215573664,3889924248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153340,1,'Forged Feyiron Vanguard Gauntlets','Armor',1694,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-491581980,-405043048,3803385316,3889924248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153341,1,'forged feyiron vanguard gauntlets','Armor',1694,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,-2087378632,-547486817,2207588664,3747480479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153342,1,'forged feyiron vanguard greaves','Armor',1696,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,1444032588,427305220,1444032588,427305220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153343,1,'Forged Feyiron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-460615444,950045182,3834351852,950045182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153344,1,'Forged Feyiron Vanguard Greaves','Armor',1696,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,930919980,950045182,930919980,950045182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153345,1,'Forged Feyiron Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1584962725,2108455497,2710004571,2108455497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153346,1,'Forged Feyiron Vanguard Gussets','Armor',1693,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1919960475,2108455497,1919960475,2108455497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153347,1,'forged feyiron vanguard gussets','Armor',1693,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,320783355,1551162035,320783355,1551162035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153348,1,'Forged Feyiron Vanguard Sabatons','Armor',1692,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,282302632,2013394799,282302632,2013394799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153349,1,'forged feyiron vanguard sabatons','Armor',1692,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,1560319862,625489101,1560319862,625489101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153350,1,'Forged Feyiron Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1956336322,2013394799,2338630974,2013394799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153351,1,'Forged Feyiron Vanguard Spaulders','Armor',1697,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1703922045,-1625771009,2591045251,2669196287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153352,1,'forged feyiron vanguard spaulders','Armor',1697,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,-78243233,-1482868488,4216724063,2812098808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153353,1,'Forged Feyiron Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1536,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2088257593,-1625771009,2206709703,2669196287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153354,1,'Forged Feysteel Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-881146949,-940509625,3413820347,3354457671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153355,1,'Forged Feysteel Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,71568177,-352424663,71568177,3942542633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153356,1,'Forged Feysteel Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,1028619560,23181795,1028619560,23181795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153357,1,'Forged Feysteel Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,103777896,973161123,103777896,973161123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153358,1,'Forged Feysteel Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1660568933,688033433,2634398363,688033433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153359,1,'Forged Feysteel Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,2109252577,1849328081,2109252577,1849328081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153360,1,'Forged Feysteel Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,1512104031,-299379619,1512104031,3995587677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153361,1,'Forged Feysteel Chainmail Boots','Armor',1629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-299293808,-440908817,3995673488,3854058479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153362,1,'forged feysteel chainmail boots','Armor',1629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,-1107755193,1441181806,3187212103,1441181806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153363,1,'Forged Feysteel Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,965988116,-440908817,965988116,3854058479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153364,1,'Forged Feysteel Chainmail Bracers','Armor',1630,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-767676045,925580931,3527291251,925580931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153365,1,'Forged Feysteel Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-258664256,925580931,4036303040,925580931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153366,1,'forged feysteel chainmail bracers','Armor',1630,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,-1826443387,822576241,2468523909,822576241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153367,1,'Forged Feysteel Chainmail Coat','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,25032346,1271048277,25032346,1271048277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153368,1,'forged feysteel chainmail coat','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,1664225640,-978777297,1664225640,3316189999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153369,1,'Forged Feysteel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1237083013,1271048277,3057884283,1271048277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153370,1,'forged feysteel chainmail coat','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1336256482,-978777297,2958710814,3316189999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153371,1,'forged feysteel chainmail coif','Armor',1632,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,1481828904,-20320145,1481828904,4274647151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153372,1,'Forged Feysteel Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1927059653,1889686293,2367907643,1889686293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153373,1,'Forged Feysteel Chainmail Coif','Armor',1632,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,974982618,1889686293,974982618,1889686293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153374,1,'Forged Feysteel Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-610341394,-248648202,3684625902,4046319094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153375,1,'Forged Feysteel Chainmail Gloves','Armor',1631,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,832311355,-248648202,832311355,4046319094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153376,1,'forged feysteel chainmail gloves','Armor',1631,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,695764624,1797390515,695764624,1797390515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153377,1,'Forged Feysteel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-620778338,1491345012,3674188958,1491345012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153378,1,'Forged Feysteel Chainmail Leggings','Armor',1633,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-440600217,1491345012,3854367079,1491345012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153379,1,'forged feysteel chainmail leggings','Armor',1633,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,-1323060528,189899262,2971906768,189899262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153380,1,'Forged Feysteel Chainmail Mantle','Armor',1634,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-155628801,906540850,4139338495,906540850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153381,1,'forged feysteel chainmail mantle','Armor',1634,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,-295838636,-1408804233,3999128660,2886163063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153382,1,'Forged Feysteel Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,482064170,906540850,482064170,906540850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153383,1,'Forged Feysteel Devout Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,943553595,-1530844523,943553595,2764122773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153384,1,'Forged Feysteel Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-509678028,2103621786,3785289268,2103621786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153385,1,'Forged Feysteel Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1971720243,377862499,2323247053,377862499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153386,1,'Forged Feysteel Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,-1196946002,124704457,3098021294,124704457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153387,1,'Forged Feysteel Melodic Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,1838559442,-1933182100,1838559442,2361785196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153388,1,'Forged Feysteel Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,239941259,1549544987,239941259,1549544987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153389,1,'Forged Feysteel Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-672226172,-2046837740,3622741124,2248129556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153390,1,'Forged Feysteel Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-978474150,-1484723449,3316493146,2810243847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153391,1,'Forged Feysteel Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1140218499,-300368403,3154748797,3994598893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153392,1,'Forged Feysteel Plate Gussets','Armor',1560,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-117090614,-1424732582,4177876682,2870234714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153393,1,'Forged Feysteel Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,204770521,-60223867,204770521,4234743429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153394,1,'Forged Feysteel Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1116827587,-549203872,3178139709,3745763424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153395,1,'Forged Feysteel Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,962033422,171642142,962033422,171642142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153396,1,'Forged Feysteel Reverent Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,37194830,828110430,37194830,828110430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153397,1,'Forged Feysteel Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,1881197274648,0,1879083669,266827057,1879083669,266827057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153398,1,'Forged Feysteel Vanguard Barbute','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1577390044,-972418371,2717577252,3322548925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153399,1,'Forged Feysteel Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1274547697,-972418371,1274547697,3322548925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153400,1,'forged feysteel vanguard barbute','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,-1189190001,-1810578606,3105777295,2484388690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153401,1,'Forged Feysteel Vanguard Cuirass','Armor',1719,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,2019123755,531202226,2019123755,531202226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153402,1,'forged feysteel vanguard cuirass','Armor',1719,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,1623061632,1303859549,1623061632,1303859549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153403,1,'Forged Feysteel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1839489026,531202226,2455478270,531202226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153404,1,'forged feysteel vanguard cuirass','Armor',1719,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,383254700,1303859549,383254700,1303859549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153405,1,'Forged Feysteel Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1586063689,1890719417,2708903607,1890719417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153406,1,'Forged Feysteel Vanguard Gauntlets','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1640643762,1890719417,2654323534,1890719417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153407,1,'forged feysteel vanguard gauntlets','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,-894793479,1484802502,3400173817,1484802502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153408,1,'forged feysteel vanguard greaves','Armor',1724,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,190510457,642797732,190510457,642797732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153409,1,'Forged Feysteel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-105079289,1951301963,4189888007,1951301963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153410,1,'Forged Feysteel Vanguard Greaves','Armor',1724,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,331244498,1951301963,331244498,1951301963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153411,1,'Forged Feysteel Vanguard Gussets','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1454542949,826438396,1454542949,826438396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153412,1,'forged feysteel vanguard gussets','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,1314260686,1667015443,1314260686,1667015443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153413,1,'Forged Feysteel Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1129288272,826438396,3165679024,826438396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153414,1,'forged feysteel vanguard sabatons','Armor',1720,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,200154000,-207503524,200154000,4087463772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153415,1,'Forged Feysteel Vanguard Sabatons','Armor',1720,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1257407846,-1018798492,1257407846,3276168804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153416,1,'Forged Feysteel Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1130257984,-1018798492,3164709312,3276168804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153417,1,'Forged Feysteel Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-642404912,141635038,3652562384,141635038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153418,1,'Forged Feysteel Vanguard Spaulders','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-420022231,141635038,3874945065,141635038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153419,1,'forged feysteel vanguard spaulders','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,26136,0,-1301695586,541291169,2993271710,541291169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153420,1,'Forged Fulginate Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1031998260,773948802,1031998260,773948802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153421,1,'Forged Fulginate Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,769668046,-1786804363,769668046,2508162933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153422,1,'Forged Fulginate Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,2107746813,-1279833627,2107746813,3015133669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153423,1,'Forged Fulginate Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1187074749,-1999129947,1187074749,2295837349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153424,1,'Forged Fulginate Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-520823326,-1025152555,3774143970,3269814741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153425,1,'Forged Fulginate Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1351870548,211295716,1351870548,211295716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153426,1,'Forged Fulginate Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,668043046,96482065,668043046,96482065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153427,1,'Forged Fulginate Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,2038242241,1466872809,2038242241,1466872809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153428,1,'forged fulginate chainmail boots','Armor',2394,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,1091778809,-1795804803,1091778809,2499162493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153429,1,'Forged Fulginate Chainmail Boots','Armor',2394,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-544801679,1466872809,3750165617,1466872809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153430,1,'Forged Fulginate Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1503425196,-590554673,1503425196,3704412623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153431,1,'Forged Fulginate Chainmail Bracers','Armor',2395,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-2093544140,-590554673,2201423156,3704412623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153432,1,'forged fulginate chainmail bracers','Armor',2395,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,-328956085,-900221115,3966011211,3394746181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153433,1,'Forged Fulginate Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-2019807343,540641004,2275159953,540641004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153434,1,'Forged Fulginate Chainmail Coat','Armor',2393,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1070794700,540641004,3224172596,540641004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153435,1,'forged fulginate chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,830329651,-1271549167,830329651,3023418129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153436,1,'forged fulginate chainmail coif','Armor',2397,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,169683059,-1890236335,169683059,2404730961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153437,1,'Forged Fulginate Chainmail Coif','Armor',2397,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-78904460,458849708,4216062836,458849708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153438,1,'Forged Fulginate Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1124281135,458849708,3170686161,458849708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153439,1,'Forged Fulginate Chainmail Gloves','Armor',2396,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-425693942,419208755,3869273354,419208755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153440,1,'forged fulginate chainmail gloves','Armor',2396,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,90043356,-279096852,90043356,4015870444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153441,1,'Forged Fulginate Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,761734497,419208755,761734497,419208755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153442,1,'Forged Fulginate Chainmail Leggings','Armor',2398,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,223683688,660993064,223683688,660993064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153443,1,'forged fulginate chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,-847242417,706610552,3447724879,706610552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153444,1,'Forged Fulginate Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-212102047,660993064,4082865249,660993064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153445,1,'Forged Fulginate Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-364740699,-539376393,3930226597,3755590903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153446,1,'forged fulginate chainmail mantle','Armor',2399,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,-1032279784,678955816,3262687512,678955816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153447,1,'Forged Fulginate Chainmail Mantle','Armor',2399,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,562378702,-539376393,562378702,3755590903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153448,1,'Forged Fulginate Devout Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,165859281,-818281428,165859281,3476685868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153449,1,'Forged Fulginate Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-801022498,379164195,3493944798,379164195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153450,1,'Forged Fulginate Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1146725337,2105448410,3148241959,2105448410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153451,1,'Forged Fulginate Devout Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2020762678,1145556384,2274204618,1145556384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153452,1,'forged fulginate girdle','Armor',213,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,6281081087704,0,-1192195986,1861439821,3102771310,1861439821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153453,1,'Forged Fulginate Melodic Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,2115569520,-1942848082,2115569520,2352119214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153454,1,'Forged Fulginate Melodic Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1337739650,522728678,2957227646,522728678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153455,1,'Forged Fulginate Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1908111467,-952231994,2386855829,3342735302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153456,1,'Forged Fulginate Melodic Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1255899947,-60887930,3039067349,4234079366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153457,1,'Forged Fulginate Melodic Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1861827993,-258009394,2433139303,4036957902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153458,1,'Forged Fulginate Melodic Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1687160739,1695844521,2607806557,1695844521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153459,1,'Forged Fulginate Melodic Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1445173411,934956042,1445173411,934956042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153460,1,'Forged Fulginate Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1083165915,-870096053,3211801381,3424871243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153461,1,'Forged Fulginate Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1725145386,360771908,1725145386,360771908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153462,1,'Forged Fulginate Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2059174001,357964545,2235793295,357964545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153463,1,'Forged Fulginate Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,221552851,2120741053,221552851,2120741053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153464,1,'Forged Fulginate Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1211650916,996868874,1211650916,996868874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153465,1,'Forged Fulginate Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1038827315,-1752031172,1038827315,2542936124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153466,1,'Forged Fulginate Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-41925400,1838489702,4253041896,1838489702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153467,1,'Forged Fulginate Reverent Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,682421670,1863060715,682421670,1863060715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153468,1,'Forged Fulginate Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-2006289760,-1706803122,2288677536,2588164174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153469,1,'Forged Fulginate Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1291154976,-1591428338,3003812320,2703538958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153470,1,'Forged Fulginate Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,233958892,-469724547,233958892,3825242749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153471,1,'Forged Fulginate Vanguard Barbute','Armor',1688,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1992723733,802906488,1992723733,802906488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153472,1,'forged fulginate vanguard barbute','Armor',1688,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,-1791290429,275485197,2503676867,275485197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153473,1,'Forged Fulginate Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1123957378,802906488,3171009918,802906488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153474,1,'Forged Fulginate Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1688360817,-159845513,1688360817,4135121783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153475,1,'forged fulginate vanguard cuirass','Armor',1684,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,1285063116,-909639678,1285063116,3385327618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153476,1,'Forged Fulginate Vanguard Cuirass','Armor',1684,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1352327398,-159845513,2942639898,4135121783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153477,1,'Forged Fulginate Vanguard Gauntlets','Armor',1687,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1994137153,255065317,1994137153,255065317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153478,1,'Forged Fulginate Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1999458744,255065317,2295508552,255065317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153479,1,'forged fulginate vanguard gauntlets','Armor',1687,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,-1240915610,2043669824,3054051686,2043669824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153480,1,'Forged Fulginate Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,256202376,-1650462066,256202376,2644505230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153481,1,'Forged Fulginate Vanguard Greaves','Armor',1689,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-998105373,-1650462066,3296861923,2644505230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153482,1,'forged fulginate vanguard greaves','Armor',1689,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,662667317,-1573977605,662667317,2720989691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153483,1,'forged fulginate vanguard gussets','Armor',1686,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,1651733378,-417074612,1651733378,3877892684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153484,1,'Forged Fulginate Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1246340415,-661454535,1246340415,3633512761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153485,1,'Forged Fulginate Vanguard Gussets','Armor',1686,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2121339564,-661454535,2173627732,3633512761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153486,1,'forged fulginate vanguard sabatons','Armor',1685,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,1957180254,150047848,1957180254,150047848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153487,1,'Forged Fulginate Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1051670855,681687336,3243296441,681687336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153488,1,'Forged Fulginate Vanguard Sabatons','Armor',1685,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,469481761,681687336,469481761,681687336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153489,1,'Forged Fulginate Vanguard Spaulders','Armor',1690,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,236922150,2012268418,236922150,2012268418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153490,1,'forged fulginate vanguard spaulders','Armor',1690,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,-825615871,17618471,3469351425,17618471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153491,1,'Forged Fulginate Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-267283153,2012268418,4027684143,2012268418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153492,1,'Forged Girdle of Masterful Flame','Armor',984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,251622776,2079249635,251622776,2079249635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153493,1,'Forged Indium Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1344105964,216876675,2950861332,216876675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153494,1,'Forged Indium Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,834121453,-1912010766,834121453,2382956530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153495,1,'Forged Indium Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-826928591,2103636307,3468038705,2103636307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153496,1,'Forged Indium Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-170464911,1174538771,4124502385,1174538771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153497,1,'Forged Indium Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-620192589,-1245670016,3674774707,3049297280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153498,1,'Forged Indium Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-219623749,2136964583,4075343547,2136964583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153499,1,'Forged Indium Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,472761975,1927663428,472761975,1927663428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153500,1,'forged indium chainmail boots','Armor',2394,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,2056958353,-1899981747,2056958353,2394985549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153501,1,'Forged Indium Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1793863772,-1715795105,1793863772,2579172191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153502,1,'Forged Indium Chainmail Boots','Armor',2394,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,861509481,-1715795105,861509481,2579172191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153503,1,'Forged Indium Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1650471933,-1410783846,1650471933,2884183450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153504,1,'Forged Indium Chainmail Bracers','Armor',2395,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-615726750,-1410783846,3679240546,2884183450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153505,1,'forged indium chainmail bracers','Armor',2395,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-719034647,-1280455449,3575932649,3014511847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153506,1,'Forged Indium Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-161624727,-1805275237,4133342569,2489692059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153507,1,'Forged Indium Chainmail Coat','Armor',2393,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,2092287733,-1805275237,2092287733,2489692059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153508,1,'forged indium chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-690719981,1480916485,3604247315,1480916485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153509,1,'Forged Indium Chainmail Coif','Armor',2397,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1205157301,-1358605093,1205157301,2936362203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153510,1,'Forged Indium Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-851626455,-1358605093,3443340841,2936362203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153511,1,'forged indium chainmail coif','Armor',2397,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-306935725,1663305029,3988031571,1663305029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153512,1,'forged indium chainmail gloves','Armor',2396,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1175425855,-912369691,1175425855,3382597605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153513,1,'Forged Indium Chainmail Gloves','Armor',2396,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-182441417,976248114,4112525879,976248114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153514,1,'Forged Indium Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1090077631,976248114,3204889665,976248114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153515,1,'Forged Indium Chainmail Leggings','Armor',2398,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1895453851,1007908015,2399513445,1007908015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153516,1,'Forged Indium Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-284423870,1007908015,4010543426,1007908015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153517,1,'forged indium chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-178153110,314523079,4116814186,314523079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153518,1,'Forged Indium Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,2015618693,-48953354,2015618693,4246013942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153519,1,'forged indium chainmail mantle','Armor',2399,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-2127902213,247139617,2167065083,247139617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153520,1,'Forged Indium Chainmail Mantle','Armor',2399,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,839217395,-48953354,839217395,4246013942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153521,1,'Forged Indium Devout Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,2015571241,2070293851,2015571241,2070293851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153522,1,'Forged Indium Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1585397978,-1564098732,2709569318,2730868564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153523,1,'Forged Indium Devout Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-738604365,-823078270,3556362931,3471889026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153524,1,'Forged Indium Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-899170593,-920469843,3395796703,3374497453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153525,1,'Forged Indium Devout Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1888793240,-1943122662,2406174056,2351844634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153526,1,'Forged Indium Devout Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,882515974,-1970113258,882515974,2324854038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153527,1,'Forged Indium Devout Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1422200364,-1238111771,2872766932,3056855525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153528,1,'Forged Indium Melodic Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,243168820,-609927854,243168820,3685039442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153529,1,'Forged Indium Melodic Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,55840178,-771912624,55840178,3523054672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153530,1,'Forged Indium Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-2084483952,952880818,2210483344,952880818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153531,1,'Forged Indium Melodic Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1197361200,61552114,3097606096,61552114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153532,1,'Forged Indium Melodic Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-523820897,1153646521,3771146399,1153646521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153533,1,'Forged Indium Melodic Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,151937405,1205357480,151937405,1205357480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153534,1,'Forged Indium Melodic Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,669153883,-2082052739,669153883,2212914557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153535,1,'Forged Indium Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-820559263,-1682693193,3474408033,2612274103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153536,1,'Forged Indium Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,380948590,1108849080,380948590,1108849080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153537,1,'Forged Indium Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,911524931,-612129865,911524931,3682837431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153538,1,'Forged Indium Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,2102645143,703639617,2102645143,703639617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153539,1,'Forged Indium Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,945758752,1828471798,945758752,1828471798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153540,1,'Forged Indium Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1277877707,600705355,1277877707,600705355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153541,1,'Forged Indium Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1318584100,-1556047664,1318584100,2738919632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153542,1,'Forged Indium Reverent Boots','Armor',275,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1500319582,-615504484,1500319582,3679462812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153543,1,'Forged Indium Reverent Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1247866860,-1746342349,3047100436,2548624947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153544,1,'Forged Indium Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-133364764,-841809742,4161602532,3453157554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153545,1,'Forged Indium Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1016203100,-155976718,3278764196,4138990578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153546,1,'Forged Indium Reverent Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1308081056,941565206,1308081056,941565206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153547,1,'Forged Indium Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,906865853,-1826263512,906865853,2468703784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153548,1,'Forged Indium Reverent Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1965891228,-12943406,2329076068,4282023890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153549,1,'Forged Indium Vanguard Barbute','Armor',1716,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1699138088,219652729,1699138088,219652729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153550,1,'forged indium vanguard barbute','Armor',1716,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-697732320,917017604,3597234976,917017604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153551,1,'Forged Indium Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,794844254,219652729,794844254,219652729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153552,1,'Forged Indium Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-154939823,-726388618,4140027473,3568578678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153553,1,'forged indium vanguard cuirass','Armor',1712,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,264954159,-284490229,264954159,4010477067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153554,1,'Forged Indium Vanguard Cuirass','Armor',1712,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1125820377,-726388618,3169146919,3568578678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153555,1,'forged indium vanguard gauntlets','Armor',1715,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1897356477,1097782783,2397610819,1097782783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153556,1,'Forged Indium Vanguard Gauntlets','Armor',1715,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-192114356,340098146,4102852940,340098146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153557,1,'Forged Indium Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1803209877,340098146,2491757419,340098146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153558,1,'Forged Indium Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1658531928,-1085066865,2636435368,3209900431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153559,1,'forged indium vanguard greaves','Armor',1717,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1680728278,-2064906254,1680728278,2230061042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153560,1,'Forged Indium Vanguard Greaves','Armor',1717,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-687711778,-1085066865,3607255518,3209900431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153561,1,'Forged Indium Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-668451809,-94387656,3626515487,4200579640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153562,1,'Forged Indium Vanguard Gussets','Armor',1714,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1844532631,-94387656,2450434665,4200579640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153563,1,'forged indium vanguard gussets','Armor',1714,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,555815777,-1042222011,555815777,3252745285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153564,1,'Forged Indium Vanguard Sabatons','Armor',1713,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1132492151,1602504061,1132492151,1602504061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153565,1,'Forged Indium Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-89356312,1602504061,4205610984,1602504061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153566,1,'forged indium vanguard spaulders','Armor',1718,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-164915164,967700120,4130052132,967700120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153567,1,'Forged Indium Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-330954740,1820739333,3964012556,1820739333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153568,1,'Forged Indium Vanguard Spaulders','Armor',1718,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1940936149,1820739333,2354031147,1820739333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153569,1,'Forged Infernium Link Shirt','Armor',1418,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,549574925,-1345472689,549574925,2949494607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153570,1,'forged iron chainmail boots','Armor',1615,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,-1571600459,1940141994,2723366837,1940141994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153571,1,'Forged Iron Chainmail Boots','Armor',1615,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-82467732,-1665851247,4212499564,2629116049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153572,1,'Forged Iron Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,960488391,-1665851247,960488391,2629116049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153573,1,'forged iron chainmail bracers','Armor',1616,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,1880230063,-313678086,1880230063,3981289210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153574,1,'Forged Iron Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1130303674,1378624276,3164663622,1378624276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153575,1,'Forged Iron Chainmail Bracers','Armor',1616,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,434871421,1378624276,434871421,1378624276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153576,1,'Forged Iron Chainmail Coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-405322809,-1709608356,3889644487,2585358940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153577,1,'forged iron chainmail coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,302615995,1579049759,302615995,1579049759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153578,1,'Forged Iron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,443502459,-1709608356,443502459,2585358940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153579,1,'Forged Iron Chainmail Coif','Armor',1618,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-591939449,-1585870564,3703027847,2709096732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153580,1,'Forged Iron Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,554677307,-1585870564,554677307,2709096732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153581,1,'forged iron chainmail coif','Armor',1618,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,694777595,1702795359,694777595,1702795359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153582,1,'forged iron chainmail gloves','Armor',1617,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,2060762648,-150125411,2060762648,4144841885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153583,1,'Forged Iron Chainmail Gloves','Armor',1617,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-2055040373,1189723310,2239926923,1189723310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153584,1,'Forged Iron Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1002126676,1189723310,3292840620,1189723310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153585,1,'forged iron chainmail leggings','Armor',1619,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,1786465185,1911009652,1786465185,1911009652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153586,1,'Forged Iron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1285446758,921313166,3009520538,921313166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153587,1,'Forged Iron Chainmail Leggings','Armor',1619,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,47120845,921313166,47120845,921313166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153588,1,'Forged Iron Chainmail Mantle','Armor',1620,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1118292047,-2117278102,1118292047,2177689194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153589,1,'forged iron chainmail mantle','Armor',1620,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,-1108220708,807935577,3186746588,807935577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153590,1,'Forged Iron Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,56727656,-2117278102,56727656,2177689194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153591,1,'Forged Iron Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1451411675,1787229626,2843555621,1787229626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153592,1,'Forged Iron Reverent Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-389189626,1793091750,3905777670,1793091750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153593,1,'Forged Iron Signet Ring','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1894552466,-1296898105,2400414830,2998069191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153594,1,'Forged Iron Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1411523251,1909343205,1411523251,1909343205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153595,1,'Forged Iron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1920880452,-1469197846,2374086844,2825769450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153596,1,'Forged Iron Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-924280397,515643203,3370686899,515643203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153597,1,'Forged Iron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-429477563,-1014312941,3865489733,3280654355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153598,1,'Forged Iron Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1553317134,-2038029404,2741650162,2256937892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153599,1,'Forged Iron Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,611081043,-1505672205,611081043,2789295091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153600,1,'Forged Iron Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1339317548,1719610404,2955649748,1719610404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153601,1,'Forged Manacle of the Curate','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1392185028,363044714,1392185028,363044714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153602,1,'Forged Manacle of the Explorer','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1703680082,-709689537,1703680082,3585277759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153603,1,'Forged Manacle of the Gladiator','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1848703340,-601807592,2446263956,3693159704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153604,1,'Forged Manacle of the Prognosticator','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1139870263,-1866570301,1139870263,2428396995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153605,1,'Forged Najenaar Boots','Armor',3639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,852819029,-638388983,852819029,3656578313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153606,1,'Forged Ro-steel Sleeves','Armor',3249,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197274648,0,-1584532368,-1987097925,2710434928,2307869371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153607,1,'Forged Rubicite Chainmail Coat','Armor',2393,NULL,0,11,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1672324160,1237959170,1672324160,1237959170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153608,1,'forged rubicite chainmail coat','Armor',2393,NULL,0,11,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,1110761370,-945659528,1110761370,3349307768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153609,1,'Forged Rubicite Chainmail Leggings','Armor',2398,NULL,0,11,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-504783057,1183113086,3790184239,1183113086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153610,1,'forged rubicite chainmail leggings','Armor',2398,NULL,0,11,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,474898542,355557620,474898542,355557620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153611,1,'Forged Rubicite Vanguard Cuirass','Armor',1705,NULL,0,11,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-2031411786,1194639724,2263555510,1194639724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153612,1,'forged rubicite vanguard cuirass','Armor',1705,NULL,0,11,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,988526862,355078275,988526862,355078275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153613,1,'Forged Rubicite Vanguard Greaves','Armor',1710,NULL,0,11,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-317973425,752074901,3976993871,752074901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153614,1,'Forged Soldier''s Manacle','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-882939973,1813369277,3412027323,1813369277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153615,1,'Forged Stamp of the Broker','Armor',3159,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,716965489,2017488390,716965489,2017488390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153616,1,'Forged Steel Brigandine Boots','Armor',2415,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-704163421,430981851,3590803875,430981851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153617,1,'Forged Steel Brigandine Bracers','Armor',2416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1738638211,-83492374,2556329085,4211474922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153618,1,'Forged Steel Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-137559752,-95690738,4157407544,4199276558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153619,1,'Forged Steel Brigandine Coif','Armor',2418,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-861013384,-1054139570,3433953912,3240827726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153620,1,'Forged Steel Brigandine Gloves','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1904976033,-798682814,2389991263,3496284482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153621,1,'Forged Steel Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,38712365,1816586935,38712365,1816586935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153622,1,'Forged Steel Brigandine Mantle','Armor',2420,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1230046619,390089606,1230046619,390089606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153623,1,'Forged Steel Chainmail Boots','Armor',2408,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-216943868,512891394,4078023428,512891394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153624,1,'forged steel chainmail boots','Armor',1629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,-187482548,-152990240,4107484748,4141977056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153625,1,'Forged Steel Chainmail Boots','Armor',1629,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1075749299,512891394,3219217997,512891394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153626,1,'forged steel chainmail bracers','Armor',1630,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,-1665807037,-865083742,2629160259,3429883554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153627,1,'Forged Steel Chainmail Bracers','Armor',1630,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-937634200,-833838760,3357333096,3461128536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153628,1,'Forged Steel Chainmail Bracers','Armor',2409,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,924643345,-833838760,924643345,3461128536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153629,1,'forged steel chainmail coat','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-621930319,2123690317,3673036977,2123690317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153630,1,'Forged Steel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1896020342,-1244192758,2398946954,3050774538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153631,1,'forged steel chainmail coat','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,565467022,2123690317,565467022,2123690317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153632,1,'Forged Steel Chainmail Coat','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,385880491,-1244192758,385880491,3050774538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153633,1,'Forged Steel Chainmail Coif','Armor',2411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-1247937078,-1900553398,3047030218,2394413898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153634,1,'Forged Steel Chainmail Coif','Armor',1639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,744549099,-1900553398,744549099,2394413898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153635,1,'forged steel chainmail coif','Armor',1639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,450145486,1173621261,450145486,1173621261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153636,1,'Forged Steel Chainmail Gloves','Armor',1631,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-911247825,795695466,3383719471,795695466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153637,1,'Forged Steel Chainmail Gloves','Armor',2410,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,-958169098,795695466,3336798198,795695466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153638,1,'forged steel chainmail gloves','Armor',1631,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,-1092389671,1635887529,3202577625,1635887529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153639,1,'Forged Steel Chainmail Leggings','Armor',1640,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1875055212,1226601143,1875055212,1226601143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153640,1,'Forged Steel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1189469138,1226601143,1189469138,1226601143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153641,1,'forged steel chainmail leggings','Armor',1640,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,-1020575177,343296714,3274392119,343296714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153642,1,'forged steel chainmail mantle','Armor',1641,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197274648,0,2043031069,-1499139219,2043031069,2795828077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153643,1,'Forged Steel Chainmail Mantle','Armor',1641,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,243936491,-397933650,243936491,3897033646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153644,1,'Forged Steel Chainmail Mantle','Armor',2413,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,25700499,-397933650,25700499,3897033646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153645,1,'Forged Steel Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-652184379,-2089340731,3642782917,2205626565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153646,1,'Forged Steel Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1295551172,-393203396,2999416124,3901763900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153647,1,'Forged Steel Plate Barbute','Armor',1562,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1746207529,-1647376509,1746207529,2647590787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153648,1,'Forged Steel Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1313435354,1147966860,2981531942,1147966860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153649,1,'Forged Steel Plate Gauntlets','Armor',1561,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,254793546,1554690794,254793546,1554690794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153650,1,'Forged Steel Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-632188705,797676661,3662778591,797676661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153651,1,'Forged Steel Plate Gussets','Armor',1560,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1621269656,1787258818,2673697640,1787258818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153652,1,'Forged Steel Plate Sabatons','Armor',1559,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,881464872,41715418,881464872,41715418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153653,1,'Forged Steel Plate Spaulders','Armor',1564,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,2012015661,610896269,2012015661,610896269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153654,1,'Forged Steel Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1594835628,-878173050,1594835628,3416794246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153655,1,'Forged Steel Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1881197274648,0,1668378449,-159323414,1668378449,4135643882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153656,1,'Forged Steel Vanguard Barbute','Armor',270,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1451597801,407545377,1451597801,407545377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153657,1,'Forged Steel Vanguard Barbute','Armor',1695,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1506383408,407545377,1506383408,407545377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153658,1,'forged steel vanguard barbute','Armor',1695,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,780506310,-1632146872,780506310,2662820424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153659,1,'forged steel vanguard cuirass','Armor',1691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1234930606,1192556615,1234930606,1192556615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153660,1,'Forged Steel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1893331482,-1041681362,2401635814,3253285934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153661,1,'Forged Steel Vanguard Cuirass','Armor',1691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-2140535745,-1041681362,2154431551,3253285934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153662,1,'forged steel vanguard cuirass','Armor',1691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,-148502839,1192556615,4146464457,1192556615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153663,1,'Forged Steel Vanguard Gauntlets','Armor',273,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1030545915,1632270970,1030545915,1632270970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153664,1,'forged steel vanguard gauntlets','Armor',1694,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,-1197311970,1202168562,3097655326,1202168562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153665,1,'Forged Steel Vanguard Gauntlets','Armor',1694,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,340404293,1632270970,340404293,1632270970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153666,1,'forged steel vanguard greaves','Armor',1696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,-1665071312,754186686,2629895984,754186686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153667,1,'Forged Steel Vanguard Greaves','Armor',1696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-343079482,-1441909289,3951887814,2853058007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153668,1,'Forged Steel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-457110497,-1441909289,3837856799,2853058007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153669,1,'Forged Steel Vanguard Gussets','Armor',272,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1580335192,-285030816,2714632104,4009936480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153670,1,'forged steel vanguard gussets','Armor',1693,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,-640813945,1778321929,3654153351,1778321929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153671,1,'Forged Steel Vanguard Gussets','Armor',1693,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1367214479,-285030816,2927752817,4009936480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153672,1,'Forged Steel Vanguard Sabatons','Armor',1692,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1355833981,975290815,1355833981,975290815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153673,1,'Forged Steel Vanguard Sabatons','Armor',275,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1345305596,975290815,2949661700,975290815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153674,1,'forged steel vanguard sabatons','Armor',1692,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,75069782,248112527,75069782,248112527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153675,1,'Forged Steel Vanguard Spaulders','Armor',1697,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1820922658,428425501,1820922658,428425501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153676,1,'Forged Steel Vanguard Spaulders','Armor',271,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,576,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1169152668,428425501,1169152668,428425501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153677,1,'forged steel vanguard spaulders','Armor',1697,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,-1067367559,1063557525,3227599737,1063557525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153678,1,'Forged Tin Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1855447613,-916403911,2439519683,3378563385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153679,1,'Forged Tin Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-2100732658,-316400900,2194234638,3978566396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153680,1,'Forged Tin Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,709762774,1255601643,709762774,1255601643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153681,1,'Forged Tin Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,288286102,1907756715,288286102,1907756715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153682,1,'Forged Tin Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1014935221,-1632550243,3280032075,2662417053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153683,1,'Forged Tin Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-883424374,-1736147459,3411542922,2558819837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153684,1,'Forged Tin Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,77859727,1502877785,77859727,1502877785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153685,1,'Forged Tin Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1407693140,-1449738794,1407693140,2845228502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153686,1,'Forged Tin Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1975245989,1882533849,2319721307,1882533849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153687,1,'Forged Tin Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1328465501,-1328384720,2966501795,2966582576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153688,1,'Forged Tin Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-509402462,466759200,3785564834,466759200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153689,1,'Forged Tin Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1531981547,1591664023,2762985749,1591664023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153690,1,'Forged Tin Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,436594971,424245787,436594971,424245787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153691,1,'Forged Tin Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-938343740,-938389929,3356623556,3356577367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153692,1,'Forged Tracker''s Manacle','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-33868256,1517665462,4261099040,1517665462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153693,1,'Forged Velium Cloak','Armor',1099,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1902729608,-1944288509,2392237688,2350678787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153694,1,'forged xegonite brigandine boots','Armor',1475,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,296938951,1090921901,296938951,1090921901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153695,1,'forged xegonite brigandine bracers','Armor',1476,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1528359628,1370846167,1528359628,1370846167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153696,1,'forged xegonite brigandine coat','Armor',1474,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1780887229,610305843,2514080067,610305843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153697,1,'forged xegonite brigandine coif','Armor',1478,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1363596797,520125555,2931370499,520125555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153698,1,'forged xegonite brigandine gloves','Armor',1477,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-999534686,1767600940,3295432610,1767600940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153699,1,'forged xegonite brigandine leggings','Armor',1479,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1091866207,881071572,3203101089,881071572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153700,1,'forged xegonite brigandine mantle','Armor',1480,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,55121254,-1367463448,55121254,2927503848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153701,1,'forged xegonite chainmail boots','Armor',2394,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1861917825,-1588921083,2433049471,2706046213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153702,1,'forged xegonite chainmail bracers','Armor',2395,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,2097471724,-1083965540,2097471724,3211001756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153703,1,'forged xegonite chainmail coat','Armor',2393,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1194369750,-1118752455,1194369750,3176214841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153704,1,'forged xegonite chainmail coif','Armor',2397,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,2085640598,-2043557255,2085640598,2251410041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153705,1,'forged xegonite chainmail gloves','Armor',2396,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,22463378,-1313467346,22463378,2981499950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153706,1,'forged xegonite chainmail leggings','Armor',2398,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-2052895389,-714843328,2242071907,3580123968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153707,1,'forged xegonite chainmail mantle','Armor',2399,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-965502634,1989365482,3329464662,1989365482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153708,1,'forged xegonite devout barbute','Armor',2453,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-917618026,1037903195,3377349270,1037903195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153709,1,'forged xegonite devout cuirass','Armor',2449,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,284020889,-461457580,284020889,3833509716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153710,1,'forged xegonite devout gauntlets','Armor',2452,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1839838560,-1070916597,1839838560,3224050699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153711,1,'forged xegonite devout greaves','Armor',2454,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,2064306528,-1885751635,2064306528,2409215661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153712,1,'forged xegonite devout gussets','Armor',2451,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1040589527,-896187110,1040589527,3398780186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153713,1,'forged xegonite devout sabatons','Armor',2450,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1878385524,-1965765090,1878385524,2329202206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153714,1,'forged xegonite devout spaulders','Armor',2455,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,359304711,-1192745108,359304711,3102222188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153715,1,'forged xegonite melodic boots','Armor',2394,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1761144079,-813797681,1761144079,3481169615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153716,1,'forged xegonite melodic bracers','Armor',2395,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1480314560,-412062574,1480314560,3882904722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153717,1,'forged xegonite melodic coat','Armor',2393,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,56737098,-490464082,56737098,3804503214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153718,1,'forged xegonite melodic coif','Armor',2397,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,939607562,-643504146,939607562,3651463150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153719,1,'forged xegonite melodic gloves','Armor',2396,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,1370115872,-899085549,1370115872,3395881747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153720,1,'forged xegonite melodic leggings','Armor',2398,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1218568530,847537620,3076398766,847537620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153721,1,'forged xegonite melodic mantle','Armor',2399,NULL,0,6,2246237129,2246237129,310,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1769007644,223105495,2525959652,223105495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153722,1,'forged xegonite plate barbute','Armor',1541,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1450059430,-2129434958,2844907866,2165532338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153723,1,'forged xegonite plate cuirass','Armor',1537,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1882344277,1487991997,1882344277,1487991997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153724,1,'forged xegonite plate gauntlets','Armor',1540,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1832585009,-1606223798,1832585009,2688743498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153725,1,'forged xegonite plate greaves','Armor',1542,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,466963116,861402436,466963116,861402436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153726,1,'forged xegonite plate gussets','Armor',1539,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1591327003,1985677043,1591327003,1985677043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153727,1,'forged xegonite plate sabatons','Armor',1538,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-45632908,1404983937,4249334388,1404983937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153728,1,'forged xegonite plate spaulders','Armor',1543,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,368589910,-662584531,368589910,3632382765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153729,1,'forged xegonite reverent boots','Armor',1475,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-402628383,-1818805500,3892338913,2476161796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153730,1,'forged xegonite reverent bracers','Armor',1476,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,198143943,-729834619,198143943,3565132677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153731,1,'forged xegonite reverent coat','Armor',1474,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1635018529,-1191455979,2659948767,3103511317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153732,1,'forged xegonite reverent coif','Armor',1478,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-1511300193,-2086983595,2783667103,2207983701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153733,1,'forged xegonite reverent gloves','Armor',1477,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,379091154,-964429442,379091154,3330537854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153734,1,'forged xegonite reverent leggings','Armor',1479,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,694779820,-1318785052,694779820,2976182244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153735,1,'forged xegonite reverent mantle','Armor',1480,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1881197274648,0,-776134122,27698106,3518833174,27698106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153736,1,'forged xegonite vanguard barbute','Armor',2453,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-1859116147,1317066703,2435851149,1317066703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153737,1,'forged xegonite vanguard cuirass','Armor',2449,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1217638786,-1759296064,1217638786,2535671232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153738,1,'forged xegonite vanguard gauntlets','Armor',2452,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-30771382,-2034912392,4264195914,2260054904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153739,1,'forged xegonite vanguard greaves','Armor',2454,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,594849915,-54246343,594849915,4240720953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153740,1,'forged xegonite vanguard gussets','Armor',2451,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1719157708,-1178028146,1719157708,3116939150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153741,1,'forged xegonite vanguard sabatons','Armor',2450,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-439855879,2110112945,3855111417,2110112945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153742,1,'forged xegonite vanguard spaulders','Armor',2455,NULL,0,6,241174330,241174330,310,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-2031530963,-25786337,2263436333,4269180959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153743,1,'Forgotten Cleric Arm Guard','Armor',2745,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,26112,0,238544471,1846256379,238544471,1846256379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153744,1,'Forgotten Cowl of K''Null','Armor',1494,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,1837105152,0,-1701947807,-607979730,2593019489,3686987566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153745,1,'Forgotten Earspike of Obstruction','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,1365121403,-335987375,1365121403,3958979921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153746,1,'Forgotten Gloves of the Bloodmagus','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,579448848,-924552995,579448848,3370414301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153747,1,'Forgotten Hoop of Power','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-8507414,1706501217,4286459882,1706501217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153748,1,'Forgotten Hoop of Strength','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-610371781,151935109,3684595515,151935109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153749,1,'Forgotten Hoop of Striking','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,1631081416,-785608714,1631081416,3509358582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153750,1,'Forgotten Hoop of Wealth','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-818246440,49656787,3476720856,49656787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153751,1,'Forgotten Periapt of Abhorrence','Armor',391,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,787657505,1682904267,787657505,1682904267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153752,1,'Forgotten Ring of Souls','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-373528028,-489742003,3921439268,3805225293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153753,1,'Forgotten Ring of the Oathbreaker','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1625603263,-426995050,1625603263,3867972246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153754,1,'Forlorn Boots of Turmoil','Armor',2394,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1336693126,-329509192,1336693126,3965458104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153755,1,'Forlorn Coif','Armor',3672,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,174692956,-1955319011,174692956,2339648285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153756,1,'Formal Bloomers','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,772325136,947535921,772325136,947535921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153757,1,'Formal Cloak of the Alchemist','Armor',1099,NULL,0,5,2557647574,2557647574,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,8192,453232143,14049592,453232143,14049592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153758,1,'Formal Cloak of the Armorer','Armor',1099,NULL,0,5,3108933728,3108933728,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,128,-1385872827,-143290383,2909094469,4151676913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153759,1,'Formal Cloak of the Carpenter','Armor',1099,NULL,0,5,1039865549,1039865549,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,32,-38475730,1757005004,4256491566,1757005004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153760,1,'Formal Cloak of the Jeweler','Armor',1099,NULL,0,5,3330500131,3330500131,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,2048,1108825312,-1191966699,1108825312,3103000597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153761,1,'Formal Cloak of the Provisioner','Armor',1099,NULL,0,5,3881305672,3881305672,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,8,-417624099,-1481384110,3877343197,2813583186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153762,1,'Formal Cloak of the Sage','Armor',1099,NULL,0,5,773137566,773137566,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,4096,-114854800,1553504525,4180112496,1553504525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153763,1,'Formal Cloak of the Tailor','Armor',1099,NULL,0,5,2082133324,2082133324,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,512,245933222,-1843916215,245933222,2451051081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153764,1,'Formal Cloak of the Weaponsmith','Armor',1099,NULL,0,5,4032608519,4032608519,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,256,777523173,-1302188691,777523173,2992778605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153765,1,'Formal Cloak of the Woodworker','Armor',1099,NULL,0,5,3076004370,3076004370,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,0,50,50,0,16,-514105193,-418300664,3780862103,3876666632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153766,1,'Formed Brace of the Circling Destiny','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1084752748,1684170947,1084752748,1684170947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153767,1,'Formless Band of Frozen Shadows','Armor',2512,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2025864419,254891728,2025864419,254891728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153768,1,'Forsaken Amulet','Armor',581,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,604,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-380007400,-1073403622,3914959896,3221563674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153769,1,'Forsaken Armlet of Disdain','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,723936654,-1630519802,723936654,2664447494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153770,1,'Forsaken Armsman''s Belt','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1907531132,1028020973,1907531132,1028020973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153771,1,'Forsaken Mithril Barbute','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,1536,0,1393098502,784480356,1393098502,784480356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153772,1,'Forsaken Mithril Greaves','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,1536,0,-515085072,-1668895854,3779882224,2626071442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153773,1,'Forsaken Underpaw Pauldrons','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-1425906013,-1765732846,2869061283,2529234450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153774,1,'Fortified Clutch of Authority','Armor',3966,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1840385844,1370797181,1840385844,1370797181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153775,1,'Fortified Clutch of Dominance','Armor',3966,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1834412025,-1539061260,2460555271,2755906036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153776,1,'Fortified Clutch of Dynamism','Armor',3966,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,503065090,613791445,503065090,613791445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153777,1,'Fortified Clutch of Energy','Armor',3966,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,41645917,-1776102986,41645917,2518864310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153778,1,'Fortified Clutch of Rancor','Armor',3966,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-488161999,-1622185598,3806805297,2672781698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153779,1,'Fortified Clutch of Stratagems','Armor',3966,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1224025875,502982234,1224025875,502982234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153780,1,'Fortified Clutch of the Boundless','Armor',3966,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1209126880,1367491739,3085840416,1367491739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153781,1,'Fortified Clutch of the Mountain','Armor',3966,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1467120204,303453431,1467120204,303453431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153782,1,'Fortified Clutch of Virtue','Armor',3966,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,951779877,83247771,951779877,83247771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153783,1,'Fortified Crag of Authority','Armor',3992,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,432424618,-366126624,432424618,3928840672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153784,1,'Fortified Crag of Dominance','Armor',3992,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1708773558,534389865,1708773558,534389865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153785,1,'Fortified Crag of Dynamism','Armor',3992,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2094851417,-1237374880,2094851417,3057592416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153786,1,'Fortified Crag of Energy','Armor',3992,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-889834333,-2117746690,3405132963,2177220606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153787,1,'Fortified Crag of Rancor','Armor',3992,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,12809029,-2002253878,12809029,2292713418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153788,1,'Fortified Crag of Stratagems','Armor',3992,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-503747950,-1811967922,3791219346,2482999374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153789,1,'Fortified Crag of the Boundless','Armor',3992,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1645806450,1134716230,2649160846,1134716230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153790,1,'Fortified Crag of the Mountain','Armor',3992,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1473493864,-2048992850,1473493864,2245974446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153791,1,'Fortified Crag of Virtue','Armor',3992,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2065446559,319892691,2229520737,319892691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153792,1,'Fortified Drakizite-Studded Arm Wraps of the Underdepths','Armor',2891,NULL,0,9,2897193374,2897193374,1,20,'Arm wraps studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-2060436250,-303355830,2234531046,3991611466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153793,1,'Fortified Drakizite-Studded Boots of the Underdepths','Armor',2892,NULL,0,9,2897193374,2897193374,1,20,'Boots studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-247524037,-1171457255,4047443259,3123510041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153794,1,'Fortified Drakizite-Studded Cap of the Underdepths','Armor',2889,NULL,0,9,2897193374,2897193374,1,20,'A cap studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1748744040,1023741087,1748744040,1023741087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153795,1,'Fortified Drakizite-Studded Gloves of the Underdepths','Armor',2890,NULL,0,9,2897193374,2897193374,1,20,'Gloves studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-423012226,-787088111,3871955070,3507879185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153796,1,'Fortified Drakizite-Studded Leg Wraps of the Underdepths','Armor',2888,NULL,0,9,2897193374,2897193374,1,20,'Leg Wraps studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,852492926,736379595,852492926,736379595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153797,1,'Fortified Drakizite-Studded Shoulderpads of the Underdepths','Armor',2887,NULL,0,9,2897193374,2897193374,1,20,'Shoulderpads studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-213448114,802924803,4081519182,802924803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153798,1,'Fortified Drakizite-Studded Tunic of the Underdepths','Armor',2893,NULL,0,9,2897193374,2897193374,1,20,'A tunic studded with drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,2089817598,-1912826963,2089817598,2382140333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153799,1,'Fortified Girdle of Authority','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,20,0,20,6281081087704,0,-1219380419,2044799339,3075586877,2044799339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153800,1,'Fortified Girdle of Dominance','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,10,0,10,6281081087704,0,1212853262,-1944693534,1212853262,2350273762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153801,1,'Fortified Girdle of Dynamism','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,6281081087704,0,-954229237,1940930285,3340738059,1940930285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153802,1,'Fortified Girdle of Energy','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-661077164,425655766,3633890132,425655766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153803,1,'Fortified Girdle of Rancor','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,6281081087704,0,939821368,271795682,939821368,271795682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153804,1,'Fortified Girdle of Stratagems','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,40,0,40,6281081087704,0,-1844014310,-385481066,2450952986,3909486230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153805,1,'Fortified Girdle of the Boundless','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,1829602345,591554192,1829602345,591554192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153806,1,'Fortified Girdle of the Mountain','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1919824315,-715924943,2375142981,3579042353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153807,1,'Fortified Girdle of Virtue','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,30,0,30,6281081087704,0,-497502676,-1953861893,3797464620,2341105403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153808,1,'Fortified Gloves of Immortal Legions','Armor',1484,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,609602869,-265801591,609602869,4029165705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153809,1,'Fortified Hoop of Authority','Armor',4002,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1776103764,1590083556,2518863532,1590083556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153810,1,'Fortified Hoop of Dominance','Armor',4002,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1432053090,-1422802323,1432053090,2872164973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153811,1,'Fortified Hoop of Dynamism','Armor',4002,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1012464628,1449597852,1012464628,1449597852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153812,1,'Fortified Hoop of Energy','Armor',4002,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1889811659,1395278049,1889811659,1395278049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153813,1,'Fortified Hoop of Rancor','Armor',4002,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-14593990,1514666197,4280373306,1514666197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153814,1,'Fortified Hoop of Stratagems','Armor',4002,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-878665871,-1809399887,3416301425,2485567409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153815,1,'Fortified Hoop of the Boundless','Armor',4002,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,148452543,271123377,148452543,271123377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153816,1,'Fortified Hoop of the Mountain','Armor',4002,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-2023991218,-1121247652,2270976078,3173719644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153817,1,'Fortified Hoop of Virtue','Armor',4002,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1641720361,-1040264244,1641720361,3254703052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153818,1,'Fortified Ironweave Gi','Armor',2552,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,128,0,-487115995,-429833634,3807851301,3865133662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153819,1,'Fortified Rageweave Fistwraps','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,489930161,-657653402,489930161,3637313894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153820,1,'Fortified Rageweave Gi','Armor',2552,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,1438263486,1031632719,1438263486,1031632719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153821,1,'Fortified Rageweave Hood','Armor',2278,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,911054369,1305752805,911054369,1305752805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153822,1,'Fortified Rageweave Legweaves','Armor',1444,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-479241250,2031696822,3815726046,2031696822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153823,1,'Fortified Rageweave Slippers','Armor',119,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,-916725806,-1914915222,3378241490,2380052074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153824,1,'Fortified Shackle of Authority','Armor',3983,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,309823576,-1684569186,309823576,2610398110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153825,1,'Fortified Shackle of Dominance','Armor',3983,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,101370753,1851850263,101370753,1851850263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153826,1,'Fortified Shackle of Dynamism','Armor',3983,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,916861277,-1117724892,916861277,3177242404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153827,1,'Fortified Shackle of Energy','Armor',3983,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1803026574,400666349,1803026574,400666349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153828,1,'Fortified Shackle of Rancor','Armor',3983,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,584807044,512497369,584807044,512497369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153829,1,'Fortified Shackle of Stratagems','Armor',3983,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,982323178,607352495,982323178,607352495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153830,1,'Fortified Shackle of the Boundless','Armor',3983,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,787500083,1903429015,787500083,1903429015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153831,1,'Fortified Shackle of the Mountain','Armor',3983,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1733508665,-1949111422,1733508665,2345855874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153832,1,'Fortified Shackle of Virtue','Armor',3983,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,509392623,-2060108352,509392623,2234858944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153833,1,'Fortified Stone Greaves','Armor',1717,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,26136,0,1540351129,1516195606,1540351129,1516195606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153834,1,'Fortifying Chainmail Gloves','Armor',1631,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243785752,0,-1707774380,1812595821,2587192916,1812595821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153835,1,'Fortifying Monsoon Sash','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,33884008,-982693593,33884008,3312273703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153836,1,'Fortuitous Token of Blasphemy','Armor',2542,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2019950619,-331836955,2019950619,3963130341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153837,1,'Fortuitously Strong Gelatinous Cube','Armor',2920,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1593829761,1649218207,1593829761,1649218207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153838,1,'Fortunate Finger Charm','Armor',283,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-277708679,-1967107973,4017258617,2327859323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153839,1,'Fossilized Bat Wing Shoulderpads','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-337069871,-1612503957,3957897425,2682463339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153840,1,'Fossilized Combine Breastplate','Armor',1635,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,1238780615,-792200499,1238780615,3502766797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153841,1,'Fossilized Combine Gauntlets','Armor',1638,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,1269586969,-369780762,1269586969,3925186534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153842,1,'Fossilized Combine Helm','Armor',1639,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,-1931803062,1562277661,2363164234,1562277661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153843,1,'Fossilized Combine Legplates','Armor',1640,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,-1673038893,-894433532,2621928403,3400533764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153844,1,'Fossilized Combine Pauldrons','Armor',1641,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,286402445,16830838,286402445,16830838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153845,1,'Fossilized Combine Tonlets','Armor',1636,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,898420774,-2125097398,898420774,2169869898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153846,1,'Fossilized Combine Vambraces','Armor',1637,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,221566222,1539547609,221566222,1539547609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153847,1,'Foul Bone Carved Ring','Armor',597,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6279242186752,0,1392379776,-808483054,1392379776,3486484242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153848,1,'Foul Dancing Orb','Armor',1147,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,790813844,1784382064,790813844,1784382064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153849,1,'Foulfeather tunic','Armor',2378,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1883034576600,0,1799395834,-374315151,1799395834,3920652145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153850,1,'Fractured Idol of Zan Fi','Armor',1214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1006188136,-916531910,3288779160,3378435386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153851,1,'Fragile Diamond Effigy','Armor',1198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,529197143,-1090149495,529197143,3204817801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153852,1,'Fragment of the Chime','Armor',2801,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1984112662,1489397633,2310854634,1489397633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153853,1,'Fragment of the Tintinnabulum','Armor',2801,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-814032328,451060107,3480934968,451060107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153854,1,'Fragment of the Tower of Tactics','Armor',769,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1202336082,1499961846,3092631214,1499961846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153855,1,'Fragmented Carapace Bracers','Armor',1476,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243785752,0,805474330,-1108354538,805474330,3186612758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153856,1,'Fragmented Crystalline Gloves','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1883034576600,0,-1119767828,-295430599,3175199468,3999536697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153857,1,'fragmented rock earring','Armor',587,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6281081087704,0,-1052703873,-2136413895,3242263423,2158553401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153858,1,'Fragmented Token of Loyalty','Armor',2625,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1941350261,1056014963,2353617035,1056014963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153859,1,'Frames of Focus','Armor',2249,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1883034576600,0,-1894262647,-1818587122,2400704649,2476380174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153860,1,'Frayed Ancient Sleeves','Armor',1438,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1687824982,-492431911,2607142314,3802535385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153861,1,'Frayed Feathered Coif','Armor',1534,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197274648,0,1981303988,-366730765,1981303988,3928236531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153862,1,'Frayed Gardening Gloves','Armor',209,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1883034576600,0,-929298242,-1546117858,3365669054,2748849438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153863,1,'Frayed Gossamer Sash','Armor',379,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,526980081,1865264710,526980081,1865264710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153864,1,'Frayed Rope of the Lost Explorer','Armor',1113,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1692930888,1984202456,2602036408,1984202456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153865,1,'Free Trade Cloak of Competition','Armor',2384,NULL,0,9,2072844078,2072844078,1,10,'Free trade or protectionism? Thus is the competition of economic policy amongst the elite of Dracur.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-705138233,1452834650,3589829063,1452834650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153866,1,'Freeport Academy''s Drape','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-300113810,-778588249,3994853486,3516379047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153867,1,'Freeport Ceremonial Breeches','Armor',2895,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-259943313,776245695,4035023983,776245695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153868,1,'Freeport Ceremonial Chain Gauntlets','Armor',3077,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1250730359,-864331090,1250730359,3430636206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153869,1,'Freeport Ceremonial Chain Sabatons','Armor',2869,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-616702682,1820939221,3678264614,1820939221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153870,1,'Freeport Ceremonial Chainmail Bracers','Armor',3079,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2105116159,1391701032,2189851137,1391701032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153871,1,'Freeport Ceremonial Chainmail Greaves','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1774793109,1151431803,1774793109,1151431803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153872,1,'Freeport Ceremonial Chainmail Helm','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1728751617,-1751572411,1728751617,2543394885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153873,1,'Freeport Ceremonial Chainmail Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-852571181,450899281,3442396115,450899281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153874,1,'Freeport Ceremonial Chestguard','Armor',2893,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1489483107,-1298592126,2805484189,2996375170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153875,1,'Freeport Ceremonial Gloves','Armor',2890,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-742128499,-1320001150,3552838797,2974966146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153876,1,'Freeport Ceremonial Hood','Armor',2857,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-12782292,-1845002146,4282185004,2449965150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153877,1,'Freeport Ceremonial Leather Boots','Armor',2877,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1133815840,-1598223453,3161151456,2696743843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153878,1,'Freeport Ceremonial Leather Bracers','Armor',2884,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1421874324,333492781,1421874324,333492781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153879,1,'Freeport Ceremonial Leather Gloves','Armor',2890,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-901807918,-1912412923,3393159378,2382554373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153880,1,'Freeport Ceremonial Leather Leggings','Armor',2900,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-377876432,1773034263,3917090864,1773034263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153881,1,'Freeport Ceremonial Leather Mantle','Armor',3078,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1302194806,1227341761,1302194806,1227341761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153882,1,'Freeport Ceremonial Leather Skullcap','Armor',2901,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-322264422,1435567121,3972702874,1435567121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153883,1,'Freeport Ceremonial Leather Tunic','Armor',2737,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1066483621,-1818179531,3228483675,2476787765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153884,1,'Freeport Ceremonial Plate Cuirass','Armor',2893,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2088646701,-2140071691,2088646701,2154895605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153885,1,'Freeport Ceremonial Plate Gauntlets','Armor',3063,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1213616116,828263381,3081351180,828263381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153886,1,'Freeport Ceremonial Plate Greaves','Armor',3061,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1796464402,-342484724,2498502894,3952482572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153887,1,'Freeport Ceremonial Plate Gussets','Armor',3066,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-982615269,-1365579077,3312352027,2929388219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153888,1,'Freeport Ceremonial Plate Helm','Armor',3062,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1699623381,-393408595,2595343915,3901558701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153889,1,'Freeport Ceremonial Plate Sabatons','Armor',2869,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,8105878,727798479,8105878,727798479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153890,1,'Freeport Ceremonial Plate Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,806083240,1235054770,806083240,1235054770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153891,1,'Freeport Ceremonial Robes','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-494985035,2128508612,3799982261,2128508612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153892,1,'Freeport Ceremonial Slippers','Armor',3614,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1636124914,964784292,2658842382,964784292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153893,1,'freeport citizenship ring','Armor',598,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6281081087704,0,1886111491,-933204459,1886111491,3361762837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153894,1,'Freeport Cloak of Service','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,715812360,623504668,715812360,623504668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153895,1,'Freeport Cloak of Stealth','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-114989585,-1890311594,4179977711,2404655702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153896,1,'Freeport Cloak of the Academy','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,291305497,-1090109261,291305497,3204858035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153897,1,'Freeport Cloak of the Dismal Rage','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1338458921,-1129284355,2956508375,3165682941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153898,1,'Freeport Dismal Drape','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1242139296,445054446,3052828000,445054446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153899,1,'Freeport enforcer wristband','Armor',254,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6281081087704,0,-1418463716,-1184184079,2876503580,3110783217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153900,1,'Freeport Legionnaire''s Helmet','Armor',3301,NULL,0,4,4294967295,4294967295,0,10,'\"Ahh, to be a legionnaire! The travel, the comraderie, the pillaging and killing! It''s the life for me!\" - Unnamed Legionnaire',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,501558416,-1393095476,501558416,2901871820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153901,1,'Freeport Militia boots','Armor',1587,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-100841478,652668588,4194125818,652668588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153902,1,'freeport militia ceremonial boots','Armor',1587,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1811967967,1283828222,2482999329,1283828222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153903,1,'freeport militia ceremonial chestguard','Armor',1586,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,249887484,-677080823,249887484,3617886473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153904,1,'freeport militia ceremonial handguards','Armor',1589,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1686524000,-1111082091,1686524000,3183885205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153905,1,'freeport militia ceremonial helm','Armor',1590,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-620551601,-1042989341,3674415695,3251977955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153906,1,'freeport militia ceremonial leggings','Armor',1591,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2122782809,-1174830867,2172184487,3120136429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153907,1,'freeport militia ceremonial shoulder pads','Armor',1592,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1292557109,-1968369205,3002410187,2326598091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153908,1,'freeport militia ceremonial wristguards','Armor',1588,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1247924425,2022730191,3047042871,2022730191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153909,1,'Freeport Militia chestguard','Armor',1586,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-673946921,1178049394,3621020375,1178049394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153910,1,'Freeport Militia handguards','Armor',1589,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1112094645,743780846,3182872651,743780846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153911,1,'Freeport Militia helm','Armor',1590,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1777601374,313695986,1777601374,313695986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153912,1,'Freeport Militia leggings','Armor',1591,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,550703080,-1119710343,550703080,3175256953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153913,1,'Freeport Militia shoulder pads','Armor',1592,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,430751149,1105247391,430751149,1105247391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153914,1,'Freeport Militia wristguards','Armor',1588,NULL,0,2,2246237129,2246237129,1,30,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,435939055,-1076473231,435939055,3218494065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153915,1,'Freeport Militia''s Drape','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2141882094,-295836080,2141882094,3999131216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153916,1,'Freeport Seafury''s Drape','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,935051560,1373195006,935051560,1373195006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153917,1,'Freeportian Cloth Cuffs','Armor',434,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1883034576600,0,-318924170,884307042,3976043126,884307042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153918,1,'Freeportian Cloth Hood','Armor',432,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1883034576600,0,1729375088,584181208,1729375088,584181208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153919,1,'Freeportian Cloth Mitts','Armor',435,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,1883034576600,0,777309181,-165927447,777309181,4129039849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153920,1,'Freeportian Cloth Shawl','Armor',433,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-168772906,767055042,4126194390,767055042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153921,1,'Freeportian Leather Cap','Armor',438,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197471448,0,-1396748579,1146341107,2898218717,1146341107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153922,1,'Freeportian Leather Gloves','Armor',441,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,1881197471448,0,1525940401,851564451,1525940401,851564451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153923,1,'Freeportian Leather Shoulderpads','Armor',439,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471448,0,-1285986303,1201928915,3008980993,1201928915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153924,1,'Freeportian Leather Sleeves','Armor',440,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1881197471448,0,-330979473,529851376,3963987823,529851376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153925,1,'Freeportian Plated Bracers ','Armor',1623,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,26136,0,584776288,-376567033,584776288,3918400263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153926,1,'Freeportian Plated Coif','Armor',1625,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,26136,0,-394859537,-801419829,3900107759,3493547467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153927,1,'Freeportian Plated Gauntlets','Armor',1624,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,26136,0,-1276391201,-350799194,3018576095,3944168102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153928,1,'Freeportian Plated Pauldrons','Armor',1627,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26136,0,813568323,65174582,813568323,65174582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153929,1,'Freeportian Studded Gloves','Armor',447,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,1881197274648,0,37960990,1786178060,37960990,1786178060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153930,1,'Freeportian Studded Helm','Armor',444,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197274648,0,-320634642,819814825,3974332654,819814825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153931,1,'Freeportian Studded Mantle','Armor',445,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197274648,0,-983144486,-1387024184,3311822810,2907943112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153932,1,'Freeportian Studded Wristguards','Armor',452,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1881197274648,0,1170096335,1805239257,1170096335,1805239257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153933,1,'Freethinker''s Abomination Hunting Hat','Armor',2854,NULL,0,4,4294967295,4294967295,0,10,'When you''re hunting evil itself, it pays to look stylish!',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2112276095,447138051,2182691201,447138051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153934,1,'Freezerburn''s Cuffs','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,866242340,-1080769478,866242340,3214197818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153935,1,'Frenzied Band of the War Mage','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,752898072,-792063597,752898072,3502903699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153936,1,'Frenzied Blade Earring of Ik','Armor',3467,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1544836629,-2003064583,2750130667,2291902713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153937,1,'Frenzied Crest of the War General','Armor',3902,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-122675520,1913340154,4172291776,1913340154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153938,1,'Frenzied Moonstone Ring','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1960398312,-222878861,2334568984,4072088435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153939,1,'Frenzied Pendant of the Iksar','Armor',611,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1549085711,-402766001,2745881585,3892201295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153940,1,'Frenzied Ringlet of the War Soldier','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1546038772,1181862348,2748928524,1181862348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153941,1,'Friendship Bracelet','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,826710179,722182142,826710179,722182142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153942,1,'Friendship Wreath','Armor',2221,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6281081087704,0,2134254924,-1639649458,2134254924,2655317838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153943,1,'Fright Etched Bracelet','Armor',2197,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,1671222660,-965265476,1671222660,3329701820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153944,1,'fright imbued broadcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1878176017,-661279420,1878176017,3633687876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153945,1,'fright imbued burlap hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,712380093,-862504013,712380093,3432463283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153946,1,'fright imbued cambric hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2317847,118082179,2317847,118082179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153947,1,'fright imbued canvas hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1155922308,702018195,1155922308,702018195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153948,1,'fright imbued cloth hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,180682700,580818467,180682700,580818467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153949,1,'fright imbued dragon''s breath hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-165633832,-1396034400,4129333464,2898932896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153950,1,'fright imbued gabardine hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,850,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1115063798,964670343,3179903498,964670343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153951,1,'fright imbued linen hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1194551432,-1863928091,1194551432,2431039205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153952,1,'fright imbued rough linen hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1627867089,2079749579,1627867089,2079749579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153953,1,'fright imbued roughspun hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1999842728,307318167,2295124568,307318167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153954,1,'fright imbued ruckas hex doll','Armor',1209,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,677781884,2127268143,677781884,2127268143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153955,1,'fright imbued sandcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,751947758,2146822578,751947758,2146822578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153956,1,'fright imbued spuncloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,109842394,888263609,109842394,888263609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153957,1,'fright imbued windcloth hex doll','Armor',1209,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1937680623,-1840418518,2357286673,2454548778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153958,1,'Frightfang-Hide Cowl','Armor',3223,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,76063759,-1062428392,76063759,3232538904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153959,1,'Frightfang-Hide Shoulder Pads','Armor',1473,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,-6175728,366705857,4288791568,366705857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153960,1,'Frightful Ring of the Mistress','Armor',597,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1895598094,-1327615361,2399369202,2967351935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153961,1,'Frightful Sash','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-182345612,789152862,4112621684,789152862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153962,1,'Frightling Skin Gloves','Armor',1393,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1883034576600,0,1574501900,720570889,1574501900,720570889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153963,1,'Frightsilk Scarf','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,-615382105,-1277827808,3679585191,3017139488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153964,1,'Frigid Bracers','Armor',1010,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-424197406,-701610139,3870769890,3593357157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153965,1,'Frigid Icebound Linen Cap','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1883034576600,0,-220005516,-380568562,4074961780,3914398734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153966,1,'Frigid Icebound Linen Cowl','Armor',1508,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1883034576600,0,1447149920,-427103419,1447149920,3867863877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153967,1,'Frigid Icebound Linen Cuffs','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1883034576600,0,1548195369,401836356,1548195369,401836356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153968,1,'Frigid Icebound Linen Mitts','Armor',1505,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1883034576600,0,-1628518494,-715466545,2666448802,3579500751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10153969,1,'Frigid Icebound Linen Slippers','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,48,0,48,1883034576600,0,-526900854,-1581186887,3768066442,2713780409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153970,1,'Frigid Stud of Protection','Armor',2217,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1143231130,659697387,3151736166,659697387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153971,1,'Frilly Rainbow Robe','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1883034576600,0,183422506,-853479779,183422506,3441487517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153972,1,'Froglok Blood-Stained Mark','Armor',1291,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1338323260,1782181905,1338323260,1782181905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153973,1,'Froglok Bonecaster''s Robe','Armor',2752,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,2136307199,-2113840564,2136307199,2181126732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153974,1,'Froglok Ear','Armor',2464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-87994462,1310021740,4206972834,1310021740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153975,1,'Froglok Skin Cord','Armor',1112,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,1717941226,798369694,1717941226,798369694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153976,1,'Froglok Skin Gloves','Armor',3315,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-714399097,-89242985,3580568199,4205724311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153977,1,'Frontal Assault Band','Armor',599,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1080535667,556230364,3214431629,556230364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153978,1,'Frontal Assault Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,2101228699,-1225518082,2101228699,3069449214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153979,1,'Frontal Assault Brace','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1461724268,-1272117819,2833243028,3022849477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153980,1,'Frontal Assault Bracers','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-651657410,316823643,3643309886,316823643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153981,1,'Frontal Assault Earring','Armor',3467,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1432472520,1750448908,2862494776,1750448908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153982,1,'Frontal Assault Gauntlets','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,1633790804,-589215209,1633790804,3705752087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153983,1,'Frontal Assault Gemstone','Armor',1191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1933243089,1073703147,1933243089,1073703147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153984,1,'Frontal Assault Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-814045331,78675976,3480921965,78675976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153985,1,'Frontal Assault Protector','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-64893834,1101081909,4230073462,1101081909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153986,1,'Frontal Assault Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,301002687,753119311,301002687,753119311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153987,1,'Frontal Assault Shoulderplates','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-960847327,125070736,3334119969,125070736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153988,1,'Frontier Defender''s Armband','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-397114699,-118408872,3897852597,4176558424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153989,1,'Frontier Defender''s Studded Cape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1495756615,-73166918,1495756615,4221800378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153990,1,'Frontier Defender''s Studded Choker','Armor',951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-902429898,-900160416,3392537398,3394806880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153991,1,'Frontier Defender''s Studded Girdle','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1808708935,-1751697097,2486258361,2543270199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153992,1,'Frontier Healer''s Armband','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,365398989,-1799094856,365398989,2495872440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153993,1,'Frontier Mage''s Armband','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-1217913430,165024553,3077053866,165024553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153994,1,'Frontier Mage''s Sewn Cloak','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1882326471,621676119,2412640825,621676119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153995,1,'Frontier Mage''s Sewn Collar','Armor',580,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,744779661,-335317850,744779661,3959649446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153996,1,'Frontier Mage''s Sewn Woven Obi','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-345745126,-518715489,3949222170,3776251807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153997,1,'Frontier Priest''s Mystical Amulet','Armor',2139,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,597437903,-1903344098,597437903,2391623198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10153998,1,'Frontier Priest''s Mystical Cummerbund','Armor',1107,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2118269498,-1479799942,2118269498,2815167354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10153999,1,'Frontier Priest''s Mystical Shroud','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-66485780,-1063784917,4228481516,3231182379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154000,1,'Frontier Stalker''s Armband','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-339317060,64382306,3955650236,64382306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154001,1,'Frontier Stalker''s Gemmed Clasp','Armor',950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,548071960,1027083222,548071960,1027083222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154002,1,'Frontier Stalker''s Gemmed Mantle','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,692854402,731128946,692854402,731128946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154003,1,'Frontier Stalker''s Gemmed Waistclasp','Armor',1108,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,694935543,-1271213776,694935543,3023753520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154004,1,'Frontiersman Leather Boots','Armor',1433,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1134780087,311846788,1134780087,311846788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154005,1,'Frontiersman Leather Gloves','Armor',1435,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1808060627,733641474,2486906669,733641474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154006,1,'Frontiersman Leather Pants','Armor',1437,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1197570223,-374620574,3097397073,3920346722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154007,1,'Frontiersman Leather Shoulder Pads','Armor',1438,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,897698494,-1991452956,897698494,2303514340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154008,1,'Frontiersman Leather Skullcap','Armor',1436,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1937611564,224889133,1937611564,224889133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154009,1,'Frontiersman Leather Tunic','Armor',1432,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1891540257,562799634,1891540257,562799634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154010,1,'Frontiersman Leather Wristguards','Armor',1434,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,618007033,-1602033127,618007033,2692934169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154011,1,'Froppit''s Shield Charm','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1724194932,232173335,1724194932,232173335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154012,1,'Frost Adorned Cloak','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2069036697,-1097056411,2069036697,3197910885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154013,1,'Frost Beaded Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1531548804,-293016418,2763418492,4001950878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154014,1,'Frost Covered Boots','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1778696448,-27064442,2516270848,4267902854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154015,1,'Frost Covered Boots of the Evacotus','Armor',485,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-946000885,1646523589,3348966411,1646523589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154016,1,'Frost Covered Boots of the Expeditus','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,185501343,-1574887174,185501343,2720080122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154017,1,'Frost Covered Bracers','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1649444216,-224038849,2645523080,4070928447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154018,1,'Frost Covered Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1824653076,-984027314,2470314220,3310939982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154019,1,'Frost Covered Leggings','Armor',3641,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197274648,0,598208920,-1695125603,598208920,2599841693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154020,1,'Frost Covered Sleeves','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-179215786,-1042750451,4115751510,3252216845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154021,1,'Frost Cowl of Rygia','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,20278989,-1906883408,20278989,2388083888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154022,1,'Frost Cured Leather Bracers','Armor',494,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-400927663,-268807484,3894039633,4026159812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154023,1,'Frost Healer''s Brooch','Armor',2293,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1968008496,1968992726,2326958800,1968992726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154024,1,'Frost Mage''s Earcuff','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,6281081087704,0,770511302,-1755072690,770511302,2539894606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154025,1,'Frost Necklace','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1347573691,-1019977904,2947393605,3274989392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154026,1,'Frost Tempered Ringmail Boots','Armor',3324,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-476733137,-182999584,3818234159,4111967712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154027,1,'Frost Tempered Ringmail Bracers','Armor',3352,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1294635852,-103123538,3000331444,4191843758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154028,1,'Frost Tempered Ringmail Coif','Armor',3327,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,839712173,87950991,839712173,87950991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154029,1,'Frost Tempered Ringmail Gloves','Armor',3267,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-329317113,1635934081,3965650183,1635934081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154030,1,'Frost Tempered Ringmail Mantle','Armor',3290,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,729440195,-1499003579,729440195,2795963717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154031,1,'Frost Tempered Steel Bracers','Armor',3323,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-393600797,1732036796,3901366499,1732036796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154032,1,'Frost Tempered Steel Gauntlets','Armor',3343,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,674458210,1037158822,674458210,1037158822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154033,1,'Frost Tempered Steel Pauldrons','Armor',3249,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1188440913,-719024330,1188440913,3575942966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154034,1,'Frost Tempered Steel Sabatons','Armor',3339,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-375135351,318249220,3919831945,318249220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154035,1,'Frost Wrought Greaves','Armor',3364,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-194217532,1119158001,4100749764,1119158001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154036,1,'Frost-Burned Scholar Robes','Armor',2378,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1361552330,-367727770,2933414966,3927239526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154037,1,'Frost-Coated Boots','Armor',229,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,196800,0,2011780054,1287727677,2011780054,1287727677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154038,1,'Frost-Touched Caretaker''s Bracelet','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1503478659,-501419078,1503478659,3793548218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154039,1,'Frost-Touched Defender''s Bracelet','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-968509863,46152827,3326457433,46152827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154040,1,'Frost-Touched Evoker''s Bracelet','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-2063172878,-1963620030,2231794418,2331347266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154041,1,'Frost-Touched Gauntlet','Armor',1539,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1560,0,831388663,1320394838,831388663,1320394838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154042,1,'Frost-Touched Helm','Armor',1541,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1560,0,-1861380660,-796203715,2433586636,3498763581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154043,1,'Frost-Touched Pauldrons','Armor',1543,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1560,0,-1723623557,-1547755145,2571343739,2747212151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154044,1,'Frost-Touched Trapper''s Bracelet','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,830331822,-1866313220,830331822,2428654076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154045,1,'Frostbite Shroud','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1392840842,1552637539,1392840842,1552637539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154046,1,'Frostbitten Armlinks','Armor',1609,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,206160003072,0,-1449801196,-1541270193,2845166100,2753697103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154047,1,'Frostbitten Band','Armor',3438,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,6281081087704,0,1321708249,2035100866,1321708249,2035100866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154048,1,'Frostbitten Chain Boots','Armor',3333,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1185563200,-1206331248,3109404096,3088636048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154049,1,'Frostbitten Foreguard','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,26112,0,1229900354,-1241844255,1229900354,3053123041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154050,1,'Frostbitten Straps','Armor',230,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,196800,0,-2072756103,1370036754,2222211193,1370036754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154051,1,'Frostblighted Barbute','Armor',2743,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1466372164,-999691708,1466372164,3295275588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154052,1,'Frostblighted Cuirass','Armor',2744,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1899724213,499808331,2395243083,499808331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154053,1,'Frostblighted Gauntlets','Armor',2740,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1539488780,111817728,1539488780,111817728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154054,1,'Frostblighted Greaves','Armor',2750,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-450657358,1982691762,3844309938,1982691762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154055,1,'Frostblighted Gussets','Armor',2746,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1607503867,857836037,2687463429,857836037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154056,1,'Frostblighted Sabatons','Armor',2749,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,129399262,119895844,129399262,119895844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154057,1,'Frostblighted Spaulders','Armor',2751,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,587302763,2120814439,587302763,2120814439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154058,1,'Frostborn Gauntlets','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,1536,0,-1388687022,-1405758541,2906280274,2889208755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154059,1,'Frostborne Cloak','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-30475177,1554422324,4264492119,1554422324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154060,1,'Frosted Amulet','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1388993604,-172793609,1388993604,4122173687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154061,1,'Frosted Bead of Power','Armor',1177,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1475682930,263961780,2819284366,263961780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154062,1,'Frosted Boots','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197471448,0,1520680958,913512918,1520680958,913512918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154063,1,'Frosted Ceremonial Plate Cuirass','Armor',2878,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1856618326,-1020489142,1856618326,3274478154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154064,1,'Frosted Ceremonial Plate Gauntlets','Armor',2875,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-205308135,1601097921,4089659161,1601097921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154065,1,'Frosted Ceremonial Plate Greaves','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1607184284,-1463053389,2687783012,2831913907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154066,1,'Frosted Ceremonial Plate Gussets','Armor',2876,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-239094461,-305700860,4055872835,3989266436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154067,1,'Frosted Ceremonial Plate Helm','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-85990030,-1988929497,4208977266,2306037799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154068,1,'Frosted Ceremonial Plate Sabatons','Armor',2877,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1675314977,1895604568,1675314977,1895604568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154069,1,'Frosted Ceremonial Plate Spaulders','Armor',2872,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1435488928,665709478,1435488928,665709478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154070,1,'Frosted Chainlink Boots','Armor',1608,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1881197274648,0,190080716,-1698654771,190080716,2596312525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154071,1,'Frosted Chainlink Gloves','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1881197274648,0,1403285665,607311044,1403285665,607311044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154072,1,'Frosted Chainlink Shoulderguards','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6279243785752,0,-1106380875,355428246,3188586421,355428246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154073,1,'Frosted Earlinks','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,6281081087704,0,1665198009,1556266067,1665198009,1556266067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154074,1,'Frosted Hoop','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-55367112,411239588,4239600184,411239588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154075,1,'Frosted Jewel of Vundr','Armor',1142,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1370428726,-1022074680,2924538570,3272892616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154076,1,'Frosted Kael Amulet','Armor',3454,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1605426298,1247470485,1605426298,1247470485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154077,1,'Frosted Leather Cloak','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1038072667,-1842353834,1038072667,2452613462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154078,1,'Frosted Sabatons of the Libritor','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-870053062,1814650235,3424914234,1814650235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154079,1,'Frosted Sabatons of the Munifex','Armor',1587,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-198971207,1679131399,4095996089,1679131399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154080,1,'Frosted Scale of Eirreen the Broken','Armor',3601,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1566692133,-111375905,1566692133,4183591391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154081,1,'Frosted Tunic','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1774091368,91150912,1774091368,91150912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154082,1,'Frosted Velium Choker','Armor',3450,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1292126040,307831279,3002841256,307831279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154083,1,'Frosted Wristband of the Rime Giant','Armor',3266,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,730,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1865724284,104472813,1865724284,104472813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154084,1,'Frostfall Boots','Armor',1608,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197248512,0,868336245,608031479,868336245,608031479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154085,1,'Frostfall Cap','Armor',1611,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1572864,0,-15720643,-1338824031,4279246653,2956143265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154086,1,'Frostfall Gloves','Armor',1610,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197248512,0,-1617579919,-494866383,2677387377,3800100913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154087,1,'Frostfall Mantle','Armor',1627,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1572864,0,-2123116861,631614197,2171850435,631614197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154088,1,'Frostfall Wraps','Armor',1693,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1572864,0,-1231866848,1086106953,3063100448,1086106953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154089,1,'Frostfang Belt','Armor',761,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-905775123,1385391743,3389192173,1385391743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154090,1,'Frostfang Bracelet','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,334057506,1862208487,334057506,1862208487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154091,1,'Frostfang Earring','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-538305099,-835753670,3756662197,3459213626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154092,1,'Frostfang Stud','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-1175144660,560277182,3119822636,560277182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154093,1,'Frostfeather Hoop','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-82696582,-382213334,4212270714,3912753962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154094,1,'Frostfell Cloak','Armor',1099,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-658308909,1927117799,3636658387,1927117799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154095,1,'Frostfell Elf Cap ','Armor',1534,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-197356473,607493709,4097610823,607493709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154096,1,'Frostfell Elf Cap of Superior Warmth','Armor',1534,NULL,0,4,2072844078,2072844078,5,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,337060092,270808062,337060092,270808062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154097,1,'Frostfell Elf Hat','Armor',1534,NULL,0,2,2072844078,2072844078,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','Removing The Grump',NULL,0,0,0,5,1,0,1,6281081087704,0,-1391486883,-1979334613,2903480413,2315632683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154098,1,'Frostfell Tartan Cloak','Armor',1097,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,251148361,1458165817,251148361,1458165817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154099,1,'Frostfin Scale Pendant','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,453672728,1766296797,453672728,1766296797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154100,1,'Frostfin Skin Belt','Armor',2187,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-558711851,1403562132,3736255445,1403562132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154101,1,'Frostfin Tooth Necklace','Armor',579,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1919473029,-1726697911,1919473029,2568269385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154102,1,'Frostfired Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2001400287,-1762222721,2001400287,2532744575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154103,1,'Frostguard Cloak of Pandemonium','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1042903856,177667392,3252063440,177667392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154104,1,'Frostguard''s Girdle','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1314939234,-2097307068,1314939234,2197660228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154105,1,'Frosthound''s Tears','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-723315869,-170757035,3571651427,4124210261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154106,1,'Frostmaiden''s Band','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-391900892,-1707564553,3903066404,2587402743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154107,1,'Frostruned Armguards','Armor',3262,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,196800,0,-1070934333,-1096271102,3224032963,3198696194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154108,1,'Frostruned Boots','Armor',3069,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,2025190333,2017005893,2025190333,2017005893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154109,1,'Frostruned Bracers','Armor',3259,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,196800,0,1959210964,-425277511,1959210964,3869689785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154110,1,'Frostruned Chainlinks','Armor',3077,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1748964450,-2078120791,1748964450,2216846505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154111,1,'Frostruned Chaps','Armor',3261,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,196800,0,-1225782598,-1233328062,3069184698,3061639234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154112,1,'Frostruned Chestguard','Armor',3075,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-217691599,521878266,4077275697,521878266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154113,1,'Frostruned Cloak of Rime','Armor',1099,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,1190242058,1727606154,1190242058,1727606154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154114,1,'Frostruned Coif','Armor',3072,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1352290672,596072080,2942676624,596072080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154115,1,'Frostruned Cuffs','Armor',3266,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1837105152,0,223618730,232309842,223618730,232309842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154116,1,'Frostruned Cuirass','Armor',3289,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,158529150,-1693245933,158529150,2601721363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154117,1,'Frostruned Gauntlets','Armor',3286,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1365554135,-803626520,2929413161,3491340776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154118,1,'Frostruned Gloves','Armor',3280,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,196800,0,1960169630,-944560558,1960169630,3350406738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154119,1,'Frostruned Greaves','Armor',3284,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1653995399,-252436502,1653995399,4042530794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154120,1,'Frostruned Helmet','Armor',3062,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,338786022,-1487437782,338786022,2807529514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154121,1,'Frostruned Hood','Armor',2854,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1837105152,0,-1070534853,1288836923,3224432443,1288836923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154122,1,'Frostruned Leggings','Armor',3073,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1381485006,-1640412609,2913482290,2654554687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154123,1,'Frostruned Mitts','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1837105152,0,-805472479,-814639655,3489494817,3480327641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154124,1,'Frostruned Pantaloons','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1837105152,0,2141455371,-1816562496,2141455371,2478404800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154125,1,'Frostruned Pauldrons','Armor',3078,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1181616825,955049848,1181616825,955049848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154126,1,'Frostruned Robe','Armor',3236,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1837105152,0,1027413531,-1310724581,1027413531,2984242715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154127,1,'Frostruned Sabatons','Armor',3294,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1367477129,1645442948,1367477129,1645442948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154128,1,'Frostruned Shoes','Armor',3258,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,196800,0,-348432858,-340282146,3946534438,3954685150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154129,1,'Frostruned Shoulderpads','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1837105152,0,-435485942,-1644130130,3859481354,2650837166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154130,1,'Frostruned Skullcap','Armor',3342,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,196800,0,-1852348108,-1576659655,2442619188,2718307641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154131,1,'Frostruned Slippers','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1837105152,0,1670409060,1342248809,1670409060,1342248809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154132,1,'Frostruned Spaulders','Armor',3282,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-698845362,-1462068593,3596121934,2832898703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154133,1,'Frostruned Vambraces','Armor',3232,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,481131030,1647286231,481131030,1647286231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154134,1,'Frostruned Vest','Armor',3257,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,196800,0,-2036267144,172228472,2258700152,172228472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154135,1,'Frostruned Wristguards','Armor',3079,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1354134410,1559000514,1354134410,1559000514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154136,1,'Frosttide Snowcloak','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'A jolly, happy soul.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1527517428,1716622824,2767449868,1716622824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154137,1,'Frostvicar''s Bangle of Contemplation','Armor',2222,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-433196504,-1276735603,3861770792,3018231693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154138,1,'Frostwarrior''s Guard','Armor',1537,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,-1379688235,-1436621213,2915279061,2858346083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154139,1,'Frostwind Champion''s Arm Wraps','Armor',1445,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,1694622967,-1343795951,1694622967,2951171345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154140,1,'Frostwind Champion''s Bands','Armor',482,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-147721127,1419167423,4147246169,1419167423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154141,1,'Frostwind Champion''s Barbute','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-20202026,-483921492,4274765270,3811045804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154142,1,'Frostwind Champion''s Boots','Armor',2429,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-494567035,-11941398,3800400261,4283025898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154143,1,'Frostwind Champion''s Breastplate','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-989470731,1601454348,3305496565,1601454348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154144,1,'Frostwind Champion''s Breeches','Armor',1535,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,908394245,-1945841021,908394245,2349126275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154145,1,'Frostwind Champion''s Chausses','Armor',2433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-329745171,941350663,3965222125,941350663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154146,1,'Frostwind Champion''s Chestwrap','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,1825967436,-1332693457,1825967436,2962273839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154147,1,'Frostwind Champion''s Cowl','Armor',480,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1515913335,1869151680,1515913335,1869151680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154148,1,'Frostwind Champion''s Cuffs','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1485067781,-1968694019,1485067781,2326273277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154149,1,'Frostwind Champion''s Foot Wraps','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,955843181,-493065145,955843181,3801902151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154150,1,'Frostwind Champion''s Gauntlets','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1599902325,443065158,1599902325,443065158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154151,1,'Frostwind Champion''s Greaves','Armor',1570,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1498945001,1365467738,1498945001,1365467738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154152,1,'Frostwind Champion''s Hand Wraps','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-158383924,-1612506314,4136583372,2682460982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154153,1,'Frostwind Champion''s Hauberk','Armor',2428,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1025696891,1488149251,3269270405,1488149251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154154,1,'Frostwind Champion''s Leggings','Armor',484,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-37181368,1442410190,4257785928,1442410190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154155,1,'Frostwind Champion''s Mitts','Armor',483,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-30830154,1208044918,4264137142,1208044918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154156,1,'Frostwind Champion''s Pauldrons','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1905686231,-224533034,2389281065,4070434262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154157,1,'Frostwind Champion''s Robe','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1685118006,-911961206,1685118006,3383006090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154158,1,'Frostwind Champion''s Sabatons','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1468393601,-1445768331,1468393601,2849198965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154159,1,'Frostwind Champion''s Shawl','Armor',481,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,458123349,-1817887651,458123349,2477079645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154160,1,'Frostwind Champion''s Skullcap','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1850255558,1774596552,2444711738,1774596552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154161,1,'Frostwind Champion''s Slippers','Armor',485,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-216705760,-1681837160,4078261536,2613130136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154162,1,'Frostwind Champion''s Spaulders','Armor',2434,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1535783523,1655412769,2759183773,1655412769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154163,1,'Frostwind Champion''s Vambraces','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1872366225,-1470196359,1872366225,2824770937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154164,1,'Frostwind Champion''s Wrist Wraps','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,163703636,1498954565,163703636,1498954565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154165,1,'Frostwind Champion''s Wristguard','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,485829226,1857763621,485829226,1857763621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154166,1,'Frostwind Oracle''s Barbute','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1730544154,619817369,2564423142,619817369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154167,1,'Frostwind Oracle''s Boots','Armor',2429,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-97690289,-726027093,4197277007,3568940203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154168,1,'Frostwind Oracle''s Bracers','Armor',1532,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-486368202,-2132286916,3808599094,2162680380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154169,1,'Frostwind Oracle''s Breastplate','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-474284775,676070173,3820682521,676070173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154170,1,'Frostwind Oracle''s Cap','Armor',1534,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,942491211,-74231557,942491211,4220735739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154171,1,'Frostwind Oracle''s Chausses','Armor',2433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-185556953,1852820860,4109410343,1852820860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154172,1,'Frostwind Oracle''s Coif','Armor',2432,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1398999064,534509755,1398999064,534509755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154173,1,'Frostwind Oracle''s Cuffs','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,590206327,-1588043332,590206327,2706923964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154174,1,'Frostwind Oracle''s Gauntlets','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,2044965017,-571899936,2044965017,3723067360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154175,1,'Frostwind Oracle''s Gloves','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-786130057,-2136118904,3508837239,2158848392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154176,1,'Frostwind Oracle''s Greaves','Armor',1570,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1061836249,-1766507921,1061836249,2528459375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154177,1,'Frostwind Oracle''s Hauberk','Armor',2428,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1183541001,-1620769994,3111426295,2674197302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154178,1,'Frostwind Oracle''s Moccasins','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-1855778020,-57671198,2439189276,4237296098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154179,1,'Frostwind Oracle''s Pants','Armor',1535,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-1614877068,797207885,2680090228,797207885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154180,1,'Frostwind Oracle''s Pauldrons','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1738943827,891042160,2556023469,891042160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154181,1,'Frostwind Oracle''s Sabatons','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,832022705,-5816050,832022705,4289151246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154182,1,'Frostwind Oracle''s Shoulder Pads','Armor',1536,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-967366668,-1549920930,3327600628,2745046366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154183,1,'Frostwind Oracle''s Spaulders','Armor',2434,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1042460487,-1523956601,1042460487,2771010695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154184,1,'Frostwind Oracle''s Tunic','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,1266538231,-408651971,1266538231,3886315325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154185,1,'Frostwind Oracle''s Vambraces','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,856607566,1876904415,856607566,1876904415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154186,1,'Frostwind Oracle''s Wristguard','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-198949141,1372175908,4096018155,1372175908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154187,1,'Frostwolf Hide Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1582821795,-1905750205,2712145501,2389217091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154188,1,'Frosty Bracelet of the Icemage','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-1846633259,-1391724801,2448334037,2903242495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154189,1,'Frosty Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1061487126,-7812521,3233480170,4287154775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154190,1,'Frosty Paw','Armor',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279242188504,0,145158031,-1615363838,145158031,2679603458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154191,1,'Frosty Ring of Conjuring','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,1884406160,-1221059804,1884406160,3073907492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154192,1,'Frosty Ring of Marksmanship','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-456991674,-370045699,3837975622,3924921597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154193,1,'Frosty Ring of Summoning','Armor',3434,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,301465643,-353289833,301465643,3941677463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154194,1,'Frozen Bracelet of the Kromise','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-929011663,-283819194,3365955633,4011148102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154195,1,'Frozen Captivator''s Gloves','Armor',3315,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1893251852,-689636267,2401715444,3605331029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154196,1,'Frozen Chain Boots','Armor',2394,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-1586256823,-73476048,2708710473,4221491248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154197,1,'Frozen Chain Bracers','Armor',2395,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-250079492,1448522681,4044887804,1448522681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154198,1,'Frozen Chain Coat','Armor',2393,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-2079818439,1823154119,2215148857,1823154119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154199,1,'Frozen Chain Coif','Armor',2397,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-1083668871,1472980103,3211298425,1472980103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154200,1,'Frozen Chain Gloves','Armor',2396,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-824434484,-413203416,3470532812,3881763880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154201,1,'Frozen Chain Leggings','Armor',2398,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-1734852111,-1635141045,2560115185,2659826251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154202,1,'Frozen Chain Mantle','Armor',2399,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,167344648,544890604,167344648,544890604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154203,1,'Frozen Choker','Armor',2142,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1250589045,-1170876391,1250589045,3124090905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154204,1,'Frozen Dragon Tear Earring','Armor',3459,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,401969725,1577718536,401969725,1577718536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154205,1,'Frozen Dragonbone Ring of Defiance','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,680819789,870633104,680819789,870633104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154206,1,'Frozen Dragonbone Ring of Disdain','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1717422538,-74735834,1717422538,4220231462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154207,1,'Frozen Dragonbone Ring of Pain','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,289403413,-1677051276,289403413,2617916020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154208,1,'Frozen Dragonbone Ring of Punishment','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1679846038,-781517808,1679846038,3513449488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154209,1,'Frozen Earring of Rime','Armor',3464,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-898506509,624962672,3396460787,624962672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154210,1,'Frozen Earstud of the Piercing Heart','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1908101329,-1924405526,2386865967,2370561770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154211,1,'Frozen Efreeti Drape','Armor',1097,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1716165309,-855591484,2578801987,3439375812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154212,1,'Frozen Enchanted Breastplate','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-833213293,-1251622010,3461754003,3043345286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154213,1,'Frozen Energy Clasp','Armor',2206,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,102,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1903212590,-1232676525,2391754706,3062290771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154214,1,'Frozen Finger','Armor',2531,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186752,0,2071860694,1715404315,2071860694,1715404315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154215,1,'Frozen Font of Life','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,864297868,1608526987,864297868,1608526987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154216,1,'Frozen Golem Eye','Armor',146,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-518013014,-1267817438,3776954282,3027149858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154217,1,'Frozen Halasian Breastplate','Armor',1565,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,1193915878,1615222858,1193915878,1615222858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154218,1,'Frozen Halasian Gauntlets','Armor',1568,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,2092060098,223401943,2092060098,223401943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154219,1,'Frozen Halasian Helm','Armor',1569,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,-273401146,696777987,4021566150,696777987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154220,1,'Frozen Halasian Legplates','Armor',1570,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,1610079520,773146421,1610079520,773146421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154221,1,'Frozen Halasian Mantle','Armor',1571,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,-1282436939,139934,3012530357,139934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154222,1,'Frozen Halasian Tonlets','Armor',1566,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,1935488919,-548256923,1935488919,3746710373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154223,1,'Frozen Halasian Vambraces','Armor',1567,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,-830178307,-1083776536,3464788989,3211190760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154224,1,'Frozen Heart Band','Armor',929,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,666154030,-1969378198,666154030,2325589098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154225,1,'Frozen Heart of Velketor the Sorcerer','Armor',1149,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-401644178,1486779685,3893323118,1486779685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154226,1,'Frozen Ice Crystal Earrings','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1160909714,-1694226873,1160909714,2600740423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154227,1,'Frozen Icepaw Head','Armor',1220,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1055443584,1609309510,3239523712,1609309510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154228,1,'Frozen Leather Beltstrap','Armor',757,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1329486699,-339951195,2965480597,3955016101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154229,1,'Frozen Linked Wristlet','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1862410508,1999534879,2432556788,1999534879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154230,1,'Frozen Pearl Earrings','Armor',3461,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,262789320,1515185362,262789320,1515185362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154231,1,'Frozen Ring of Marksmanship','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,974118538,-319369731,974118538,3975597565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154232,1,'Frozen Ring of Spectacle','Armor',3442,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1324066986,1409122963,2970900310,1409122963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154233,1,'Frozen Sash of Flowing Ice','Armor',2193,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1511818097,214088480,1511818097,214088480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154234,1,'Frozen Sash of the Kromise','Armor',2186,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1590005866,-1202328573,1590005866,3092638723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154235,1,'Frozen Stalag Terror Eye','Armor',769,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,734663268,-353972391,734663268,3940994905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154236,1,'Frozen Whispers Hoops','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1359276616,-502280359,2935690680,3792686937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154237,1,'Frozen Wind Ring','Armor',3438,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1142504720,965575561,3152462576,965575561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154238,1,'Frozenwarrior''s Gloves','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,206158431744,0,1467278750,1872418557,1467278750,1872418557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154239,1,'Fuchsia Boots','Armor',443,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1343657231,-162967648,1343657231,4131999648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154240,1,'Fuchsia Cuffs','Armor',446,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,636960792,-2086102345,636960792,2208864951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154241,1,'Fuchsia Finery','Armor',528,NULL,0,7,3539032716,3539032716,1,10,'After defeating a legendary hero with her necromantic magic, Drusella is said to have ripped this helm from his spirit, and tainted its color to her own liking.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-407893232,1466633194,3887074064,1466633194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154242,1,'Fuchsia Shoulderpads','Armor',439,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-582102189,222843230,3712865107,222843230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154243,1,'Fugivity Infused Spirit Shards','Armor',3464,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,1773047256,-1511042296,1773047256,2783925000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154244,1,'Fulgent Armguards of Sagacity','Armor',3650,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,-1618667080,-633278498,2676300216,3661688798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154245,1,'Fulgent Boots of Sagacity','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,-275252298,-1358214309,4019714998,2936752987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154246,1,'Fulgent Hauberk of Sagacity','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,-699374231,-399521447,3595593065,3895445849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154247,1,'Fulgent Hoop','Armor',581,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,872,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1294604180,-1704730995,3000363116,2590236301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154248,1,'Fulgent Leggings of Sagacity','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,1623471666,-559481630,1623471666,3735485666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154249,1,'Fulginate Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1760650825,1256104409,1760650825,1256104409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154250,1,'fulginate brigandine boots','Armor',2429,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,474893996,334841105,474893996,334841105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154251,1,'fulginate brigandine boots','Armor',2429,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,512772491,334841105,512772491,334841105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154252,1,'Fulginate Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-2072871710,-265059388,2222095586,4029907908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154253,1,'fulginate brigandine chestguard','Armor',2428,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,-1568022077,-2007296436,2726945219,2287670860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154254,1,'fulginate brigandine chestguard','Armor',2428,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-107065130,-2007296436,4187902166,2287670860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154255,1,'Fulginate Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,183171914,658232060,183171914,658232060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154256,1,'Fulginate Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,831127562,475736508,831127562,475736508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154257,1,'Fulginate Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-837443058,1043865229,3457524238,1043865229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154258,1,'fulginate brigandine handguards','Armor',2431,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197274648,0,-924103841,-499532592,3370863455,3795434704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154259,1,'fulginate brigandine handguards','Armor',2431,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1812137398,-499532592,2482829898,3795434704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154260,1,'fulginate brigandine helm','Armor',2432,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,256069779,-1263412774,256069779,3031554522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154261,1,'fulginate brigandine helm','Armor',2432,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,-1126728368,-1263412774,3168238928,3031554522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154262,1,'Fulginate Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1658984184,-1331965190,1658984184,2963002106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154263,1,'fulginate brigandine leggings','Armor',2433,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-884472720,-1182147853,3410494576,3112819443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154264,1,'fulginate brigandine leggings','Armor',2433,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-664781565,-1182147853,3630185731,3112819443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154265,1,'Fulginate Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,154204362,-115522487,154204362,4179444809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154266,1,'fulginate brigandine shoulder pads','Armor',2434,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1662462795,-1522745410,1662462795,2772221886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154267,1,'fulginate brigandine shoulder pads','Armor',2434,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197274648,0,133648565,-1522745410,133648565,2772221886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154268,1,'fulginate brigandine wristguards','Armor',2430,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1859296331,2121868119,1859296331,2121868119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154269,1,'fulginate brigandine wristguards','Armor',2430,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,55865105,2121868119,55865105,2121868119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154270,1,'Fulginate Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,238438774,-1008588560,238438774,3286378736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154271,1,'fulginate chainmail boots','Armor',2394,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,13383413,986216374,13383413,986216374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154272,1,'fulginate chainmail boots','Armor',2394,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197274648,0,-1286071498,986216374,3008895798,986216374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154273,1,'Fulginate Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,2004684096,538029719,2004684096,538029719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154274,1,'fulginate chainmail bracers','Armor',2395,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1486248801,2112287579,2808718495,2112287579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154275,1,'fulginate chainmail bracers','Armor',2395,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,39964659,2112287579,39964659,2112287579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154276,1,'Fulginate Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-872542576,-929490075,3422424720,3365477221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154277,1,'fulginate chainmail coat','Armor',2393,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-368459880,1528378105,3926507416,1528378105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154278,1,'fulginate chainmail coat','Armor',2393,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,408834656,1528378105,408834656,1528378105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154279,1,'fulginate chainmail coif','Armor',2397,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-781630248,1618594233,3513337048,1618594233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154280,1,'Fulginate Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-258017840,-201727963,4036949456,4093239333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154281,1,'fulginate chainmail coif','Armor',2397,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197274648,0,591309088,1618594233,591309088,1618594233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154282,1,'Fulginate Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,2014660636,2080619112,2014660636,2080619112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154283,1,'fulginate chainmail gloves','Armor',2396,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,212492537,-481987438,212492537,3812979858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154284,1,'fulginate chainmail gloves','Armor',2396,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197274648,0,242509790,-481987438,242509790,3812979858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154285,1,'fulginate chainmail leggings','Armor',2398,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,6279243785752,0,148121017,-794392225,148121017,3500575071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154286,1,'Fulginate Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1523178317,1110044825,1523178317,1110044825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154287,1,'fulginate chainmail leggings','Armor',2398,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1282736289,-794392225,1282736289,3500575071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154288,1,'fulginate chainmail mantle','Armor',2399,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-879805891,610283094,3415161405,610283094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154289,1,'fulginate chainmail mantle','Armor',2399,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-917422822,610283094,3377544474,610283094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154290,1,'Fulginate Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1087368488,-1155080020,3207598808,3139887276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154291,1,'Fulginate Devout Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1166077648,664443301,1166077648,664443301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154292,1,'Fulginate Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1675395873,-29815894,2619571423,4265151402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154293,1,'Fulginate Devout Gauntlets','Armor',1708,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,350895854,-2000472616,350895854,2294494680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154294,1,'Fulginate Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-138117850,-1780610477,4156849446,2514356819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154295,1,'Fulginate Devout Gussets','Armor',1707,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1295479151,-791479836,2999488145,3503487460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154296,1,'Fulginate Devout Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-255407747,-791980359,4039559549,3502986937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154297,1,'Fulginate Devout Spaulders','Armor',1704,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1814627721,-268431681,1814627721,4026535615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154298,1,'fulginate girdle','Armor',213,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-887914790,298444758,3407052506,298444758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154299,1,'fulginate girdle','Armor',213,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281081087704,0,563454904,298444758,563454904,298444758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154300,1,'Fulginate Melodic Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1965578321,-1803827223,1965578321,2491140073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154301,1,'Fulginate Melodic Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-955718455,-1952141313,3339248841,2342825983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154302,1,'Fulginate Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1690601306,969090833,1690601306,969090833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154303,1,'Fulginate Melodic Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1604615194,44293201,1604615194,44293201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154304,1,'Fulginate Melodic Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-580590746,406817607,3714376550,406817607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154305,1,'Fulginate Melodic Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-836922080,32222450,3458045216,32222450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154306,1,'Fulginate Melodic Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,440514978,-551890557,440514978,3743076739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154307,1,'Fulginate Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1270780924,-731195124,3024186372,3563772172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154308,1,'Fulginate Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1843592715,231295747,1843592715,231295747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154309,1,'Fulginate Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-234345160,-2116386792,4060622136,2178580504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154310,1,'Fulginate Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,101056498,1714309882,101056498,1714309882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154311,1,'Fulginate Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1124666437,589478221,1124666437,589478221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154312,1,'Fulginate Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1904811570,2134031797,1904811570,2134031797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154313,1,'Fulginate Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1966401953,-115754113,2328565343,4179213183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154314,1,'fulginate platemail bracers','Armor',1567,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,26136,0,-1541754343,-610431311,2753212953,3684535985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154315,1,'fulginate platemail breastplate','Armor',1565,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1309477248,1608206015,1309477248,1608206015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154316,1,'fulginate platemail breastplate','Armor',1565,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,354072725,1608206015,354072725,1608206015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154317,1,'fulginate platemail gauntlets','Armor',1568,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,26136,0,1584519694,398520303,1584519694,398520303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154318,1,'fulginate platemail helm','Armor',1569,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,1424328480,396552121,1424328480,396552121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154319,1,'fulginate platemail helm','Armor',1569,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1498256680,396552121,2796710616,396552121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154320,1,'fulginate platemail legplates','Armor',1570,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,26136,0,2100579052,881164045,2100579052,881164045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154321,1,'fulginate platemail legplates','Armor',1570,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1847358367,881164045,1847358367,881164045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154322,1,'fulginate platemail pauldrons','Armor',1571,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1515411987,-13260417,2779555309,4281706879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154323,1,'fulginate platemail pauldrons','Armor',1571,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,26136,0,-1232823138,-13260417,3062144158,4281706879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154324,1,'fulginate platemail tonlets','Armor',1566,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,26136,0,-1825232215,-323873279,2469735081,3971094017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154325,1,'fulginate platemail tonlets','Armor',1566,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,909984197,-323873279,909984197,3971094017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154326,1,'fulginate platemail vambraces','Armor',1567,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-9448126,-1510549040,4285519170,2784418256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154327,1,'fulginate platemail vambraces','Armor',1567,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,26136,0,-330830799,-1510549040,3964136497,2784418256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154328,1,'Fulginate Reverent Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1691274407,-2018733726,1691274407,2276233570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154329,1,'Fulginate Reverent Bracer','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1954296651,1617860823,2340670645,1617860823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154330,1,'Fulginate Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-2091176575,-2113013239,2203790721,2181954057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154331,1,'Fulginate Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1204037951,-1184038583,3090929345,3110928713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154332,1,'Fulginate Reverent Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1985260837,1648756409,2309706459,1648756409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154333,1,'Fulginate Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,588288512,417195301,588288512,417195301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154334,1,'Fulginate Reverent Mantle','Armor',2406,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1317931039,-1520214915,1317931039,2774752381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154335,1,'Fulginate Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-395073533,1260668195,3899893763,1260668195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154336,1,'Fulginate Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,835729932,-1836591316,835729932,2458375980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154337,1,'Fulginate Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,557900132,1786771540,557900132,1786771540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154338,1,'Fulginate Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1513569269,-111094059,1513569269,4183873237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154339,1,'Fulginate Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,524011586,-1133763230,524011586,3161204066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154340,1,'Fulginate Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-273565355,-730018192,4021401941,3564949104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154341,1,'Fulginate Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,9216,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1501813251,314360627,1501813251,314360627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154342,1,'Fulgurator''s Hoop of Algor','Armor',3470,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1852109670,2067138793,1852109670,2067138793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154343,1,'Full Body Elemental Environmental Suit','Armor',3087,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,746081064,856050220,746081064,856050220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154344,1,'Full Body Noxious Environmental Suit','Armor',3087,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-786331720,-153891289,3508635576,4141076007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154345,1,'Full Moon Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1710550321,1765198836,2584416975,1765198836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154346,1,'Full Spectrum Goggles','Armor',3035,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,2106156060,-89193202,2106156060,4205774094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10154347,1,'Fully Frozen Eye','Armor',146,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1043814662,825313278,1043814662,825313278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154348,1,'Fully Functional Bangle of Death','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1911196317,-1536483743,1911196317,2758483553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154349,1,'Fully Functional Bangle of Death','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1138577924,-1536483743,1138577924,2758483553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154350,1,'Fully Functional Bauble','Armor',3150,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1149958086,1394794261,1149958086,1394794261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154351,1,'Fully Functional Bauble','Armor',3150,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-324325366,1394794261,3970641930,1394794261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154352,1,'Fulminant Girdle of Draconic Deflection','Armor',2187,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-507726349,1296738443,3787240947,1296738443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154353,1,'Fulminant Girdle of Draconic Projection','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-663399894,-684619600,3631567402,3610347696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154354,1,'Fulminant Girdle of Draconic Protection','Armor',2187,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1256776321,-523210973,3038190975,3771756323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154355,1,'Fulminant Girdle of Draconic Revival','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1839118221,-1068449025,2455849075,3226518271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154356,1,'Funerus Mantle','Armor',1536,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1597440,0,-1510963143,518765275,2784004153,518765275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154357,1,'Fungal Flesh Belt','Armor',738,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-63108299,-6378315,4231858997,4288588981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154358,1,'Fungal Flesh Bracers','Armor',2891,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1881197471448,0,-1719153024,1728371247,2575814272,1728371247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154359,1,'Fungal Roughspun Boots','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-403130897,472425750,3891836399,472425750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154360,1,'Fungal Roughspun Scarf','Armor',1232,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-1713776325,979880699,2581190971,979880699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154361,1,'Fungoid Chain Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1746230368,-901817659,1746230368,3393149637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154362,1,'Fungoid Flesh Girdle','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1932011944,1141393009,1932011944,1141393009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154363,1,'Fungoid Souvenir','Armor',2058,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1714502655,-1950657408,2580464641,2344309888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154364,1,'Fungoid Tooth Earring','Armor',102,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,861267652,-1129857108,861267652,3165110188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154365,1,'Fungus Covered Agile Gauntlets','Armor',1519,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6279243785752,0,531835973,-1280209718,531835973,3014757578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154366,1,'Fungus Covered Scaled Tunic','Armor',1474,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1029155229,44275932,1029155229,44275932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154367,1,'Fungus Encrusted Spaulders','Armor',2745,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,26136,0,-482180839,1422087981,3812786457,1422087981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154368,1,'Fungus Spore','Armor',3419,NULL,0,9,2072844078,2072844078,1,10,'From the Shin Lord, with love!',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046512856,0,1689985518,1785154258,1689985518,1785154258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154369,1,'Fungus-Encrusted Sabatons','Armor',1552,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,26136,0,391766669,-176342560,391766669,4118624736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154370,1,'Fur Lined Bracers','Armor',230,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197471448,0,-1876295876,-685972518,2418671420,3608994778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154371,1,'Fur Lined Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,503918349,1653187898,503918349,1653187898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154372,1,'Fur Lined Cloak of Warmth','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1323450596,-1461991388,2971516700,2832975908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154373,1,'Fur Lined Coat of the Othmir','Armor',1446,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,747042357,1872475711,747042357,1872475711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154374,1,'Fur Lined Gloves','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1883034576600,0,-1265375426,320449276,3029591870,320449276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154375,1,'Fur Lined Headdress of the Othmir','Armor',1464,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,1729030747,251968490,1729030747,251968490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154376,1,'Fur Lined Mittens of the Othmir','Armor',1463,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,-1309903238,-607806583,2985064058,3687160713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154377,1,'Fur Lined Pants of the Othmir','Armor',1465,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,1038442317,-36820645,1038442317,4258146651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154378,1,'Fur Lined Shawl','Armor',208,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1837105152,0,-29794617,90810513,4265172679,90810513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154379,1,'Fur Lined Sleeves of the Othmir','Armor',1462,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,826542445,1931865381,826542445,1931865381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154380,1,'Fur Lined Slippers','Armor',119,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,2121871581,-2071224913,2121871581,2223742383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154381,1,'Fur Lined Slippers of the Othmir','Armor',1461,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,-32880632,836850890,4262086664,836850890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154382,1,'Fur-lined Artic Cap','Armor',1422,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,192,0,1231534957,-2006489723,1231534957,2288477573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154383,1,'Fur-Lined Brigandine Footpads','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-2019187378,1867187849,2275779918,1867187849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154384,1,'Fur-lined Cloak of Energized Crystals','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1827830198,-1360094934,1827830198,2934872362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154385,1,'Fur-lined Cloak of Growing Crystals','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,428779484,-905679233,428779484,3389288063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154386,1,'Fur-lined Cloak of Prophetic Crystals','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,947326291,1997670889,947326291,1997670889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154387,1,'Fur-lined Cloak of Strong Crystals','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1880333927,-787905921,2414633369,3507061375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154388,1,'Fur-lined Slippers of Al''Kabor','Armor',2892,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1883034576600,0,-1848960950,-230802106,2446006346,4064165190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154389,1,'Furious Apothecary''s Ring','Armor',603,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-181762080,355688436,4113205216,355688436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154390,1,'Furious Arbiter Remnant','Armor',3835,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,938,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242188504,0,-714147550,-1246149661,3580819746,3048817635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154391,1,'Furious Hoop of the Phantasm','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,92,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,2048711598,350240025,2048711598,350240025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154392,1,'Furious Pantaloons of the Froglok King','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-542437947,1055047118,3752529349,1055047118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154393,1,'Furious Voidchanneled Boots of Restoration','Armor',3632,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,742,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,1911020604,1189877948,1911020604,1189877948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154394,1,'Furious Voidchanneled Gloves of Restoration','Armor',3657,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,742,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-1160600381,32637486,3134366915,32637486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154395,1,'Furious Voidchanneled Leggings of Restoration','Armor',3659,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,742,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-1998966335,1939486750,2296000961,1939486750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154396,1,'Furious Voidchanneled Shoulderpads of Restoration','Armor',3652,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,742,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,1259452630,-2140202207,1259452630,2154765089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154397,1,'Furious Voidchanneled Skullcap of Restoration','Armor',3617,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,742,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-359278137,299225112,3935689159,299225112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154398,1,'Furious Voidchanneled Vest of Restoration','Armor',3631,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,742,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-1499710260,1770612242,2795257036,1770612242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154399,1,'Furious Voidchanneled Wristlets of Restoration','Armor',3633,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,742,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,131072,0,-110773575,-1185080324,4184193721,3109886972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154400,1,'Furtive Chainmail Gloves','Armor',2396,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-1139346750,-713225059,3155620546,3581742237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154401,1,'Fury''s Boots','Armor',229,NULL,0,2,2897193374,2897193374,5,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,131072,0,-1383910923,-746541632,2911056373,3548425664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154402,1,'Fury''s Leg Guards','Armor',233,NULL,0,2,2897193374,2897193374,5,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,131072,0,1346753338,537346074,1346753338,537346074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154403,1,'Fury''s Tunic','Armor',228,NULL,0,2,2897193374,2897193374,5,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,131072,0,-1633750429,-526553514,2661216867,3768413782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154404,1,'Fused Obsidian Bracers','Armor',3287,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,222,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1498956171,972525997,1498956171,972525997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154405,1,'Fused Obsidian Chestplate','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,222,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-777768966,708144814,3517198330,708144814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154406,1,'Fused Obsidian Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,222,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,967994482,2092916013,967994482,2092916013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154407,1,'Fused Obsidian Greaves','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,222,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1326094808,799361534,1326094808,799361534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154408,1,'Fused Obsidian Helm','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,222,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1986710408,1193621867,2308256888,1193621867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154409,1,'Fused Obsidian Sabatons','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,222,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1434724222,2014769839,2860243074,2014769839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154410,1,'Fused Obsidian Spaulders','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,222,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1097946901,75261514,1097946901,75261514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154411,1,'Fused Runes of El''Arad','Armor',3820,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-254409803,-398860328,4040557493,3896106968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154412,1,'Fused Steel Greaves','Armor',2412,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,26136,0,-2031749916,-80373434,2263217380,4214593862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154413,1,'Fusidic Chain Gloves','Armor',1519,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881195675648,0,334284136,1761980637,334284136,1761980637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154414,1,'Fusidic Gauntlets','Armor',477,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,24,0,268779138,986751987,268779138,986751987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154415,1,'Fusidic Gloves','Armor',1393,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1837105152,0,-2007379471,1570565931,2287587825,1570565931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154416,1,'Fusidic Handwraps','Armor',1498,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,192,0,-1610797659,-1255624492,2684169637,3039342804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154417,1,'Fusidic Leather Gloves','Armor',465,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,196608,0,1473426198,636476695,1473426198,636476695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154418,1,'Fyreflinger''s Gloves of Calling','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,439341334,-891525638,439341334,3403441658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154419,1,'Fyst''s Steel Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,-432155279,-1451022112,3862812017,2843945184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154420,1,'Fyst''s Steel Crown','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,1726948522,1746839006,1726948522,1746839006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154421,1,'Fyst''s Steel Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,2069321022,1364992676,2069321022,1364992676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154422,1,'Fyst''s Steel Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,1006932412,-1321619787,1006932412,2973347509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154423,1,'Fyst''s Steel Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,-1341703,-1719208368,4293625593,2575758928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154424,1,'Fyst''s Steel Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,-614182947,-315995139,3680784349,3978972157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154425,1,'Fyst''s Steel Wristguards','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,-1530056226,1955669524,2764911070,1955669524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154426,1,'Gabardine Cap','Armor',2857,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1832491837,-1125899504,2462475459,3169067792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154427,1,'Gabardine Cuffs','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1754054489,-706859926,2540912807,3588107370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154428,1,'Gabardine Mitts','Armor',3227,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1440354604,393706977,1440354604,393706977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154429,1,'Gabardine Pantaloons','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,802511504,1548738037,802511504,1548738037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154430,1,'Gabardine Robe','Armor',2377,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1511477862,-1172566861,2783489434,3122400435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154431,1,'Gabardine Sash','Armor',2188,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,919488551,626399601,919488551,626399601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154432,1,'Gabardine Shawl','Armor',3223,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1904320505,-858583862,2390646791,3436383434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154433,1,'Gabardine Slippers','Armor',3225,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-35290649,96304968,4259676647,96304968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154434,1,'Gabardine Vest','Armor',1481,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,510967033,25173456,510967033,25173456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154435,1,'Gabardine''s Ring','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1949313383,-1003249698,2345653913,3291717598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154436,1,'Gad''Mar''s ring of Tallon','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1845538115,-795696873,2449429181,3499270423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154437,1,'Gadget-woven Belt','Armor',2147,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,180695177,-1295549048,180695177,2999418248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154438,1,'Gadgeteer''s Work Gloves','Armor',3637,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1089887860,529296770,1089887860,529296770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154439,1,'Gahdash''s Bangle','Armor',950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,908,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-415326169,-754054114,3879641127,3540913182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154440,1,'Gallant Breastplate of Bayle','Armor',2449,NULL,0,7,241174330,241174330,1,40,'Awarded to warriors loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,-862069218,-1111923437,3432898078,3183043859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154441,1,'Gallant Breastplate of D''Lere','Armor',2449,NULL,0,7,241174330,241174330,1,40,'Awarded to warriors loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,-1055974278,1972802578,3238993018,1972802578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154442,1,'Gallant Dragoon''s Bracers','Armor',2409,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,-653732200,-1766779094,3641235096,2528188202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154443,1,'Gallant Dragoon''s Breastplate','Armor',3640,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,733571399,-167447066,733571399,4127520230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154444,1,'Gallant Dragoon''s Gauntlets','Armor',1561,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-1310710585,212261618,2984256711,212261618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154445,1,'Gallant Dragoon''s Helmet','Armor',1695,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,1276912596,-629957585,1276912596,3665009711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154446,1,'Gallant Dragoon''s Legplates','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-342914069,803424784,3952053227,803424784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154447,1,'Gallant Dragoon''s Pauldrons','Armor',1571,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-150756527,-464282526,4144210769,3830684770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154448,1,'Gallant Dragoon''s Sabatons','Armor',3230,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-447580541,191210154,3847386755,191210154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154449,1,'Gallant Myrmidon''s Bracers of Power','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,836759589,-1283504735,836759589,3011462561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154450,1,'Gallant Myrmidon''s Bracers of the Weaponmaster','Armor',1686,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,795252575,1634478950,795252575,1634478950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154451,1,'Gallant Myrmidon''s Breastplate of the Weaponmaster','Armor',1537,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1019731811,1025465154,1019731811,1025465154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154452,1,'Gallant Myrmidon''s Helmet of Power','Armor',1688,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,7699815,-1858098781,7699815,2436868515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154453,1,'Gallant Myrmidon''s Helmet of the Weaponmaster','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1819795833,1897863540,1819795833,1897863540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154454,1,'Gallant Myrmidon''s Legplates of Power','Armor',1591,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1478044328,81409217,2816922968,81409217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154455,1,'Gallant Myrmidon''s Legplates of the Weaponmaster','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-874231482,1513311205,3420735814,1513311205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154456,1,'Gallant Myrmidon''s Pauldrons of the Weaponmaster','Armor',1690,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1305254064,-1988699489,1305254064,2306267807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154457,1,'Gallant Myrmidon''s Sabatons of Power','Armor',3632,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1455740880,-496659273,2839226416,3798308023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154458,1,'Gallant Myrmidon''s Sabatons of the Weaponmaster','Armor',3632,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-986074066,933165614,3308893230,933165614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154459,1,'Gallant Scarf of the Othmir','Armor',1099,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,1126244662,603734473,1126244662,603734473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154460,1,'Galvanized Boots of the Black Knight','Armor',1601,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1385289666,-1341989147,1385289666,2952978149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154461,1,'Galvanized Gauntlets','Armor',1631,NULL,0,4,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,26112,0,-651076493,-1101880627,3643890803,3193086669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154462,1,'Galvanized Gloves','Armor',1596,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197274648,0,-2107783824,817340739,2187183472,817340739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154463,1,'Gambler''s Boots of the Citadel','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1338095346,1273491182,1338095346,1273491182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154464,1,'Gambler''s Chain Leggings','Armor',1584,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1856009629,932387383,2438957667,932387383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154465,1,'Gambler''s Chain Spaulders','Armor',1620,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,748254270,-1498892051,748254270,2796075245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154466,1,'Gambler''s Chausses of the Citadel','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1331268870,-1371576992,2963698426,2923390304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154467,1,'Gambler''s Coif of the Citadel','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-500492437,-1032029194,3794474859,3262938102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154468,1,'Gambler''s Cuffs of the Citadel','Armor',2431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1584853816,2075780225,1584853816,2075780225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154469,1,'Gambler''s Hauberk of the Citadel','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,576853411,-1800931210,576853411,2494036086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154470,1,'Gambler''s Lacerating Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1271107607,202594385,3023859689,202594385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154471,1,'Gambler''s Lacerating Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1264298977,318033332,1264298977,318033332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154472,1,'Gambler''s Lacerating Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,433507952,-1206069229,433507952,3088898067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154473,1,'Gambler''s Lacerating Cuffs','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-722942195,2045939014,3572025101,2045939014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154474,1,'Gambler''s Lacerating Hauberk','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1658762747,-662012680,1658762747,3632954616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154475,1,'Gambler''s Lacerating Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1809967324,820614405,2484999972,820614405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154476,1,'Gambler''s Lacerating Wristguard','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1752372078,1391108089,1752372078,1391108089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154477,1,'Gambler''s Massacring Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1266110672,-18908639,1266110672,4276058657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154478,1,'Gambler''s Massacring Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1743966070,1936027053,2551001226,1936027053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154479,1,'Gambler''s Massacring Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1977991572,373220928,1977991572,373220928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154480,1,'Gambler''s Massacring Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1944310371,-1958826186,1944310371,2336141110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154481,1,'Gambler''s Massacring Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1917833181,584431142,1917833181,584431142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154482,1,'Gambler''s Massacring Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-28567281,1424206949,4266400015,1424206949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154483,1,'Gambler''s Massacring Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-186089557,524088472,4108877739,524088472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154484,1,'Gambler''s Mauling Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-2046876294,2094931092,2248091002,2094931092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154485,1,'Gambler''s Mauling Chausses','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,2056839538,-196039325,2056839538,4098927971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154486,1,'Gambler''s Mauling Coif','Armor',1436,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,672498915,531403286,672498915,531403286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154487,1,'Gambler''s Mauling Cuffs','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1109408071,155175299,3185559225,155175299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154488,1,'Gambler''s Mauling Hauberk','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,2017670129,532064951,2017670129,532064951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154489,1,'Gambler''s Mauling Spaulders','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1549411050,683177490,2745556246,683177490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154490,1,'Gambler''s Mauling Wristguard','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,193122693,-786347043,193122693,3508620253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154491,1,'Gambler''s Pummeling Hauberk','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,1146829213,307223304,1146829213,307223304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154492,1,'Gambler''s Slaughtering Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-526549089,600353602,3768418207,600353602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154493,1,'Gambler''s Slaughtering Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,870784965,570714512,870784965,570714512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154494,1,'Gambler''s Slaughtering Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-569381157,210979887,3725586139,210979887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154495,1,'Gambler''s Slaughtering Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1792318387,1445559893,2502648909,1445559893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154496,1,'Gambler''s Slaughtering Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1803060749,-1647202025,2491906547,2647765271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154497,1,'Gambler''s Slaughtering Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,892885419,215646576,892885419,215646576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154498,1,'Gambler''s Slaughtering Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-518301925,1924737374,3776665371,1924737374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154499,1,'Gambler''s Spaulders of the Citadel','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-1842962607,-961409111,2452004689,3333558185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154500,1,'Gambler''s Thrashing Hauberk','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1999101442,-1546580089,1999101442,2748387207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154501,1,'Gambler''s Token of Unluckiness','Armor',1225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1448285477,1919763375,2846681819,1919763375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154502,1,'Gambler''s Vambraces','Armor',3302,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1000443722,1291862042,1000443722,1291862042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154503,1,'Gambler''s Wristguard of the Citadel','Armor',2430,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8589934592,0,-431064789,-1037067172,3863902507,3257900124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154504,1,'Game Master''s Bear Hide Cap','Armor',93,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,6281081087704,0,-1853103196,-1874316698,2441864100,2420650598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154505,1,'Game Master''s Cap of Bellowing','Armor',486,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,6281081087704,0,-1886432639,1377023579,2408534657,1377023579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154506,1,'Gammetrian','Armor',1429,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,267109353,-1909207009,267109353,2385760287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154507,1,'Ganak''s Scuffed Ring','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,295417510,-373450873,295417510,3921516423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154508,1,'Ganak''s Torque','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,717281040,-596555433,717281040,3698411863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154509,1,'Gannos'' Wristlet','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,1837106688,0,590076440,-976443920,590076440,3318523376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154510,1,'Gantder''s Blackened Ring Pants','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1780851321,-1789207135,2514115975,2505760161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154511,1,'Gantder''s Blackened Ring Tunic','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1576683511,1568327633,1576683511,1568327633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154512,1,'Garanel''s Mantle','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,320013830,-1464940667,320013830,2830026629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154513,1,'Garatch Mot Bracelet','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,253449957,-336025576,253449957,3958941720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154514,1,'Garatch Mot Gi','Armor',2438,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243982552,0,936888683,694361195,936888683,694361195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154515,1,'Garatch Mot Sabatons','Armor',1720,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,-1555735707,1727593723,2739231589,1727593723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154516,1,'Garatch Nim Spaulders','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,714042283,-282579255,714042283,4012388041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154517,1,'Garatch Pal Helm','Armor',2411,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,26136,0,-2135976894,1631504493,2158990402,1631504493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154518,1,'Garatch Pal Spaulders','Armor',1697,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,531969336,1716202909,531969336,1716202909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154519,1,'Garb of Greater Skyshrine','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,369201189,1870127266,369201189,1870127266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154520,1,'Garb of Souls','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1103026508,-626622189,1103026508,3668345107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154521,1,'Garb of the Elemental Mage','Armor',2437,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,164812832,-1792545580,164812832,2502421716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154522,1,'Garb of the Orclord','Armor',2389,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-1965041887,-331014348,2329925409,3963952948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154523,1,'Garden Bracelet','Armor',2191,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,19,0,19,6281081087704,0,-823313058,-100254016,3471654238,4194713280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154524,1,'Garden Bracelet','Armor',2191,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,-1242316867,-100254016,3052650429,4194713280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154525,1,'Garden Work Boots','Armor',118,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,196800,0,-1631588506,-1950507523,2663378790,2344459773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154526,1,'Gardening Gloves','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1883034576600,0,1775775107,1291734225,1775775107,1291734225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154527,1,'Gargoyle Skin Belt','Armor',761,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-451592120,-667034019,3843375176,3627933277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154528,1,'Gargoyle Skin Leggings','Armor',1542,NULL,0,5,2246237129,2246237129,50,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,10,0,10,1881197274648,0,596580795,-481668613,596580795,3813298683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154529,1,'Garland of Mystification','Armor',2187,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1300920826,-907597210,1300920826,3387370086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154530,1,'Garment of the Varsoon','Armor',2378,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,906844324,-1836223010,906844324,2458744286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154531,1,'Garnet Deepwater Earring','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-1865903289,1320099139,2429064007,1320099139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154532,1,'Garudon''s Torque of Far-Reaching','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1509594563,1679557632,2785372733,1679557632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154533,1,'Gatecaller Mail Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-1884947248,1694182359,2410020048,1694182359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154534,1,'Gatecaller Mail Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,315587743,1591974669,315587743,1591974669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154535,1,'Gatecaller Mail Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-1561342417,566620550,2733624879,566620550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154536,1,'Gatecaller Mail Helm','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-133924039,604914763,4161043257,604914763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154537,1,'Gatecaller Mail Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,1627445610,650537753,1627445610,650537753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154538,1,'Gatecaller Mail Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-1797679812,-1174596888,2497287484,3120370408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154539,1,'Gatecaller Mail Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-958037379,-681791744,3336929917,3613175552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154540,1,'Gatekeeper''s Chain Link','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1203367497,-1169558866,1203367497,3125408430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154541,1,'Gathered Orb of Abjuration','Armor',348,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-1263059556,1287263442,3031907740,1287263442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154542,1,'Gathered Orb of Alteration','Armor',349,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,1922718169,-1969786729,1922718169,2325180567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154543,1,'Gathered Orb of Channeling','Armor',353,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,1763779048,-1859385178,1763779048,2435582118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154544,1,'Gathered Orb of Conjuration','Armor',350,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,1373827087,-1065446991,1373827087,3229520305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154545,1,'Gathered Orb of Conjuration','Armor',350,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-784399658,-1065446991,3510567638,3229520305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154546,1,'Gathered Orb of Divination','Armor',352,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,800421947,-675786379,800421947,3619180917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154547,1,'Gathered Orb of Evocation','Armor',351,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,6,0,1,1,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-351410526,-2071281281,3943556770,2223686015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154548,1,'Gatorscale Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1743472491,-1511273862,1743472491,2783693434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154549,1,'Gatorscale Leggings','Armor',520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-2146493978,590130533,2148473318,590130533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154550,1,'Gatorscale Sleeves','Armor',517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-495263207,2110657915,3799704089,2110657915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154551,1,'Gaudily Jeweled Pants','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1081861655,77709654,3213105641,77709654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154552,1,'Gaudy Diamond Ring','Armor',1178,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1090790621,-1467494216,3204176675,2827473080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154553,1,'Gaudy Emerald Earring','Armor',1200,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-652556310,-1843694543,3642410986,2451272753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154554,1,'Gaudy Ruby Band','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1137669161,-1363076246,1137669161,2931891050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154555,1,'Gauge of Monstrous Precision','Armor',1042,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,590809119,284266103,590809119,284266103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154556,1,'Gaunt Totemic Hat','Armor',1220,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-580745474,-108675,3714221822,4294858621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154557,1,'Gauntlets of Altruism','Armor',1729,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,2070239251,-825987963,2070239251,3468979333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154558,1,'Gauntlets of Annihilation','Armor',2867,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16,0,-1243635017,898594842,3051332279,898594842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154559,1,'Gauntlets of Benevolence','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,882,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,-126717948,1764547604,4168249348,1764547604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154560,1,'Gauntlets of Berserk Rage','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,628,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,16,0,-1251507598,927459929,3043459698,927459929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154561,1,'Gauntlets of Berserk Rage','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,450,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16,0,-1315236710,927459929,2979730586,927459929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154562,1,'Gauntlets of Carnage','Armor',2747,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,461713828,1786680857,461713828,1786680857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154563,1,'Gauntlets of Clerical Precision','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,26136,0,-1333680585,-1529961075,2961286711,2765006221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154564,1,'Gauntlets of Coiled Blight','Armor',1638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1716103473,-19639126,2578863823,4275328170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154565,1,'Gauntlets of Conquering','Armor',1708,NULL,0,9,241174330,241174330,245,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,-1605714627,-1309227947,2689252669,2985739349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154566,1,'Gauntlets of Control','Armor',3315,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1972772263,1705317780,1972772263,1705317780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154567,1,'Gauntlets of Dark Arbitration','Armor',273,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16384,0,-1453504138,-1335539452,2841463158,2959427844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154568,1,'Gauntlets of Demolishing','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,830467747,1914095533,830467747,1914095533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154569,1,'Gauntlets of Deperation','Armor',261,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,952813026,-1852993993,952813026,2441973303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154570,1,'Gauntlets of Devotion','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-1646984508,29802120,2647982788,29802120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154571,1,'Gauntlets of Distemperment','Armor',1631,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1891454910,937795599,1891454910,937795599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154572,1,'Gauntlets of Divination','Armor',3063,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,472,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8192,0,-1395259228,40033328,2899708068,40033328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154573,1,'Gauntlets of Elemental Ice','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,921745844,1453229038,921745844,1453229038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154574,1,'Gauntlets of Elemental Influence','Armor',2424,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,1040473571,922130271,1040473571,922130271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154575,1,'Gauntlets of Energy','Armor',3229,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-1093480992,-300404625,3201486304,3994562671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154576,1,'Gauntlets of Enlightened Credence','Armor',3246,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,276,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,-1178546489,-1963727512,3116420807,2331239784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154577,1,'Gauntlets of Feral Strength','Armor',2431,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16,0,-629010461,1628013297,3665956835,1628013297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154578,1,'Gauntlets of Fleeting Blessings','Armor',1554,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,26136,0,983060820,1983964642,983060820,1983964642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154579,1,'Gauntlets of Fortitude','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,9240,0,-1241890087,764389411,3053077209,764389411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154580,1,'Gauntlets of Frenzied Wrath','Armor',2902,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,244,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16,0,-2008963878,-1155692914,2286003418,3139274382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154581,1,'Gauntlets of Furious Execution','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,426,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,726219016,584975990,726219016,584975990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154582,1,'Gauntlets of Girth','Armor',1540,NULL,0,5,241174330,241174330,250,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,26136,0,1152862225,785000256,1152862225,785000256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154583,1,'Gauntlets of Glorious Speed','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-383473532,1166412377,3911493764,1166412377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154584,1,'Gauntlets of Greater Skyshrine','Armor',3664,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1266380020,-1753772718,3028587276,2541194578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154585,1,'Gauntlets of Grim Reproach','Armor',2902,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,316,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,512,0,-1877028404,-1023551789,2417938892,3271415507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154586,1,'Gauntlets of Hamslamming','Armor',1694,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-2047850210,1588497096,2247117086,1588497096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154587,1,'Gauntlets of Hidden Mercy','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,26136,0,-1493877992,-1832274565,2801089304,2462692731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154588,1,'Gauntlets of Horror','Armor',2396,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,1881197274648,0,-1107997759,-48023897,3186969537,4246943399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154589,1,'Gauntlets of Ice-links','Armor',2403,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,499201211,634219775,499201211,634219775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154590,1,'Gauntlets of Icy Links','Armor',2417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-816871433,-118708577,3478095863,4176258719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154591,1,'Gauntlets of Imperceptible Beauty','Armor',459,NULL,0,5,3539032716,3539032716,1,10,'This item of clothing is imperceptible to the eye - wearing it will looks as if you''re wearing nothing at all!',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,16382,-1376846650,-1236662868,2918120646,3058304428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154592,1,'Gauntlets of Innoruuk''s Chosen','Armor',2740,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1541236195,375851568,1541236195,375851568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154593,1,'Gauntlets of Insight','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,1357503163,1984571908,1357503163,1984571908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154594,1,'Gauntlets of Jaw Displacement','Armor',2867,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,26136,0,-85834811,-1266604961,4209132485,3028362335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154595,1,'Gauntlets of Judgment','Armor',3246,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,548,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,243960255,-846270097,243960255,3448697199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154596,1,'Gauntlets of Kunark Achievements','Armor',3246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1307947564,-866552020,1307947564,3428415276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154597,1,'Gauntlets of Martial Heritage','Armor',1512,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,55489774,-1994321902,55489774,2300645394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154598,1,'Gauntlets of Mystic Rites','Armor',471,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,764515247,-516806898,764515247,3778160398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154599,1,'Gauntlets of Neverending Reach','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1792752676,-1616650519,2502214620,2678316777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154600,1,'Gauntlets of Night','Armor',1603,NULL,0,9,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,-215018971,-884922952,4079948325,3410044344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154601,1,'Gauntlets of Overrealm Achievements','Armor',3252,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-519311817,1643152889,3775655479,1643152889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154602,1,'Gauntlets of Persevering Faith','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-121786628,1999321061,4173180668,1999321061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154603,1,'Gauntlets of Plated Ice','Armor',2452,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,253420296,-207271181,253420296,4087696115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154604,1,'Gauntlets of Pure Bile','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,792424014,-1964891556,792424014,2330075740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154605,1,'Gauntlets of Purity','Armor',1603,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-417795835,375482353,3877171461,375482353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154606,1,'Gauntlets of Rage','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,763033962,1258025446,763033962,1258025446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154607,1,'Gauntlets of Ravaged Onslaught','Armor',3229,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,776,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-1912653195,1403118546,2382314101,1403118546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154608,1,'Gauntlets of Ravaging Winds','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1677296192,-679381846,2617671104,3615585450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154609,1,'Gauntlets of Rejuvenation','Armor',1638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,1198844017,-848414421,1198844017,3446552875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154610,1,'Gauntlets of Requisition','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,758,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,8192,0,-1994863806,871871768,2300103490,871871768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154611,1,'Gauntlets of Requisition','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,134,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8192,0,-1458523464,871871768,2836443832,871871768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154612,1,'Gauntlets of Resolve','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,898556413,-291783197,898556413,4003184099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154613,1,'Gauntlets of Righteous Scorn','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,-1577619324,1474155645,2717347972,1474155645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154614,1,'Gauntlets of Righteousness','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,530,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1731966193,-1267084291,1731966193,3027883005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154615,1,'Gauntlets of Sanctification','Armor',3229,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,212,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-1003223275,-673778643,3291744021,3621188653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154616,1,'Gauntlets of Serenity','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-351657887,-1277680213,3943309409,3017287083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154617,1,'Gauntlets of Shadow Achievements','Armor',3246,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,990100080,1128426641,990100080,1128426641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154618,1,'Gauntlets of Shrez''Nid','Armor',3671,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1474576566,502824590,2820390730,502824590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154619,1,'Gauntlets of Singularity','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-939057043,-928895724,3355910253,3366071572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154620,1,'Gauntlets of Solid Ice','Armor',2452,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-2007658825,-1648455748,2287308471,2646511548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154621,1,'Gauntlets of Steadfast Posture','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1975087998,2069348567,1975087998,2069348567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154622,1,'Gauntlets of Storms','Armor',2410,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-855057028,1681964858,3439910268,1681964858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154623,1,'Gauntlets of the Abhorrent Sentinel','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1249128853,1205142476,3045838443,1205142476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154624,1,'Gauntlets of the Angelic Soul','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,296,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,1024,0,-1549939048,-369427376,2745028248,3925539920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154625,1,'Gauntlets of the Angelic Soul','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,172,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1024,0,-1425106608,-369427376,2869860688,3925539920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154626,1,'Gauntlets of the Animator','Armor',231,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-509042440,184175974,3785924856,184175974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154627,1,'Gauntlets of the Apathetic','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,676,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,-922500643,1385686383,3372466653,1385686383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154628,1,'Gauntlets of the Arcanum','Armor',3252,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,-494947872,1926771541,3800019424,1926771541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154629,1,'Gauntlets of the Ardent','Armor',2867,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,26136,0,1142872182,848130136,1142872182,848130136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154630,1,'Gauntlets of the Ardent Blessing','Armor',2902,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,876,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1024,0,-841311115,-1868990671,3453656181,2425976625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154631,1,'Gauntlets of the Avatar','Armor',1540,NULL,0,6,241174330,241174330,275,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,55,0,55,26136,0,904524708,-2083760617,904524708,2211206679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154632,1,'Gauntlets of the Bellicose Protector','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,-2009005111,2051703287,2285962185,2051703287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154633,1,'Gauntlets of the Blessings','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1945744343,1713892098,2349222953,1713892098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154634,1,'Gauntlets of the Chamberlain','Armor',1694,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,26136,0,-2122418907,1018917846,2172548389,1018917846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154635,1,'Gauntlets of the Chrome Guardian','Armor',2890,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,-2026442743,203180660,2268524553,203180660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154636,1,'Gauntlets of the Conqueror','Armor',2867,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-2144774296,-546789439,2150193000,3748177857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154637,1,'Gauntlets of the Crypt Fiend','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,26136,0,-1035622901,1827188030,3259344395,1827188030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154638,1,'Gauntlets of the Dar Assassin','Armor',3077,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1570881613,-842236580,1570881613,3452730716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154639,1,'Gauntlets of the Dark Matriarch','Armor',1568,NULL,0,1,241174330,241174330,255,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,-1574787025,574636796,2720180271,574636796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154640,1,'Gauntlets of the Divine','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-1150885204,-322305542,3144082092,3972661754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154641,1,'Gauntlets of the Doomguard','Armor',2902,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,42,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8,0,-2067191221,915100741,2227776075,915100741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154642,1,'Gauntlets of the Draconic Battlepriest','Armor',1540,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1523683988,2032119108,1523683988,2032119108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154643,1,'Gauntlets of the Elemental Warrior','Armor',3252,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1328384751,356942731,2966582545,356942731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154644,1,'Gauntlets of the Enduring Challenge','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,26136,0,-1733657426,-509155771,2561309870,3785811525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154645,1,'Gauntlets of the Eternal Battlefield','Armor',2452,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1173600629,236572936,3121366667,236572936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154646,1,'Gauntlets of the Eternal Guard','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,1878675455,-198921470,1878675455,4096045826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154647,1,'Gauntlets of the Eternal Sentinel','Armor',3063,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,342,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8,0,1088509302,-33839812,1088509302,4261127484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154648,1,'Gauntlets of the Everfrozen','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,26136,0,266587903,-841611888,266587903,3453355408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154649,1,'Gauntlets of the Frenzied Liege','Armor',1512,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1838821702,-538141115,1838821702,3756826181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154650,1,'Gauntlets of the Fyr''Un','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-589540274,-1612433826,3705427022,2682533470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154651,1,'Gauntlets of the Gnoll Destroyer','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,24576,0,1827306516,1918356858,1827306516,1918356858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154652,1,'Gauntlets of the Gnoll Hunter','Armor',1568,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,24576,0,1922351446,1464297764,1922351446,1464297764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154653,1,'Gauntlets of the Gnoll Slayer','Armor',1568,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,24576,0,901559968,52293002,901559968,52293002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154654,1,'Gauntlets of the Gold Hoarder','Armor',3063,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,424116511,-1989331644,424116511,2305635652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154655,1,'Gauntlets of the Grimwarden','Armor',3229,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,265739251,167198877,265739251,167198877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154656,1,'Gauntlets of the Gruengach Warlord','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1398670057,869250009,1398670057,869250009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154657,1,'Gauntlets of the Guardian','Armor',2424,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,362702787,235781947,362702787,235781947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154658,1,'Gauntlets of the Hallowed','Armor',2902,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-1878861833,1660029462,2416105463,1660029462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154659,1,'Gauntlets of the Hold','Armor',1414,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1855977654,-810175762,1855977654,3484791534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154660,1,'Gauntlets of the Indigo Brotherhood','Armor',1715,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-350598181,1134843241,3944369115,1134843241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154661,1,'Gauntlets of the Intercessor','Armor',2902,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1282717707,-797132607,3012249589,3497834689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154662,1,'Gauntlets of the Ivory Tower','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-697123664,1280149564,3597843632,1280149564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154663,1,'Gauntlets of the Lion Tamer','Armor',2452,NULL,0,7,241174330,241174330,280,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,-1928616183,154395860,2366351113,154395860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154664,1,'Gauntlets of the Malicious','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,288,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,512,0,-384325627,211343434,3910641669,211343434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154665,1,'Gauntlets of the Matriarch','Armor',1540,NULL,0,5,241174330,241174330,230,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,-1975636727,1019184365,2319330569,1019184365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154666,1,'Gauntlets of the Moonslave','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,98884033,-1213838219,98884033,3081129077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154667,1,'Gauntlets of the Northlands','Armor',3351,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,579124274,1154248401,579124274,1154248401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154668,1,'Gauntlets of the Ordained','Armor',2902,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1580291507,475923619,2714675789,475923619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154669,1,'Gauntlets of the Pharaoh','Armor',1715,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,-1593645882,-498374742,2701321414,3796592554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154670,1,'Gauntlets of the Pious','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-1064389292,-1441446755,3230578004,2853520541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154671,1,'Gauntlets of the Proselyte','Armor',1540,NULL,0,5,241174330,241174330,240,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,26136,0,-872577184,2105290372,3422390112,2105290372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154672,1,'Gauntlets of the Protector','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,782,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8,0,-680043671,438817636,3614923625,438817636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154673,1,'Gauntlets of the Ragebourne Champion','Armor',1589,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,2013105395,-314284653,2013105395,3980682643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154674,1,'Gauntlets of the Rampart','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,404,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,8,0,1163219975,-699452782,1163219975,3595514514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154675,1,'Gauntlets of the Rampart','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,754,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8,0,-275087849,-699452782,4019879447,3595514514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154676,1,'Gauntlets of the Requiem','Armor',1638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-809310273,-1326741541,3485657023,2968225755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154677,1,'Gauntlets of the Righteous','Armor',1561,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8192,0,-243039876,-45531862,4051927420,4249435434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154678,1,'Gauntlets of the Rimeknight','Armor',1603,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,876616831,1788226241,876616831,1788226241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154679,1,'Gauntlets of the Ruinous','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16920,0,1109947726,-789194211,1109947726,3505773085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154680,1,'Gauntlets of the Ruthless','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1247898688,-1807658498,1247898688,2487308798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154681,1,'Gauntlets of the Sathirian Warlord','Armor',3637,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,-78567185,-1298335502,4216400111,2996631794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154682,1,'Gauntlets of the Shadow Lurker','Armor',2875,NULL,0,5,241174330,241174330,1,40,'This piece of plate is intended for the darkest of dungeon crawls.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,26136,0,746489605,-1736870952,746489605,2558096344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154683,1,'Gauntlets of the Shadowstalker','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,26136,0,19262483,1204491484,19262483,1204491484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154684,1,'Gauntlets of the Shin Protector','Armor',3359,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2104816693,-1930466175,2190150603,2364501121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154685,1,'Gauntlets of the Shining Sands','Armor',2396,NULL,0,5,2246237129,2246237129,200,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,519868110,-1089063711,519868110,3205903585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154686,1,'Gauntlets of the Somber Champion','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,392,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,512,0,1133211943,2127653071,1133211943,2127653071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154687,1,'Gauntlets of the Somber Champion','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,578,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,512,0,-1822525250,2127653071,2472442046,2127653071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154688,1,'Gauntlets of the Soulscorned','Armor',2890,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2070080122,896358736,2224887174,896358736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154689,1,'Gauntlets of the Spire','Armor',477,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-695143941,2143058300,3599823355,2143058300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154690,1,'Gauntlets of the Steel Guardian','Armor',1624,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,1420311403,2091885286,1420311403,2091885286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154691,1,'Gauntlets of the Strongarm','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,26136,0,1768415475,451301188,1768415475,451301188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154692,1,'Gauntlets of the Sullonite Vehement','Armor',3637,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1607412482,1349645809,2687554814,1349645809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154693,1,'Gauntlets of the Sweeper','Armor',2452,NULL,0,5,241174330,241174330,240,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,48,0,48,26136,0,59770670,50650152,59770670,50650152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154694,1,'Gauntlets of the Three','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-118619314,1304498715,4176347982,1304498715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154695,1,'Gauntlets of the Throm','Armor',1708,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26112,0,-304585621,-1175096669,3990381675,3119870627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154696,1,'Gauntlets of the Tireless','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,26136,0,-916500249,-593917585,3378467047,3701049711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154697,1,'Gauntlets of the Tree','Armor',1519,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,206160003072,0,-1653615538,1732370741,2641351758,1732370741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154698,1,'Gauntlets of the Undying Soul','Armor',1729,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,52634823,1374769737,52634823,1374769737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154699,1,'Gauntlets of the Ursine Threat','Armor',2410,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,26136,0,264236854,72803273,264236854,72803273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154700,1,'Gauntlets of the Vehement','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,116,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16,0,2016090508,585456449,2016090508,585456449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154701,1,'Gauntlets of the Venerated','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-12544143,122459796,4282423153,122459796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154702,1,'Gauntlets of the Vigilant','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,502,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,352634696,1851171160,352634696,1851171160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154703,1,'Gauntlets of the Windstalker','Armor',2410,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1476659972,-1763686696,1476659972,2531280600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154704,1,'Gauntlets of the Wrathbringer','Armor',3664,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,736,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,-474852268,-1087558715,3820115028,3207408581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154705,1,'Gauntlets of Tireless Delving','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1180547066,-2042345491,1180547066,2252621805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154706,1,'Gauntlets of Unyielding Force','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-1006496353,213064027,3288470943,213064027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154707,1,'Gauntlets of Valeron','Armor',489,NULL,0,7,2897193374,2897193374,45,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,9,0,9,1881197471448,0,1816912068,371377467,1816912068,371377467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154708,1,'Gauntlets of Wicked Deeds','Armor',2452,NULL,0,5,241174330,241174330,240,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,26136,0,-510267379,-826416051,3784699917,3468551245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154709,1,'Gauntlets of Winter''s Grasp','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1217983205,597263014,3076984091,597263014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154710,1,'Gauntlets of Woe','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1364890307,1376921928,2930076989,1376921928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154711,1,'Gauntlets of Wondrous Faith','Armor',2452,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,22,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8192,0,-1126498816,-1886987180,3168468480,2407980116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154712,1,'Gauntlets the Divine','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,2081972160,-1392768270,2081972160,2902199026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154713,1,'Gaurk''s Gorget','Armor',948,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,29702892,729038651,29702892,729038651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154714,1,'Gawar''s Boots','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,-321243035,500602206,3973724261,500602206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154715,1,'Gawar''s Cuirass','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471448,0,1277507134,-655296673,1277507134,3639670623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154716,1,'Gawar''s Gloves','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,1881197471448,0,-62265933,1303576634,4232701363,1303576634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154717,1,'Gawar''s Sleeves','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197471448,0,49118118,-1774667065,49118118,2520300231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154718,1,'Gax''s Helm of Befuddlement','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,1499191347,-1301533885,1499191347,2993433411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154719,1,'Gaze of the Masterful Cerberus','Armor',2243,NULL,0,9,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1020939916,517675686,1020939916,517675686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154720,1,'Gazer Eye Fetish','Armor',591,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-336255326,1102679903,3958711970,1102679903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154721,1,'Gazer Lashed Helm','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,42228348,1054064135,42228348,1054064135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154722,1,'Gazer Lashed Skullcap','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,-1896434950,1186355727,2398532346,1186355727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154723,1,'Gazer Lid Helm','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,-1874653556,-1633050448,2420313740,2661916848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154724,1,'Gazer-eye Earring','Armor',2214,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-670355713,-709200963,3624611583,3585766333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154725,1,'Gazer-Lash Skullcap','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,106790311,451546041,106790311,451546041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154726,1,'Gazer-Lashed Bracelet','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1475229724,48836104,1475229724,48836104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154727,1,'Gazerra Plated Buckle','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2010672701,-1669716174,2284294595,2625251122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154728,1,'Gazing Earring','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,1282051209,-889537306,1282051209,3405429990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154729,1,'Gear-pressed Leather Tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,575041482,-1294103141,575041482,3000864155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154730,1,'Gearblood Bracelet','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2121040520,1219547986,2173926776,1219547986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154731,1,'Gearzerker''s Leggings','Armor',3261,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1881197471448,0,651809675,-1173137054,651809675,3121830242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154732,1,'Gearzerker''s Wristband','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,30404675,1343067399,30404675,1343067399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154733,1,'Gem Embedded Velium','Armor',1150,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-923317545,583012543,3371649751,583012543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154734,1,'Gem Encrusted Bracelet of the Sun','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1497945155,2006617253,1497945155,2006617253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154735,1,'Gem Encrusted Earring of the Moon','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1689312895,320727277,2605654401,320727277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154736,1,'Gem Encrusted Gauntlets','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,-1519219623,-1905699148,2775747673,2389268148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154737,1,'Gem Encrusted Gussets','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,-526112740,1791024821,3768854556,1791024821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154738,1,'Gem Encrusted Mitts','Armor',231,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1605302794,2048272612,2689664502,2048272612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154739,1,'Gem Hilted Ceremonial Dagger','Armor',608,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1575090424,-480536734,2719876872,3814430562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154740,1,'Gem Hilted Ceremonial Knife','Armor',2718,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2094353295,-248845514,2094353295,4046121782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154741,1,'Gem of Absorbtion','Armor',1181,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,921567536,18373240,921567536,18373240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154742,1,'Gem of Beast Conjuration','Armor',1155,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1662090339,-1067377234,1662090339,3227590062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154743,1,'Gem of Celestial Touch','Armor',2916,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,224296013,1116476168,224296013,1116476168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154744,1,'Gem of Crystal Negation','Armor',1127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1722008694,1663971016,2572958602,1663971016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154745,1,'Gem of Darkness and Corruption','Armor',2935,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1634128732,627647371,2660838564,627647371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154746,1,'Gem of Demonic Ways','Armor',1164,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1548558986,-1883859957,1548558986,2411107339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154747,1,'Gem of Eternal Seeking','Armor',768,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,417394272,1294672362,417394272,1294672362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154748,1,'Gem of Farseeing','Armor',1174,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1904357721,-506101588,1904357721,3788865708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154749,1,'Gem of Foreboding','Armor',1191,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,256713297,-1312169514,256713297,2982797782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154750,1,'Gem of Frost Storms','Armor',1372,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1264778884,1511117657,1264778884,1511117657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154751,1,'Gem of Glamour','Armor',1161,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1386869863,-484281925,1386869863,3810685371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154752,1,'Gem of Purity','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1049503036,-679691978,1049503036,3615275318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154753,1,'Gem of Refuge','Armor',349,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1133436742,1174210750,3161530554,1174210750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154754,1,'Gem of Rituals','Armor',375,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1097373503,1564311655,1097373503,1564311655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154755,1,'Gem of Seeking','Armor',1184,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-173555927,1194406513,4121411369,1194406513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154756,1,'Gem of Sharpness and Cunning','Armor',2951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,823230879,-1533545019,823230879,2761422277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154757,1,'Gem of Slayed Insects','Armor',2945,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,884797558,-565884079,884797558,3729083217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154758,1,'Gem of Terror Transformation','Armor',2019,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1605575047,-551077089,1605575047,3743890207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154759,1,'Gem of the Assassins','Armor',771,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-732693986,738714137,3562273310,738714137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154760,1,'Gem of the Aura','Armor',1170,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,588483768,-487100459,588483768,3807866837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154761,1,'Gem of the Ethereal Requiem','Armor',1190,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-342186137,1959580214,3952781159,1959580214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154762,1,'Gem of the Glade','Armor',376,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,1448056662,180699194,1448056662,180699194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154763,1,'Gem of the Great Caretaker','Armor',1374,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,26750381,1463342604,26750381,1463342604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154764,1,'Gem of the Hateful','Armor',1170,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1783290788,487954197,2511676508,487954197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154765,1,'Gem of the Healing Breeze','Armor',577,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1373483682,916356271,2921483614,916356271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154766,1,'Gem of the Heavenly Mage','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-2096476936,-1853506226,2198490360,2441461070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154767,1,'Gem of the Hounds of War','Armor',2811,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,844620753,479581212,844620753,479581212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154768,1,'Gem of the Living Stone','Armor',767,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6279242186752,0,32485807,1945089037,32485807,1945089037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154769,1,'Gem of the Nightmare Seer','Armor',2935,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2070311118,1363745285,2224656178,1363745285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154770,1,'Gem of the Occult','Armor',375,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1546084733,-1723726098,1546084733,2571241198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154771,1,'Gem of the Sky Warrior','Armor',967,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,213605875,1379025861,213605875,1379025861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154772,1,'Gem of the Skystalker','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,542163820,-1524175627,542163820,2770791669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154773,1,'Gem of the Unspeakable','Armor',1200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1068232996,682474374,1068232996,682474374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154774,1,'Gem of the Void Circle','Armor',2948,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,71889515,-93618622,71889515,4201348674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154775,1,'Gem of the Winds','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-273470752,-1569466906,4021496544,2725500390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154776,1,'Gem of Transformation','Armor',2949,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1434601546,-1618098608,1434601546,2676868688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154777,1,'Gem of Waterwalking','Armor',769,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1395768326,1844799943,2899198970,1844799943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154778,1,'Gem of Witchery','Armor',2813,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-1901342850,919611873,2393624446,919611873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154779,1,'Gem Studded Collar','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1837105152,0,1275623797,-1264864235,1275623797,3030103061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154780,1,'Gem Studded Linen Cuffs','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-341907710,-1494369623,3953059586,2800597673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154781,1,'Gem Studded Linen Shoulders','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1240961945,-1148803226,1240961945,3146164070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154782,1,'Gem-Decorated War Cuff','Armor',2201,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1801598421,-1823295761,2493368875,2471671535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154783,1,'gem-encrusted bangle','Armor',961,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,2067081482,-1347652204,2067081482,2947315092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154784,1,'gem-encrusted golden ring','Armor',378,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,6281081087704,0,1787364970,-562309450,1787364970,3732657846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154785,1,'Gem-Inlaid War Bangle','Armor',2206,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-788983511,2006319768,3505983785,2006319768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154786,1,'Gem-Studded Bracers','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6279243785752,0,-377854928,334134090,3917112368,334134090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154787,1,'Gem-Studded War Bracelet','Armor',2202,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,2133784856,-2111400850,2133784856,2183566446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154788,1,'Gem-Traced War Wristlet','Armor',2197,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-484061889,-1361550908,3810905407,2933416388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154789,1,'Gemmed Buckle of the Brood','Armor',757,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-488795262,997972878,3806172034,997972878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154790,1,'Gemmed Chain Armguards of Delving','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,181597639,-725128492,181597639,3569838804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154791,1,'Gemmed Chain Forearms of Delving','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-115444203,-272429432,4179523093,4022537864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154792,1,'Gemmed Chain of the Desert Sword','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,770700468,1974831919,770700468,1974831919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154793,1,'Gemmed Chain of the Dunestalker','Armor',955,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1471420058,561428300,2823547238,561428300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154794,1,'Gemmed Chain of the Sandmage','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1871011808,1073261224,2423955488,1073261224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154795,1,'Gemmed Chain of the Sun Priest','Armor',3459,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,267311316,1035211002,267311316,1035211002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154796,1,'Gemmed Cloth Forearms of Delving','Armor',3266,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,697124362,-961134644,697124362,3333832652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154797,1,'Gemmed Cloth Sandals of Akh Sul','Armor',2742,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1084234118,1804069063,1084234118,1804069063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154798,1,'Gemmed Fallen Bangle','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,91,0,91,6281081087704,0,-1034763156,-452700542,3260204140,3842266754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154799,1,'Gemmed Hoop of the Dead','Armor',3440,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-233033783,-108739584,4061933513,4186227712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154800,1,'Gemmed Leather Armguards of Delving','Armor',3266,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,1943598194,204949433,1943598194,204949433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154801,1,'Gemmed Leather Forearms of Delving','Armor',3266,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-2072770459,314947872,2222196837,314947872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154802,1,'Gemmed Loop','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,1039480392,285487636,1039480392,285487636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154803,1,'Gemmed Mantle of the Desert Sword','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1613544036,-1829684268,1613544036,2465283028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154804,1,'Gemmed Mantle of the Dunestalker','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,141864321,-571782334,141864321,3723184962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154805,1,'Gemmed Mantle of the Sandmage','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1745651603,1416230103,2549315693,1416230103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154806,1,'Gemmed Mantle of the Sun Priest','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,767351312,432038561,767351312,432038561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154807,1,'Gemmed Necklace of the Coldain Spirit','Armor',3453,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-434525031,-1818018350,3860442265,2476948946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154808,1,'Gemmed Plate Armguards of Delving','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-1091143921,1839240130,3203823375,1839240130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154809,1,'Gemmed Plate Forearms of Delving','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,1951956088,-286387714,1951956088,4008579582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154810,1,'Gemmed Sabatons of Healing','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,765236636,-727336956,765236636,3567630340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154811,1,'Gemmed Sandals of Ketahn','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,1125969068,-775603452,1125969068,3519363844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154812,1,'Gemmed Skeletal Bracelet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,152280836,972160474,152280836,972160474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154813,1,'Gemmed Stud of the Terrible','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-1040568101,-773674062,3254399195,3521293234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154814,1,'Gemmed Torque of Recon','Armor',3455,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,983879993,-332401414,983879993,3962565882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154815,1,'Gemmed Wand of Orbs','Armor',619,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1897534130,-1590743594,2397433166,2704223702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154816,1,'Gemmed Wristlet of the Dragonkin','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,-1293468039,29662892,3001499257,29662892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154817,1,'Gemstone Necklace of Blanketed Treachery','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,404110132,-190881745,404110132,4104085551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154818,1,'Gemstone Necklace of Foreboding Contention','Armor',3456,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,277917269,-1210436211,277917269,3084531085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154819,1,'Gemstone Necklace of Persevering Faith','Armor',3454,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-1691998599,1713697869,2602968697,1713697869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154820,1,'Gemstone Necklace of Robust Stance','Armor',3453,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-300948322,-1130255875,3994018974,3164711421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154821,1,'Gemstone Necklace of Steadfast Posture','Armor',3456,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,371391483,1784152959,371391483,1784152959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154822,1,'Gemstone Necklace of Summoning Earth','Armor',390,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-494518492,1239586433,3800448804,1239586433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154823,1,'Gemstone Necklace of Superior Reticence','Armor',388,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-506866197,1488968398,3788101099,1488968398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154824,1,'Gemstone Necklace of the Abhorrent Sentinel','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,1542848552,1006629470,1542848552,1006629470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154825,1,'Gene-splicer Slacks','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1357231039,1407413240,1357231039,1407413240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154826,1,'General Cabaar''s Blackened Gauntlets','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-30893033,-636003300,4264074263,3658963996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154827,1,'General Cabaar''s Blackened Shoulder Wraps','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6279243982552,0,-1279717708,1464730296,3015249588,1464730296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154828,1,'General Feyt''s Cowl of Intellect','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,1837105152,0,855429888,1693630335,855429888,1693630335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154829,1,'General Feyt''s Prized Bracer','Armor',2395,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,1054087424,2066628624,1054087424,2066628624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154830,1,'General Grummut''s Teddy Cat','Armor',2255,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,1257602561,1291203693,1257602561,1291203693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154831,1,'General Lonetusk''s Stud','Armor',2213,NULL,0,9,2072844078,2072844078,80,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,16,0,16,6281081087704,0,2010560748,1762710149,2010560748,1762710149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154832,1,'General''s Iron Cuirass','Armor',3691,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1266406433,1547036057,1266406433,1547036057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154833,1,'General''s Token of Loyalty','Armor',2299,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2011847789,-559404551,2011847789,3735562745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154834,1,'Generous Bauble of Flame','Armor',1294,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,303366463,-1958779836,303366463,2336187460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154835,1,'Generous Constructors'' Sphere','Armor',2795,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1890990379,-371608985,2403976917,3923358311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154836,1,'Geo-Parser''s Gloves','Armor',1491,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1837105152,0,-1431553906,-398952948,2863413390,3896014348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154837,1,'Geo-Parser''s Hood','Armor',1492,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1837105152,0,-1533914458,1858347191,2761052838,1858347191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154838,1,'Geo-Parser''s Leggings','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1837105152,0,-344827449,-781564774,3950139847,3513402522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154839,1,'Geo-Parser''s Mantle','Armor',1494,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1837105152,0,-1482101032,790441160,2812866264,790441160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154840,1,'Geo-Parser''s Robe','Armor',2443,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1837105152,0,-1223489811,-1815488105,3071477485,2479479191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154841,1,'Geo-Parser''s Sandals','Armor',1489,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1837105152,0,1254011355,-494997698,1254011355,3799969598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154842,1,'Geo-Parser''s Sleeves','Armor',1490,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1837105152,0,-941309113,1495770152,3353658183,1495770152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154843,1,'Geomancers Mantle','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1962014910,-1853796461,1962014910,2441170835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154844,1,'Ghalea''s Gauntlets','Armor',1701,NULL,0,5,241174330,241174330,1,40,'These steel plate gauntlets are formed of fine dwarven craftsmanship. The image of a Brell Serilis is engraved upon the palms.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-1725928197,-1031634501,2569039099,3263332795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154845,1,'Ghastly Greaves','Armor',2454,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-420427189,-230572280,3874540107,4064395016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154846,1,'Ghastly Helmet','Armor',2453,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1139048611,2137286889,3155918685,2137286889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154847,1,'Ghastly Leggings','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1931635788,-801145653,1931635788,3493821643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154848,1,'Ghastly Sands Bangle','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2044213739,-6780526,2044213739,4288186770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154849,1,'Ghastly Sands Breastplate','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-985774443,1034955029,3309192853,1034955029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154850,1,'Ghastly Sands Gi','Armor',2438,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1540293008,-872244562,1540293008,3422722734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154851,1,'Ghastly Sigil','Armor',2811,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1537993717,1114036562,2756973579,1114036562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154852,1,'Ghastly Skeletal Cloak','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-190167531,-1623232655,4104799765,2671734641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154853,1,'Ghastly Skullcap','Armor',1429,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,701094234,-335535155,701094234,3959432141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154854,1,'Ghatachonoth''s Energy Siphon','Armor',3447,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2094754428,-966096955,2094754428,3328870341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154855,1,'Ghiosk''s Gloves','Armor',3637,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1881197274648,0,905082161,-51946220,905082161,4243021076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154856,1,'Ghist, the Ancient Chestplate of Blitzed','Armor',2407,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1146991576,-2104041086,1146991576,2190926210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154857,1,'Ghondu Gauntlets of Restraint','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,302718115,-38196940,302718115,4256770356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154858,1,'Ghostly Arcanist''s Armband','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-784456181,1050193214,3510511115,1050193214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154859,1,'Ghostly Armband of the Devout','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,332433687,934702502,332433687,934702502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154860,1,'Ghostly Bandit''s Armband','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1248963577,-2059947412,1248963577,2235019884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154861,1,'Ghostly Bangle of the Loyalist','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,271965728,1071667370,271965728,1071667370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154862,1,'Ghostly Bauble','Armor',2524,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,704,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-1570901134,1601305282,2724066162,1601305282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154863,1,'Ghostly Choker','Armor',3450,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1794048,0,-1533369191,-77989396,2761598105,4216977900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154864,1,'Ghostly Defender''s Armband','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1907052931,1362654139,2387914365,1362654139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154865,1,'Ghostly Gem of Silence','Armor',1173,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-757536431,904594104,3537430865,904594104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154866,1,'Ghostly Leggings of Terror','Armor',3628,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1881197471448,0,1789125784,445134181,1789125784,445134181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154867,1,'Ghostly Sabatons of Awakening','Armor',1720,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,203528851,1051094483,203528851,1051094483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154868,1,'Ghostly Savior''s Orb','Armor',352,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-294938568,-109794933,4000028728,4185172363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154869,1,'Ghostly Token of the Residual','Armor',969,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-634225945,1547818284,3660741351,1547818284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154870,1,'Ghostly Wraps of Torment','Armor',2438,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,192,0,1106292148,30227880,1106292148,30227880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154871,1,'Ghostpaw''s Aeon Talisman','Armor',3453,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,778142922,-1562325174,778142922,2732642122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154872,1,'Ghostpaw''s Enduring Talisman','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,-233338570,-101943823,4061628726,4193023473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154873,1,'Ghostpaw''s Eternity Talisman','Armor',3448,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,-399836892,1825419870,3895130404,1825419870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154874,1,'Ghostpaw''s Fated Talisman','Armor',3456,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-1753441928,356767923,2541525368,356767923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154875,1,'Ghoulish Gold Ring','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1913162179,-1372444429,1913162179,2922522867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154876,1,'Ghoulish Legguards','Armor',233,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-668829041,-618665184,3626138255,3676302112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154877,1,'Ghoulish Night Cloak','Armor',1099,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1672190378,-1324327896,1672190378,2970639400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154878,1,'Ghoulish Shoulderguards','Armor',234,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-1797543210,1691222352,2497424086,1691222352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154879,1,'Ghoulish Spaulders','Armor',2455,NULL,0,5,241174330,241174330,230,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,46,0,46,26136,0,-1805123502,-299054458,2489843794,3995912838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154880,1,'Ghoulskin Gloves','Armor',1421,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,26,0,26,1881197471448,0,-192662787,88440148,4102304509,88440148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154881,1,'Ghrizhaw''s Clawwraps ','Armor',221,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279243982552,0,-385227,1980647828,4294582069,1980647828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154882,1,'Gi of Madness','Armor',2553,NULL,0,9,2897193374,2897193374,245,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,192,0,-498390129,667723974,3796577167,667723974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154883,1,'Gi of Swirling Lava','Armor',3651,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-357242322,-1789175474,3937724974,2505791822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154884,1,'Gi of the Ashen Disciple','Armor',2380,NULL,0,1,2897193374,2897193374,270,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,54,0,54,192,0,-1895529666,-17868327,2399437630,4277098969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154885,1,'Gi of the Dark Disciple','Armor',2552,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,192,0,937960225,1493812964,937960225,1493812964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154886,1,'Gi of the Desert Madman','Armor',3620,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,1677217912,233464393,1677217912,233464393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154887,1,'Gi of the Disciple','Armor',2553,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,1605305682,1762311451,1605305682,1762311451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154888,1,'Gi of the Dreadnaught','Armor',2379,NULL,0,6,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,128,0,-1684510655,-1540740192,2610456641,2754227104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154889,1,'Gi of the Eternal Battlefield','Armor',2448,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1223371239,709180119,1223371239,709180119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154890,1,'Gi of the Infernal','Armor',2380,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279243982552,0,-863145579,-1239324479,3431821717,3055642817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154891,1,'Gi of the Jarsath Swifttail','Armor',3651,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1116516438,-399186902,1116516438,3895780394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154892,1,'Gi of the Rockpounder Master','Armor',2379,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,824,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,192,0,1823118508,-627391074,1823118508,3667576222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154893,1,'Gi of the Saracen','Armor',1530,NULL,0,4,2897193374,2897193374,255,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197471448,0,-708817373,17835534,3586149923,17835534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154894,1,'Gi of the Shadow Lurker','Armor',3247,NULL,0,5,2897193374,2897193374,1,20,'A perfect outfit for a brawler''s night time activities.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,4398046511296,0,1720972789,-809011063,1720972789,3485956233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154895,1,'Gi of the Silent Fist Initiate','Armor',2400,NULL,0,6,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,64,0,1799018830,2051686413,1799018830,2051686413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154896,1,'Giant Coat Button Earstud','Armor',1367,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,200695813,307191328,200695813,307191328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154897,1,'Giant Crested Fingerhoop','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,169996012,1350587703,169996012,1350587703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154898,1,'Giant Napkin','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1837301952,0,1512009139,115569105,1512009139,115569105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154899,1,'Giant Rail Spike','Armor',2565,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1534525124,707066994,1534525124,707066994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154900,1,'giant''s nose ring','Armor',378,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,1516308731,1949124779,1516308731,1949124779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154901,1,'Giantslayer Leggings','Armor',1486,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,18,0,18,1883034576600,0,-1407409716,1419711400,2887557580,1419711400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154902,1,'Giantslayer Tunic','Armor',1481,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,18,0,18,1883034576600,0,2009908510,1440800327,2009908510,1440800327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154903,1,'giantslayer''s brigandine boots','Armor',1615,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1386268100,-67753200,1386268100,4227214096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154904,1,'giantslayer''s brigandine bracers','Armor',1616,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1166037735,-412732203,1166037735,3882235093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154905,1,'giantslayer''s brigandine chestguard','Armor',1614,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1492991423,-98338703,2801975873,4196628593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154906,1,'giantslayer''s brigandine coif','Armor',1618,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-713538709,1060684935,3581428587,1060684935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154907,1,'giantslayer''s brigandine gauntlets','Armor',1617,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1950619103,1038427941,1950619103,1038427941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154908,1,'giantslayer''s brigandine leggings','Armor',1619,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,306778201,-633559105,306778201,3661408191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154909,1,'giantslayer''s brigandine mantle','Armor',1620,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1711057164,454301399,2583910132,454301399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154910,1,'Gift to the Queen','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2043634222,-237532485,2043634222,4057434811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154911,1,'Gilded Battle Remnant','Armor',20,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-702562768,-51719237,3592404528,4243248059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154912,1,'Gilded Belt of the Emerald Viper','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1616390761,1725644572,2678576535,1725644572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154913,1,'Gilded Blotch Mot Mantle','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6279243785752,0,218674511,1467728844,218674511,1467728844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154914,1,'Gilded Boots of Violent Pasts','Armor',3278,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1306561635,-1272080441,1306561635,3022886855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154915,1,'Gilded Bracers of Violent Pasts','Armor',3279,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1120092509,2044496383,3174874787,2044496383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154916,1,'Gilded Chain of Kromzek Pride','Armor',2138,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1701498326,429319824,1701498326,429319824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154917,1,'Gilded Cloak of Retribution','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-284964902,-1305894352,4010002394,2989072944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154918,1,'Gilded Cotton Shoulders','Armor',1403,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197471448,0,-954683301,594796580,3340283995,594796580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154919,1,'Gilded Garatch Nim Bracers','Armor',1707,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,26136,0,-2014840239,-1343448353,2280127057,2951518943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154920,1,'Gilded Girdle of Sapphire Eyes','Armor',2134,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-658442670,-174438184,3636524626,4120529112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154921,1,'Gilded Gloves of Violent Pasts','Armor',3280,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1799300206,-586274557,1799300206,3708692739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154922,1,'Gilded Guardian''s Gauntlets','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,459438127,-586009714,459438127,3708957582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154923,1,'Gilded Horse Headstall','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1730735620,-1367382280,1730735620,2927585016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154924,1,'Gilded Leg Wraps of Violent Pasts','Armor',3281,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1911579866,-304478541,2383387430,3990488755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154925,1,'Gilded Maid''s Earring','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,112612572,1686474876,112612572,1686474876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154926,1,'Gilded Mantle of Violent Pasts','Armor',3276,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-171330605,1768153182,4123636691,1768153182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154927,1,'Gilded Necklace of the Blasphem','Armor',3450,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-351428402,1052784170,3943538894,1052784170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154928,1,'Gilded Plated Girdle of Delving','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-113988449,30107801,4180978847,30107801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154929,1,'Gilded Rumbler Skin Slippers','Armor',1503,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,-1231221653,594040196,3063745643,594040196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154930,1,'Gilded Sash of Glowing Gems','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1919519527,-1723480210,1919519527,2571487086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154931,1,'Gilded Skullcap of Violent Pasts','Armor',3285,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-723243472,-1386965928,3571723824,2908001368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154932,1,'Gilded Tunarian Bracelet','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-29214126,1142624049,4265753170,1142624049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154933,1,'Gilded Tunic of Violent Pasts','Armor',3277,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-162159583,-1974185590,4132807713,2320781706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154934,1,'Gilded Zulretch Pal Boots','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-41824317,1392796074,4253142979,1392796074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154935,1,'Gilin''s Ale Goggles','Armor',3034,NULL,0,1,4294967295,4294967295,0,10,'With these on, beauty is truly in the eye of the beholder!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','Ale Goggles',NULL,0,0,0,0,0,0,0,6281081087704,0,1525470065,1897718439,1525470065,1897718439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154936,1,'Gillywump Sigil','Armor',592,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,1366939916,-308902934,1366939916,3986064362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154937,1,'Gindan Cloak of Vitality Depletion','Armor',1099,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1203114932,-928676371,3091852364,3366290925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154938,1,'Gindan Commander''s Molar','Armor',2211,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,408,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-650589396,-1995318272,3644377900,2299649024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154939,1,'Gindan Commander''s Sash of Rebounding Mutilation','Armor',2136,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-520641674,-1790873058,3774325622,2504094238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154940,1,'Gindan Medallion of War','Armor',3448,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2112584018,-2001386134,2112584018,2293581162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154941,1,'Girding of Gunuk','Armor',2129,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,2095746028,-1392144188,2095746028,2902823108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154942,1,'Girdle of Accuracy','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,1793975600,2120264184,1793975600,2120264184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154943,1,'Girdle of Aereon','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1137564156,2050134624,1137564156,2050134624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154944,1,'Girdle of Bitter Friction','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-63827270,2076652443,4231140026,2076652443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154945,1,'Girdle of Bladed Fortification','Armor',2137,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1622349838,1475085823,1622349838,1475085823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154946,1,'Girdle of Blood Drenched Conception','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,-359440401,1449513541,3935526895,1449513541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154947,1,'Girdle of Bound Souls','Armor',2134,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-829894811,-1303201143,3465072485,2991766153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154948,1,'Girdle of Civil Service','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1231194014,2099161951,3063773282,2099161951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154949,1,'Girdle of Clashing Intrigue','Armor',2131,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-413983575,1252661016,3880983721,1252661016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154950,1,'Girdle of Condensed Sunlight','Armor',1106,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,155773722,1862723218,155773722,1862723218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154951,1,'Girdle of Conjured Shadow','Armor',2134,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1964050705,-1121924343,1964050705,3173042953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154952,1,'Girdle of Conquering','Armor',2137,NULL,0,9,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,116285154,-901076142,116285154,3393891154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154953,1,'Girdle of Conservation','Armor',213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1039004708,-284582912,3255962588,4010384384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154954,1,'Girdle of Deception','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,1535848139,-1707811769,1535848139,2587155527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154955,1,'Girdle of Deep Thought','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-612716928,-206646706,3682250368,4088320590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154956,1,'Girdle of Defense','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,936913852,1239867091,936913852,1239867091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154957,1,'Girdle of Defense','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,492774718,1239867091,492774718,1239867091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154958,1,'Girdle of Determination','Armor',213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1390931240,1096240788,2904036056,1096240788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154959,1,'Girdle of Diakan Fortitude','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,81566026,-1836387871,81566026,2458579425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154960,1,'Girdle of Draconic Rights','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1675096314,-1533267062,2619870982,2761700234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154961,1,'Girdle of Dwarven Creation','Armor',2132,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-1525650480,-879025838,2769316816,3415941458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154962,1,'Girdle of Elemental Endurance','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2041557083,-1252234626,2041557083,3042732670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154963,1,'Girdle of Empowerment','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,6281081087704,0,844839116,-153174780,844839116,4141792516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154964,1,'Girdle of Escape','Armor',213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1946437800,-1155007132,2348529496,3139960164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154965,1,'Girdle of Ferocious Felling','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,867843232,1781572096,867843232,1781572096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154966,1,'Girdle of Flowing Lava','Armor',1102,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1171705494,916308334,3123261802,916308334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154967,1,'Girdle of Flowing Thought','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-343896000,1752682655,3951071296,1752682655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154968,1,'Girdle of Gore','Armor',2188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2048106948,-2005389736,2048106948,2289577560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154969,1,'Girdle of Granite Essence','Armor',2131,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1024301951,-760477079,3270665345,3534490217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154970,1,'Girdle of Hope','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1639628031,-500343668,1639628031,3794623628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154971,1,'Girdle of Incorruptible Determination','Armor',2187,NULL,0,9,4294967295,4294967295,0,10,'Sometimes determination is what gets you killed.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1643604681,-567240037,2651362615,3727727259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154972,1,'Girdle of Indestructible Pride','Armor',2134,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1083305553,1349429158,3211661743,1349429158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154973,1,'Girdle of Inquisition','Armor',2188,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1794048,0,2031928199,-656464724,2031928199,3638502572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154974,1,'Girdle of Kyr''tok','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-1339085960,2142870482,2955881336,2142870482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154975,1,'Girdle of Legions','Armor',2191,NULL,0,4,2463145248,2463145248,205,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1794048,0,2013210744,130397638,2013210744,130397638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154976,1,'Girdle of Liquid Hot Magma','Armor',1231,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-2053065057,-1947249476,2241902239,2347717820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154977,1,'Girdle of Many Paths','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-711290444,16653071,3583676852,16653071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154978,1,'Girdle of Mental Attenuation','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1576977322,-1592720716,2717989974,2702246580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154979,1,'Girdle of Mistmyrian Legacy','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-124004185,-1415524174,4170963111,2879443122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154980,1,'Girdle of Molten Rocks','Armor',2136,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1397462726,2002899321,2897504570,2002899321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154981,1,'Girdle of Mutagenica','Armor',2134,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1819345476,1876194028,2475621820,1876194028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154982,1,'Girdle of Pacification','Armor',404,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,6281081087704,0,620846986,-1297836118,620846986,2997131178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154983,1,'Girdle of Sapphire Eyes','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,932331699,-536159301,932331699,3758807995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154984,1,'Girdle of Savagery','Armor',2130,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1504485687,571277452,2790481609,571277452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154985,1,'Girdle of Scorched Keys','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-10279764,25443016,4284687532,25443016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154986,1,'Girdle of Spirits and Lies','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-50792089,-1574047589,4244175207,2720919707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154987,1,'Girdle of Steadfast Posture','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-1503338156,777748830,2791629140,777748830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154988,1,'Girdle Of Stealth','Armor',2188,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,1619809850,-1761706514,1619809850,2533260782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154989,1,'Girdle of Stoked Rage','Armor',2130,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1972537214,-236420211,2322430082,4058547085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154990,1,'Girdle of Storms','Armor',2189,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,544275498,-2088322258,544275498,2206645038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154991,1,'Girdle of Sureflight','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,6281081087704,0,-963768190,-1145079964,3331199106,3149887332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154992,1,'Girdle of the Avazek Challenger','Armor',2136,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-358157164,643250799,3936810132,643250799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154993,1,'Girdle of the Barren Hero','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-921235689,-70811716,3373731607,4224155580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154994,1,'Girdle of the Blades','Armor',213,NULL,0,4,2072844078,2072844078,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,6281081087704,0,1426028683,1543082623,1426028683,1543082623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154995,1,'Girdle of The Cenobite','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,193023069,-1949374749,193023069,2345592547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154996,1,'Girdle of the Cleanser','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,711110267,1492978083,711110267,1492978083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10154997,1,'Girdle of the Contestant','Armor',2189,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,1487864051,-1646021995,1487864051,2648945301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10154998,1,'Girdle of the Crusher','Armor',761,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1600249450,-1381001840,2694717846,2913965456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10154999,1,'Girdle of the Dawn Soldier','Armor',1112,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1880812162,258018577,1880812162,258018577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155000,1,'Girdle of the Day','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1529678518,-279030486,1529678518,4015936810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155001,1,'Girdle of the Di''Zok Spirit','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,1602172096,388892313,1602172096,388892313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155002,1,'Girdle of the Di''Zok Spirit','Armor',3457,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,1457074043,388892313,1457074043,388892313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155003,1,'Girdle of the Earth Guardians','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-708160481,18523214,3586806815,18523214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155004,1,'Girdle of the Enduring Challenge','Armor',2143,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6281081087704,0,-212125901,-1339139189,4082841395,2955828107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155005,1,'Girdle of the Frostcoat','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1287391118,-954844146,3007576178,3340123150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155006,1,'Girdle of the Frozen Zealot','Armor',2137,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-667702492,-21377655,3627264804,4273589641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155007,1,'Girdle of the Ghoul Summoner','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,549744067,844948201,549744067,844948201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155008,1,'girdle of the gorger','Armor',213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-894320152,1713986207,3400647144,1713986207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155009,1,'Girdle of the Grotto','Armor',213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,340944807,1875214643,340944807,1875214643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155010,1,'Girdle of the Grudgebearer','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,6281081087704,0,1921026690,-1594314472,1921026690,2700652824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155011,1,'Girdle of the Healing Breeze','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2016890584,-1504271333,2016890584,2790695963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155012,1,'Girdle of the Heavenly Mage','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1705518323,-431974335,1705518323,3862992961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155013,1,'Girdle of the Highborn','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,1475578957,1495254109,1475578957,1495254109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155014,1,'Girdle of the Immortal Castle','Armor',1104,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1807510374,-397415992,2487456922,3897551304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155015,1,'Girdle of the Indestructible','Armor',2136,NULL,0,9,4294967295,4294967295,0,10,'Believe in the indestructible element within and then strive towards it.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-995430101,1662757907,3299537195,1662757907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155016,1,'Girdle of the Insolent','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-623193814,-1943523310,3671773482,2351443986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155017,1,'Girdle of the Kromzek Frostvicar','Armor',2187,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-490136980,2032941517,3804830316,2032941517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155018,1,'Girdle of the Lozonn','Armor',2188,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1432808674,770442162,2862158622,770442162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155019,1,'Girdle of the Lupine Warrior','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-265688442,1988338423,4029278854,1988338423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155020,1,'Girdle of the Magma Priest','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1306176919,-1876217944,1306176919,2418749352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155021,1,'Girdle of the Master Armorer','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-536282392,-1768099211,3758684904,2526868085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155022,1,'Girdle of the Mistress'' Rage','Armor',2137,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,75586462,1962740675,75586462,1962740675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155023,1,'Girdle of the Old Paineel Guard','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1640867926,-1865993564,2654099370,2428973732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155024,1,'Girdle of the Overlord','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1116815427,-1512140442,1116815427,2782826854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155025,1,'Girdle of the Pacer','Armor',2194,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-722327086,1446649371,3572640210,1446649371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155026,1,'Girdle of the Plainstalker','Armor',1109,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1686837194,555821528,1686837194,555821528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155027,1,'Girdle of the Ragebourne Guardian','Armor',2137,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,648270759,-1329456008,648270759,2965511288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155028,1,'Girdle of the Scalekeeper','Armor',2194,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,36868324,-2099752550,36868324,2195214746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155029,1,'Girdle of the Shredmistress','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-85636155,39013554,4209331141,39013554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155030,1,'Girdle of the Sky Warrior','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1236769948,-1873484423,3058197348,2421482873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155031,1,'Girdle of the Skystalker','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,504234741,343930697,504234741,343930697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155032,1,'Girdle of the Stonebrunt Savior','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,538116454,-1979981505,538116454,2314985791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155033,1,'Girdle of the Unforgiven','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-200900826,942382495,4094066470,942382495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155034,1,'Girdle of the Winds','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,2080202737,1198159968,2080202737,1198159968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155035,1,'Girdle of the Wisps','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1210645444,2100993814,1210645444,2100993814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155036,1,'Girdle of the Zol Knight','Armor',984,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2041627764,-2037010067,2253339532,2257957229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155037,1,'Girdle of Thyr','Armor',2186,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6281081087704,0,350878081,-1346593632,350878081,2948373664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155038,1,'Girdle of Twin Wrath','Armor',2134,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1568498082,709947588,1568498082,709947588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155039,1,'Girdle of Tychron','Armor',2186,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,263848473,71240081,263848473,71240081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155040,1,'Girdle of Undeath','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1409995798,-1562097843,1409995798,2732869453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155041,1,'Girdle of Undeath','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-781179399,-1562097843,3513787897,2732869453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155042,1,'Girdle of Unfathomable Horrors','Armor',2143,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,475213488,-2017031177,475213488,2277936119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155043,1,'Girdle of Volcanic Ash','Armor',2190,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1525294868,47642635,1525294868,47642635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155044,1,'Girdle of Ykesha''s Gold Lust','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2054040860,-558659447,2054040860,3736307849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155045,1,'Girdle of Ykesha''s Warlock','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1294019973,-1357609089,3000947323,2937358207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155046,1,'Girdle the Dawn Chaser','Armor',1231,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,696906565,1613712138,696906565,1613712138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155047,1,'Girth of the Gore Glutton','Armor',379,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1611423750,-1872188291,2683543546,2422779005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155048,1,'Gizzardstone','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-972499997,1149193492,3322467299,1149193492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155049,1,'Gizzardstone Bracelet','Armor',2138,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-918853392,1074684952,3376113904,1074684952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155050,1,'Glacial Breastplate','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,24576,0,403982930,410908029,403982930,410908029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155051,1,'Glacial Gauntlets','Armor',1707,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,24576,0,36249159,1780567795,36249159,1780567795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155052,1,'Glacial Gloves','Armor',1708,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26112,0,-1577304802,1720431244,2717662494,1720431244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155053,1,'Glacial Greaves','Armor',1710,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,24576,0,802222958,-1858152275,802222958,2436815021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155054,1,'Glacial Hoop','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-700614180,839735104,3594353116,839735104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155055,1,'Glacial Ice Amulet','Armor',962,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1176907442,476430297,1176907442,476430297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155056,1,'Glacial Ice Gauntlets','Armor',2396,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1881197274648,0,1955338215,-1311854544,1955338215,2983112752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155057,1,'Glacial Protective Wrist brace','Armor',3266,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,346,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1586173720,-722759472,1586173720,3572207824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155058,1,'Glacial Sabatons','Armor',1706,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,26112,0,876312210,-1966446224,876312210,2328521072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155059,1,'Glacial Sleet Cherub''s Drape','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'Vanilla flavored goodness.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1950366370,-344374835,2344600926,3950592461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155060,1,'Glacial Spaulders','Armor',1711,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,26112,0,375858323,316831124,375858323,316831124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155061,1,'Glacial Strength of the Guardian','Armor',2187,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1234328114,648990417,1234328114,648990417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155062,1,'Glacier Link Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243759616,0,668318489,569527449,668318489,569527449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155063,1,'Glacier Link Bracers','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243759616,0,-961822469,-554616536,3333144827,3740350760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155064,1,'Glacier Link Gloves','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243759616,0,-1523460313,1217360880,2771506983,1217360880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155065,1,'Glacier Link Hauberk','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243759616,0,-651615759,-1049372638,3643351537,3245594658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155066,1,'Glacier Link Leggings','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243759616,0,113993604,420068883,113993604,420068883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155067,1,'Glacier Link Mantle','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243759616,0,1645514211,-1884673740,1645514211,2410293556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155068,1,'Gladiator Wrist Reinforcement','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1871795399,1306147763,1871795399,1306147763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155069,1,'Gladiator''s Barbute','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,470,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16,0,775058013,-655180393,775058013,3639786903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155070,1,'Gladiator''s Bloodbound Boots','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1812021674,-979395230,2482945622,3315572066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155071,1,'Gladiator''s Bloodbound Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-680391738,-834674910,3614575558,3460292386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155072,1,'Gladiator''s Bloodbound Helm','Armor',2806,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-634563249,147473018,3660404047,147473018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155073,1,'Gladiator''s Bloodbound Spaulders','Armor',3282,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1959722278,815610802,2335245018,815610802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155074,1,'Gladiator''s Bracers of Overpowering','Armor',2409,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1711888370,1761939527,1711888370,1761939527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155075,1,'Gladiator''s Breastplate','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,470,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16,0,1354616078,1285198454,1354616078,1285198454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155076,1,'Gladiator''s Darkened Manacle','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,313873939,2145037435,313873939,2145037435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155077,1,'Gladiator''s Endless Battle Bracers','Armor',1630,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1472872261,2015746331,2822095035,2015746331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155078,1,'Gladiator''s Endless Battle Breastplate','Armor',1621,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,26136,0,918756211,2000507145,918756211,2000507145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155079,1,'Gladiator''s Endless Battle Helmet','Armor',1730,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-130559665,1088192813,4164407631,1088192813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155080,1,'Gladiator''s Endless Battle Legplates','Armor',1549,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,26136,0,-1562614695,-1788719999,2732352601,2506247297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155081,1,'Gladiator''s Endless Battle Pauldrons','Armor',3642,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,26136,0,-424664325,1590860531,3870302971,1590860531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155082,1,'Gladiator''s Engraved Manacle','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-460944241,1133125301,3834023055,1133125301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155083,1,'Gladiator''s Etched Manacle','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-512539403,-215562667,3782427893,4079404629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155084,1,'Gladiator''s Gauntlets','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,470,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16,0,1669229621,1504737808,1669229621,1504737808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155085,1,'Gladiator''s Gauntlets of Overpowering','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,59420142,1646177126,59420142,1646177126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155086,1,'Gladiator''s Greaves','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,470,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16,0,-1669930581,1790324321,2625036715,1790324321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155087,1,'Gladiator''s Gussets','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,470,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16,0,-646311396,800775638,3648655900,800775638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155088,1,'Gladiator''s Hammered Manacle','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1921420445,-321421576,1921420445,3973545720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155089,1,'Gladiator''s Helmet of Overpowering','Armor',1555,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-325512454,1072243098,3969454842,1072243098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155090,1,'Gladiator''s Legplates of Overpowering','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,1258994373,1095319333,1258994373,1095319333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155091,1,'Gladiator''s Pauldrons of Overpowering','Armor',1606,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,885467969,702597485,885467969,702597485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155092,1,'Gladiator''s Sabatons','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,470,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16,0,1671726204,417558301,1671726204,417558301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155093,1,'Gladiator''s Sabatons','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-1409481328,417558301,2885485968,417558301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155094,1,'Gladiator''s Spaulders','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,470,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16,0,465393490,561201527,465393490,561201527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155095,1,'Gladiators Worn Shoulder Pads','Armor',1606,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1606837393,-1315576559,1606837393,2979390737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155096,1,'Glancing Bracers of Darklinks','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-971735871,-1324132571,3323231425,2970834725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155097,1,'Glancing Effigy of Lords','Armor',861,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,192451224,-964633269,192451224,3330334027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155098,1,'Glancing Wristguard','Armor',1511,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1868324272,96610503,2426643024,96610503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155099,1,'Glass Circlet','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2056227291,1608984469,2238740005,1608984469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155100,1,'Glass Heart of Darkness','Armor',3198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,870003458,-999418677,870003458,3295548619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155101,1,'Glass of Spectral Sight','Armor',2257,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1769592387,1949774464,1769592387,1949774464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155102,1,'Gleaming Band','Armor',2223,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-503892997,-1508674873,3791074299,2786292423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155103,1,'Gleaming Bangle of the Duplicitous','Armor',952,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-43945804,2069361712,4251021492,2069361712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155104,1,'Gleaming Battle Belt of the Ragebourne','Armor',2131,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1684437107,-83655795,1684437107,4211311501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155105,1,'Gleaming Copper Signet','Armor',556,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-1862052630,-811839584,2432914666,3483127712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155106,1,'Gleaming Emblem of the Highborn','Armor',2141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-2118980673,133618036,2175986623,133618036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155107,1,'Gleaming Epaulets of Ulteran Conquerors','Armor',3282,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,2104458367,-2072273718,2104458367,2222693578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155108,1,'Gleaming Ice Linked Boots','Armor',1524,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6279243784192,0,-870008104,1980762016,3424959192,1980762016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155109,1,'Gleaming Ice Linked Bracers','Armor',1525,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6279243784192,0,1666055571,830176104,1666055571,830176104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155110,1,'Gleaming Ice Linked Chestpiece','Armor',1523,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6279243784192,0,-748157905,-929418728,3546809391,3365548568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155111,1,'Gleaming Ice Linked Gloves','Armor',489,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6279243784192,0,1236915200,400366003,1236915200,400366003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155112,1,'Gleaming Ice Linked Leggings','Armor',496,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6279243784192,0,1158113491,1866102209,1158113491,1866102209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155113,1,'Gleaming Ice Linked Shoulders','Armor',481,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6279243784192,0,-19113155,223287144,4275854141,223287144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155114,1,'Gleaming Pauldrons of Ulteran Conquerors','Armor',3282,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,785607807,-741641593,785607807,3553325703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155115,1,'Gleaming Rhino Hoof','Armor',108,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-87525967,1457715365,4207441329,1457715365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155116,1,'Gleaming Shawl of Ulteran Conquerors','Armor',3282,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,1441939637,1151178053,1441939637,1151178053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155117,1,'Gleaming Shoulderguards of Ulteran Conquerors','Armor',3282,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-940971950,13707146,3353995346,13707146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155118,1,'Gleaming Silver Band','Armor',554,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,26,0,26,6281081087704,0,-1996987044,-69480146,2297980252,4225487150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155119,1,'Gleaming Sleeves of Ulteran Conquerors','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,930230407,431917236,930230407,431917236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155120,1,'Gleaming Soul Eaters Band','Armor',598,NULL,0,4,2072844078,2072844078,1,10,'This ring has consumed the souls of its past owners in order to augment the current bearer of this item. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1013458863,1166411275,1013458863,1166411275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155121,1,'Gleaming Spaulders of Ulteran Conquerors','Armor',3282,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1734895230,1703905146,2560072066,1703905146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155122,1,'Glimmering Band','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'When activated, Blessing of Aniksis grants the priest immunity to control based effects for a limited duration. The magical properties of this bracelet last for 15 seconds, and can be used once every 30 minutes.\r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,586,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1794048,0,-1999500542,-1693803916,2295466754,2601163380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155123,1,'Glimmering Bauble','Armor',2211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,268,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1537690074,747389170,2757277222,747389170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155124,1,'Glimmering Diamond Earring','Armor',552,NULL,0,5,2072844078,2072844078,215,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,6281081087704,0,1982597442,-668547793,1982597442,3626419503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155125,1,'Glimmering Emerald Bracelet','Armor',2200,NULL,0,5,2072844078,2072844078,240,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6281081087704,0,435749795,480674937,435749795,480674937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155126,1,'Glimmering Eye of the Serpent','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1615669113,-2000221125,2679298183,2294746171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155127,1,'Glimmering Hoop','Armor',394,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,744,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1911201998,-35081690,1911201998,4259885606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155128,1,'Glimmering Ice Linked Boots','Armor',1524,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279243784192,0,1994065872,-330087439,1994065872,3964879857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155129,1,'Glimmering Ice Linked Bracers','Armor',1525,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279243784192,0,507773525,-479590217,507773525,3815377079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155130,1,'Glimmering Ice Linked Chestpiece','Armor',1523,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279243784192,0,-1397576842,552421888,2897390454,552421888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155131,1,'Glimmering Ice Linked Gloves','Armor',489,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279243784192,0,1205379983,187382677,1205379983,187382677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155132,1,'Glimmering Ice Linked Leggings','Armor',496,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279243784192,0,930940585,2038737911,930940585,2038737911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155133,1,'Glimmering Ice Linked Shoulders','Armor',481,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279243784192,0,1316927857,-1025295313,1316927857,3269671983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155134,1,'glimmering lightstone','Armor',770,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,106177975,2133114639,106177975,2133114639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155135,1,'Glimmering Metallic Mitts','Armor',1505,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,684361575,-378297622,684361575,3916669674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155136,1,'Glimmering Remnant of Enoxus','Armor',3828,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2102931217,-1252240593,2192036079,3042726703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155137,1,'Glimmering Ruby Necklace','Armor',391,NULL,0,5,2072844078,2072844078,270,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,54,0,54,6281081087704,0,601687553,-276159135,601687553,4018808161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155138,1,'Glimmering Stone of Energy','Armor',2696,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,87685942,1121781329,87685942,1121781329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155139,1,'Glinting Obsidian Earring','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,1517183401,-778319176,1517183401,3516648120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155140,1,'Glinting Stone of the Planedweller','Armor',146,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-616882465,-465594904,3678084831,3829372392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155141,1,'Glistening Band','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,268,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1688995693,-512954435,2605971603,3782012861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155142,1,'Glistening Band','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1433984372,-512954435,1433984372,3782012861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155143,1,'Glistening Essence Band','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1404961254,-1159841395,1404961254,3135125901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155144,1,'glistening fish hook earring','Armor',591,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-862945448,-1136511860,3432021848,3158455436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155145,1,'Glistening Hardened Ice Boots','Armor',503,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,2040519670,533382907,2040519670,533382907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155146,1,'Glistening Hardened Ice Bracers','Armor',500,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,1392447690,-2074647541,1392447690,2220319755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155147,1,'Glistening Hardened Ice Breastplate','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,-674773383,1134612118,3620193913,1134612118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155148,1,'Glistening Hardened Ice Gauntlets','Armor',501,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,-860063501,1228275057,3434903795,1228275057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155149,1,'Glistening Hardened Ice Legplates','Armor',502,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,-268834799,1785752979,4026132497,1785752979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155150,1,'Glistening Hardened Ice Spaulders','Armor',499,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,26136,0,-1266728044,838256150,3028239252,838256150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155151,1,'Glistening Ice Linked Boots','Armor',1524,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279243784192,0,-533592198,392127165,3761375098,392127165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155152,1,'Glistening Ice Linked Bracers','Armor',1525,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279243784192,0,1252835551,-204479508,1252835551,4090487788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155153,1,'Glistening Ice Linked Chestpiece','Armor',1523,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279243784192,0,386788082,1530066433,386788082,1530066433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155154,1,'Glistening Ice Linked Gloves','Armor',489,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279243784192,0,1900871801,1958361615,1900871801,1958361615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155155,1,'Glistening Ice Linked Leggings','Armor',496,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279243784192,0,977568853,-2060614048,977568853,2234353248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155156,1,'Glistening Ice Linked Shoulders','Armor',481,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6279243784192,0,-92782908,-1401646107,4202184388,2893321189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155157,1,'Glistening Icespun Cuffs','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,1843587248,-1576958475,1843587248,2718008821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155158,1,'Glistening Icespun Gloves','Armor',255,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,-1982357718,-1884370600,2312609578,2410596696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155159,1,'Glistening Icespun Pants','Armor',256,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,-482417599,752716036,3812549697,752716036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155160,1,'Glistening Icespun Robe','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,998103428,1652884914,998103428,1652884914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155161,1,'Glistening Icespun Sandals','Armor',263,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,806520106,-1910510484,806520106,2384456812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155162,1,'Glistening Icespun Shawl','Armor',259,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,1961871376,-1156799147,1961871376,3138168149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155163,1,'Glistening Icicle Bracelet','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-1891829241,1912159385,2403138055,1912159385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155164,1,'Glistening Ring of Conjuring','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,563595687,1575960869,563595687,1575960869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155165,1,'Glistening Ring of Marksmanship','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-1850317079,-1328540535,2444650217,2966426761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155166,1,'Glistening Ring of Summoning','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,1490860578,2515862,1490860578,2515862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155167,1,'Glistening Scale Coat of the Nightwalker','Armor',2393,NULL,0,9,2246237129,2246237129,285,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881195675648,0,362126075,-1558078575,362126075,2736888721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155168,1,'Glistening Scale Tunic of the Nightwalker','Armor',1467,NULL,0,9,2897193374,2897193374,285,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,196608,0,-1321447652,850175268,2973519644,850175268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155169,1,'Glistening Skullcap','Armor',1464,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,359889005,157365989,359889005,157365989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155170,1,'Glittering Cap of the Shimmerfiend','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1837105152,0,-1300742839,-1032379470,2994224457,3262587826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155171,1,'Glittering Gloves of the Shimmerfiend','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1761074191,478072750,2533893105,478072750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155172,1,'Glittering Magmatic Necklace','Armor',575,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1886447841,1834249835,1886447841,1834249835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155173,1,'Glittering Ring of Icy Atonement','Armor',605,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,152,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-875218101,-1142565462,3419749195,3152401834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155174,1,'Globe of Iron','Armor',2935,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1716134495,2131063032,2578832801,2131063032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155175,1,'Globe of Swirling Energy','Armor',350,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1631182066,602278431,2663785230,602278431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155176,1,'Globe of Swirling Fealty','Armor',353,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1271741409,714543391,3023225887,714543391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155177,1,'Globe of Swirling Power','Armor',351,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-622624360,1479395450,3672342936,1479395450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155178,1,'Globe of Swirling Spirits','Armor',352,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1532633758,53853984,1532633758,53853984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155179,1,'Glomalin-Stained Belt','Armor',2136,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-2017068147,1783962754,2277899149,1783962754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155180,1,'Glomalin-Stained Bracers','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197274648,0,-1634463584,-1370252241,2660503712,2924715055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155181,1,'Glomalin-Stained Cuffs','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837301952,0,-1496615302,-758506308,2798351994,3536460988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155182,1,'Glomalin-Stained Gussets','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-842384572,-49432629,3452582724,4245534667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155183,1,'Glomalin-Stained Wristguards','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197445312,0,1251336989,-1243425103,1251336989,3051542193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155184,1,'Gloom Chevalier Breastplate','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,988050258,-801400976,988050258,3493566320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155185,1,'Gloom Woven Bracelet','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1620384743,1879186805,2674582553,1879186805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155186,1,'Gloomstalker''s Belt','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1139465537,381620031,3155501759,381620031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155187,1,'Gloomstalker''s Tooth','Armor',2211,NULL,0,7,2072844078,2072844078,55,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,11,0,11,6281081087704,0,-2008982008,2000832327,2285985288,2000832327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155188,1,'Gloomwater Armguards','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,1744470880,1634152252,1744470880,1634152252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155189,1,'Glorified Band of the Mother''s Acceptance','Armor',3442,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-2012769108,973037984,2282198188,973037984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155190,1,'Glorified Bracers of Alleviation','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,396542417,196278485,396542417,196278485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155191,1,'Glorified Bracers of Communion','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,256624073,677229736,256624073,677229736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155192,1,'Glorified Bracers of Impetus','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,196608,0,467026909,-397114600,467026909,3897852696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155193,1,'Glorified Bracers of Momentum','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,158434511,-467229204,158434511,3827738092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155194,1,'Glorified Bracers of Revelations','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,886509299,-1572647347,886509299,2722319949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155195,1,'Glorified Bracers of Smiting','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,196608,0,84215491,163424853,84215491,163424853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155196,1,'Glorified Bracers of Solace','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,502006491,824741280,502006491,824741280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155197,1,'Glorified Bracers of Synergism','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,854413301,1403308536,854413301,1403308536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155198,1,'Glorified Bracers of the Profound','Armor',3987,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,295207127,-1507978757,295207127,2786988539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155199,1,'Glorified Evoker''s Sphere','Armor',2164,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-195138523,-942149335,4099828773,3352817961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155200,1,'Glorified Greaves of the Mother''s Acceptance','Armor',2748,NULL,0,12,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-2034951893,1806319421,2260015403,1806319421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155201,1,'Glorified Hex Doll','Armor',2499,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-636139700,-1591436332,3658827596,2703530964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155202,1,'Glorified Tunic of Alleviation','Armor',3986,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-2012608427,396797320,2282358869,396797320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155203,1,'Glorified Tunic of Communion','Armor',3986,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,196608,0,-861610032,329992160,3433357264,329992160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155204,1,'Glorified Tunic of Momentum','Armor',3986,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,196608,0,-1420612703,2096440780,2874354593,2096440780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155205,1,'Glorified Tunic of Revelations','Armor',3986,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-303993783,-1101589744,3990973513,3193377552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155206,1,'Glorified Tunic of Smiting','Armor',3986,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,196608,0,1690092355,136132119,1690092355,136132119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155207,1,'Glorified Tunic of Solace','Armor',3986,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196608,0,538055878,1254476257,538055878,1254476257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155208,1,'Glorified Tunic of Synergism','Armor',3986,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1978230728,1750219440,2316736568,1750219440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155209,1,'Glorified Tunic of the Profound','Armor',3986,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196608,0,-268567516,-1277679377,4026399780,3017287919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155210,1,'Glorious Apostle''s Plate Barbute','Armor',1562,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,2007204987,1918501850,2007204987,1918501850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155211,1,'Glorious Apostle''s Plate Boots','Armor',1587,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,26136,0,-291035608,228521596,4003931688,228521596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155212,1,'Glorious Apostle''s Plate Cuirass','Armor',2407,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,26136,0,402160531,-1409707563,402160531,2885259733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155213,1,'Glorious Apostle''s Plate Gloves','Armor',1575,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,-1970078756,-1732048451,2324888540,2562918845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155214,1,'Glorious Apostle''s Plate Greaves','Armor',1689,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,26136,0,759705965,-1071738836,759705965,3223228460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155215,1,'Glorious Apostle''s Plate Pauldrons','Armor',3690,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,147019653,-666158613,147019653,3628808683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155216,1,'Glorious Apostle''s Wristguard','Armor',1728,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,-719220039,-991944363,3575747257,3303022933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155217,1,'Glorious Votary''s Plate Barbute','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1573952289,-1012702990,1573952289,3282264306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155218,1,'Glorious Votary''s Plate Barbute of Resolve','Armor',3643,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-972567108,1828916396,3322400188,1828916396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155219,1,'Glorious Votary''s Plate Boots','Armor',1552,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-190919050,-443382993,4104048246,3851584303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155220,1,'Glorious Votary''s Plate Boots of Resolve','Armor',1622,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1867094251,1934532642,1867094251,1934532642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155221,1,'Glorious Votary''s Plate Boots of the Divinehand','Armor',1573,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-902538800,-1383342886,3392428496,2911624410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155222,1,'Glorious Votary''s Plate Cuirass','Armor',3255,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1415291157,436269821,1415291157,436269821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155223,1,'Glorious Votary''s Plate Cuirass of Resolve','Armor',1572,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1750768579,-2198624,1750768579,4292768672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155224,1,'Glorious Votary''s Plate Cuirass of the Divinehand','Armor',3691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1209528591,1344366355,3085438705,1344366355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155225,1,'Glorious Votary''s Plate Gloves','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-838669163,1783170438,3456298133,1783170438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155226,1,'Glorious Votary''s Plate Gloves of Resolve','Armor',1575,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-234629565,237770043,4060337731,237770043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155227,1,'Glorious Votary''s Plate Gloves of the Divinehand','Armor',3252,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,766591857,1869470573,766591857,1869470573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155228,1,'Glorious Votary''s Plate Greaves','Armor',3696,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-96259298,1911026436,4198707998,1911026436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155229,1,'Glorious Votary''s Plate Greaves of Resolve','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1637115267,826544568,1637115267,826544568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155230,1,'Glorious Votary''s Plate Greaves of the Divinehand','Armor',3635,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-991320904,1275641199,3303646392,1275641199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155231,1,'Glorious Votary''s Plate Pauldrons','Armor',1732,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,2078307625,1370297946,2078307625,1370297946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155232,1,'Glorious Votary''s Plate Pauldrons of Resolve','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1174497914,2022558304,3120469382,2022558304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155233,1,'Glorious Votary''s Plate Pauldrons of the Divinehand','Armor',1564,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1828928018,-1362853444,2466039278,2932113852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155234,1,'Glorious Votary''s Wristguard','Armor',3633,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1890258047,1883324690,1890258047,1883324690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155235,1,'Glorious Votary''s Wristguard of Resolve','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,549279098,-1508851764,549279098,2786115532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155236,1,'Glorious Votary''s Wristguard of the Divinehand','Armor',1686,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-508518569,-1707243041,3786448727,2587724255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155237,1,'Gloves of Abrupt Pursuasion','Armor',3077,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,246,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,1323612641,2028378324,1323612641,2028378324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155238,1,'Gloves of Acute Pitch','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,196,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1672566462,-455073953,1672566462,3839893343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155239,1,'Gloves of Acute Pitch','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,154,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,68719476736,0,-2025669168,-455073953,2269298128,3839893343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155240,1,'Gloves of Affliction','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1489154157,-1845192602,2805813139,2449774694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155241,1,'Gloves of Agony','Armor',1519,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,1160152531,927549527,1160152531,927549527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155242,1,'Gloves of Allurement','Armor',261,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,134217728,0,-1796019301,1116731807,2498947995,1116731807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155243,1,'Gloves of Arcane Cynosure','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-380253455,-1589222582,3914713841,2705744714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155244,1,'Gloves of Arcane Fervor','Armor',1491,NULL,0,6,3539032716,3539032716,255,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1883034576600,0,1823255226,-1508171921,1823255226,2786795375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155245,1,'Gloves of Arcane Vigor','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,1677974038,1872069815,1677974038,1872069815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155246,1,'Gloves of Arming','Armor',3229,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-501306566,606813070,3793660730,606813070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155247,1,'Gloves of Banditry','Armor',2883,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,714,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,17179869184,0,1749785562,97630233,1749785562,97630233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155248,1,'Gloves of Bayle''s Aegis','Armor',3077,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1836217049,968599495,2458750247,968599495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155249,1,'Gloves of Blanketed Treachery','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,1492464475,371321266,1492464475,371321266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155250,1,'Gloves of Bracing','Armor',3077,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,957310918,-1764045869,957310918,2530921427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155251,1,'Gloves of Calling Ice','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1487690477,1118425120,1487690477,1118425120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155252,1,'Gloves of Chameleonic Pride','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,1346603745,-1589344821,1346603745,2705622475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155253,1,'Gloves of Clear Sight','Armor',1519,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243982552,0,1097766576,-649019376,1097766576,3645947920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155254,1,'Gloves of Coercion','Armor',3227,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,356,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,134217728,0,1984252772,467626151,1984252772,467626151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155255,1,'Gloves of Concordance','Armor',1526,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,68719476736,0,-490503803,-445106034,3804463493,3849861262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155256,1,'Gloves of Corrupting Decay','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1204949474,1354632509,3090017822,1354632509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155257,1,'Gloves of Crawling Wilderwoods','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1881197445312,0,-1731076031,-1617114953,2563891265,2677852343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155258,1,'Gloves of Daring','Armor',3077,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,76,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1172416983,1541144742,1172416983,1541144742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155259,1,'Gloves of Dark Arts','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,394,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16777216,0,29800725,-1461180163,29800725,2833787133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155260,1,'Gloves of Dark Reflection','Armor',231,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,556,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,1881197471448,0,-1225728562,1521658632,3069238734,1521658632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155261,1,'Gloves of Darkening','Armor',1694,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881195675648,0,-1793374005,2049843867,2501593291,2049843867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155262,1,'Gloves of Decay','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,462069197,-618468857,462069197,3676498439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155263,1,'Gloves of Deft Reflexes','Armor',231,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1841610692,-1140102215,1841610692,3154865081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155264,1,'Gloves of Determination','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-289353287,1031767298,4005614009,1031767298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155265,1,'Gloves of Devotion','Armor',1428,NULL,0,5,2897193374,2897193374,225,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1881197471448,0,-1678315198,1704358608,2616652098,1704358608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155266,1,'Gloves of Elemental Command','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1837301952,0,-343733542,1041263679,3951233754,1041263679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155267,1,'Gloves of Elemental Fascination','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,250,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,1520557849,1812725549,1520557849,1812725549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155268,1,'Gloves of Enlivened Chance','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,874,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1260993179,17057263,1260993179,17057263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155269,1,'Gloves of Eternal Devotion','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1837105152,0,-1291463600,-1510905264,3003503696,2784062032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155270,1,'Gloves of Exploration','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1792464564,-460174385,2502502732,3834792911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155271,1,'Gloves of Fascination','Armor',3071,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,448,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1568770227,1369595487,1568770227,1369595487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155272,1,'Gloves of Faydwer Achievements','Armor',2902,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1456552246,137922260,1456552246,137922260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155273,1,'Gloves of Flowing Rime','Armor',483,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2086468264,-768106953,2086468264,3526860343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155274,1,'Gloves of Flowing Slime','Armor',1428,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1794048,0,1546233336,1088027664,1546233336,1088027664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155275,1,'Gloves of Force','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,906,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,134217728,0,-908609765,-175329655,3386357531,4119637641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155276,1,'Gloves of Foreboding Contention','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1837301952,0,-64089620,-414115616,4230877676,3880851680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155277,1,'Gloves of Forgotten Medicine','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1169020372,-1865244491,1169020372,2429722805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155278,1,'Gloves of Fostered Anguish','Armor',2396,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243785752,0,877838793,383375333,877838793,383375333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155279,1,'Gloves of Freezing Winds','Armor',1512,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,1139039852,-256464895,1139039852,4038502401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155280,1,'Gloves of Frenzied View','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,442,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,131072,0,273816734,448685872,273816734,448685872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155281,1,'Gloves of Frenzied View','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,38,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,131072,0,-572381239,448685872,3722586057,448685872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155282,1,'Gloves of Fright','Armor',2890,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,196800,0,465349319,1849055027,465349319,1849055027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155283,1,'Gloves of Frigid Depths','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-156326472,1074874140,4138640824,1074874140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155284,1,'Gloves of Fulfillment','Armor',1484,NULL,0,9,2897193374,2897193374,85,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,17,0,17,1881197471448,0,-209977415,827633913,4084989881,827633913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155285,1,'Gloves of Gallantry','Armor',1484,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1174989429,-1807663192,1174989429,2487304104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155286,1,'Gloves of Garroting','Armor',2740,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-1819107954,309256791,2475859342,309256791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155287,1,'Gloves of Gloom','Armor',1638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,895178120,1825169354,895178120,1825169354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155288,1,'Gloves of Grave Reckoning','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,582,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,-1586805709,231438006,2708161587,231438006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155289,1,'Gloves of Hamslamming','Armor',465,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1310706479,807746578,2984260817,807746578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155290,1,'Gloves of Harmonious Auras','Armor',2417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,566,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,137438953472,0,215047409,403487118,215047409,403487118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155291,1,'Gloves of Hidden Rituals','Armor',1505,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,982318091,826061235,982318091,826061235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155292,1,'Gloves of Illumination','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,724,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,67108864,0,-205985288,1185859950,4088982008,1185859950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155293,1,'Gloves of Illumination','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,124,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,67108864,0,-1428457096,1185859950,2866510200,1185859950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155294,1,'Gloves of Illusory Vexation','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,474,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,67108864,0,784589816,604054814,784589816,604054814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155295,1,'Gloves of Imperceptible Beauty','Armor',459,NULL,0,5,3539032716,3539032716,1,10,'This piece of armor was crafted by the most skilled armorsmith in all of Norrath.  Too bad you can''t see the details!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,1,0,1,6281081087704,0,1158179202,-1625964279,1158179202,2669003017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155296,1,'Gloves of Impetuous Strikes','Armor',3671,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,490,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-764485179,-1954458795,3530482117,2340508501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155297,1,'Gloves of Insight','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1371369525,1294905885,2923597771,1294905885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155298,1,'Gloves of Intuitive Grace','Armor',3077,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,902,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,-1918361726,780064039,2376605570,780064039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155299,1,'Gloves of Jarring Impact','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,336,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16777216,0,-1632741689,702186244,2662225607,702186244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155300,1,'Gloves of Jarring Impact','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,690,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,16777216,0,1186069924,702186244,1186069924,702186244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155301,1,'Gloves of Knowledge','Armor',1421,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1720072971,-475042738,2574894325,3819924558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155302,1,'Gloves of Lamenting Ballads','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,254,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,995694784,-579090444,995694784,3715876852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155303,1,'Gloves of Madness','Armor',1428,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-53165172,871816615,4241802124,871816615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155304,1,'Gloves of Magnetism','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,854,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-254152859,-1816427293,4040814437,2478540003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155305,1,'Gloves of Malignance','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,-1450772833,-1261132765,2844194463,3033834531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155306,1,'Gloves of Maligned Intention','Armor',2883,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,632,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,128,0,1474601192,274538989,1474601192,274538989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155307,1,'Gloves of Marksmanship','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,912,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,-1097256799,224493003,3197710497,224493003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155308,1,'Gloves of Marring','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,412,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,128,0,-591281775,708122279,3703685521,708122279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155309,1,'Gloves of Marring','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,458,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,128,0,-36715718,708122279,4258251578,708122279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155310,1,'Gloves of Mediation','Armor',2417,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1076332875,-1310586341,3218634421,2984380955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155311,1,'Gloves of Meditation','Armor',3077,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,362,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,64,0,647018167,1679830738,647018167,1679830738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155312,1,'Gloves of Melodic Sorrow','Armor',261,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-1983530952,1080599926,2311436344,1080599926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155313,1,'Gloves of Mournful Cantor','Armor',261,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,137438953472,0,1563230891,-998635759,1563230891,3296331537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155314,1,'Gloves of Natura''s Grace','Armor',3246,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,320,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,-2053116500,-1458259653,2241850796,2836707643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155315,1,'Gloves of Nature''s Canopy','Armor',513,NULL,0,5,3539032716,3539032716,1,10,'A pair of gloves seemingly made from the canopy of Faydwer, itself.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1599474578,1267545117,1599474578,1267545117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155316,1,'Gloves of Nature''s Fatebinder','Armor',1477,NULL,0,7,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,131072,0,-1239120664,1565023701,3055846632,1565023701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155317,1,'Gloves of Nature''s Purification','Armor',2740,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,284,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,-1715027356,-1086789547,2579939940,3208177749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155318,1,'Gloves of Nexus Disruption','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,466,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,32751349,1276582329,32751349,1276582329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155319,1,'Gloves of Obstinate Resolution','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,506,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2057433075,1209534570,2237534221,1209534570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155320,1,'Gloves of Opulent Splendor','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,67108864,0,2013955538,-1385793491,2013955538,2909173805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155321,1,'Gloves of Overrealm Achievements','Armor',3296,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,978164871,780788387,978164871,780788387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155322,1,'Gloves of Perception','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1628934344,1037970532,1628934344,1037970532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155323,1,'Gloves of Perception','Armor',3246,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,66,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,64,0,-1475086161,1037970532,2819881135,1037970532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155324,1,'Gloves of Putrescence','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,276628551,963753363,276628551,963753363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155325,1,'Gloves of Rapid Consumption','Armor',3657,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-156599852,1142200777,4138367444,1142200777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155326,1,'Gloves of Reaching Vines','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,196608,0,-740209182,-1437662228,3554758114,2857305068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155327,1,'Gloves of Rebellion','Armor',1463,NULL,0,9,2897193374,2897193374,90,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,18,0,18,1881197471448,0,1778195686,-1145779909,1778195686,3149187387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155328,1,'Gloves of Regression','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,201082041,380507653,201082041,380507653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155329,1,'Gloves of Remembrance','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,26136,0,-1163775698,422180766,3131191598,422180766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155330,1,'Gloves of Resolve','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1184175349,-704698886,3110791947,3590268410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155331,1,'Gloves of Resounding Presence','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,68719476736,0,-220467119,-1350858262,4074500177,2944109034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155332,1,'Gloves of Restoration','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,-451531919,668763780,3843435377,668763780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155333,1,'Gloves of Ro Achievements','Armor',2902,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-515254078,1877303715,3779713218,1877303715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155334,1,'Gloves of Rotting Flesh','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1386801078,787724500,1386801078,787724500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155335,1,'Gloves of Rotting Flesh','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,596815519,787724500,596815519,787724500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155336,1,'Gloves of Runed Silk','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,826,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,536870912,0,1524240703,1220707283,1524240703,1220707283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155337,1,'Gloves of Runed Silk','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,30,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,536870912,0,-1296581374,1220707283,2998385922,1220707283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155338,1,'Gloves of Sagacity','Armor',3077,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1837105152,0,1345851207,2000036053,1345851207,2000036053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155339,1,'Gloves of Savagery','Armor',1470,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6279243982552,0,1580610994,1872640094,1580610994,1872640094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155340,1,'Gloves of Secrets','Armor',1512,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1224030983,2015943378,3070936313,2015943378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155341,1,'Gloves of Separation','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1457685619,1073745186,2837281677,1073745186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155342,1,'Gloves of Sepulchral Judgment','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,248,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,-779129760,1347074556,3515837536,1347074556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155343,1,'Gloves of Shifting Sands','Armor',2396,NULL,0,5,2246237129,2246237129,260,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197274648,0,-1414071994,787132384,2880895302,787132384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155344,1,'Gloves of Shimmering Hues','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,614,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,1937791175,-500530212,1937791175,3794437084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155345,1,'Gloves of Shimmering Scales','Armor',2504,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,256664878,-1777080665,256664878,2517886631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155346,1,'Gloves of Shining Scales','Armor',513,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-130643420,-1963762898,4164323876,2331204398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155347,1,'Gloves of Silent Incantations','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,84,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,536870912,0,-951242016,442293345,3343725280,442293345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155348,1,'Gloves of Spectral Coercion','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,452,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,353353107,1958813637,353353107,1958813637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155349,1,'Gloves of Spirit Siphoning','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,546,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1073741824,0,-1704726817,1735772487,2590240479,1735772487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155350,1,'Gloves of Spiritual Healing','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1572864,0,2010711515,1316098110,2010711515,1316098110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155351,1,'Gloves of Spiritual Resilience','Armor',1631,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1547265139,-5042956,1547265139,4289924340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155352,1,'Gloves of Stormcalling','Armor',3657,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,478,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,1244363508,1665064968,1244363508,1665064968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155353,1,'Gloves of Striking','Armor',1463,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,1,0,1,1881197471448,0,-360872924,-1372740606,3934094372,2922226690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155354,1,'Gloves of Subtle Strength','Armor',1715,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-657483565,-1881361359,3637483731,2413605937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155355,1,'Gloves of Summoning Earth','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1837301952,0,1629560740,-1596348151,1629560740,2698619145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155356,1,'Gloves of Superior Reticence','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,-573907967,1582060295,3721059329,1582060295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155357,1,'Gloves of Susurration','Armor',2740,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881195675648,0,-1853997214,190784828,2440970082,190784828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155358,1,'Gloves of Swift Strike','Armor',2396,NULL,0,6,2246237129,2246237129,265,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1881197274648,0,19531234,711225335,19531234,711225335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155359,1,'Gloves of Symmetry','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,784,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,64,0,168396293,547615842,168396293,547615842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155360,1,'Gloves of Symmetry','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,592,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,64,0,-443794604,547615842,3851172692,547615842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155361,1,'Gloves of Systematic Blight','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,328,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,1073741824,0,1613094050,-1002148640,1613094050,3292818656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155362,1,'Gloves of Systematic Blight','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,894,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1073741824,0,1231816496,-1002148640,1231816496,3292818656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155363,1,'Gloves of Temporal Foresight','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,170,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8388608,0,917660019,2144462072,917660019,2144462072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155364,1,'Gloves of the Animalist','Armor',3246,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,746,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,65536,0,-2009645852,576580641,2285321444,576580641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155365,1,'Gloves of the Antagonist','Armor',3077,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,764,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,128,0,-1632026957,1776527116,2662940339,1776527116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155366,1,'Gloves of the Arcane','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-1604765303,575929688,2690201993,575929688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155367,1,'Gloves of the Arch Magus','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,95206335,-210886079,95206335,4084081217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155368,1,'Gloves of the Ascetic','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,1195681316,1209243521,1195681316,1209243521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155369,1,'Gloves of the Befuddler','Armor',261,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,67108864,0,-963146976,-1592571589,3331820320,2702395707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155370,1,'Gloves of the Believer','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197471448,0,-1614884385,861811395,2680082911,861811395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155371,1,'Gloves of the Blackguard','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,508,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,17179869184,0,1218659739,-973917866,1218659739,3321049430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155372,1,'Gloves of the Bladesinger','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,594,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,137438953472,0,510851630,16654118,510851630,16654118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155373,1,'Gloves of the Bombast','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,572,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1703966455,102487971,2591000841,102487971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155374,1,'Gloves of the Bombast','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,660,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,137438953472,0,1885315027,102487971,1885315027,102487971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155375,1,'Gloves of the Ca''Na Queen','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,209367505,-1909867785,209367505,2385099511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155376,1,'Gloves of the Caertaxian Assassin','Armor',1519,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,1881197274648,0,1644627263,1745280758,1644627263,1745280758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155377,1,'Gloves of the Concussive','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,302,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,8388608,0,1470223593,1580457310,1470223593,1580457310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155378,1,'Gloves of the Concussive','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,104,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8388608,0,855866417,1580457310,855866417,1580457310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155379,1,'Gloves of the Cunning','Armor',3071,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,596,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1256499043,2056668408,1256499043,2056668408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155380,1,'Gloves of the Daredevil','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197274648,0,-825055099,968079265,3469912197,968079265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155381,1,'Gloves of the Dark Disciple','Armor',537,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982552,0,808916155,1518655576,808916155,1518655576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155382,1,'Gloves of the Dark Transfer','Armor',3626,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1102414291,-2139746095,3192553005,2155221201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155383,1,'Gloves of the Dasher','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-398756492,1781641637,3896210804,1781641637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155384,1,'Gloves of the Daywalker','Armor',2396,NULL,0,9,2246237129,2246237129,285,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881197274648,0,-172005692,-2113486211,4122961604,2181481085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155385,1,'Gloves of the Dead-Eye','Armor',3647,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,18,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-723127477,-1407836246,3571839819,2887131050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155386,1,'Gloves of the Draconic Battlepriest','Armor',206,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1000770500,458306197,3294196796,458306197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155387,1,'Gloves of the Ebon Mask','Armor',1414,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-1896221057,861669913,2398746239,861669913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155388,1,'Gloves of the Elemental Soldier','Armor',3331,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,465234632,769328993,465234632,769328993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155389,1,'Gloves of the Enlightening','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,118,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,67108864,0,-1264260533,1419753246,3030706763,1419753246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155390,1,'Gloves of the Enticing','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,352,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,134217728,0,-1066142933,1747020135,3228824363,1747020135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155391,1,'Gloves of the Ever Brooding','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'You''ll be so happy that these gloves match your robes perfectly.  But you won''t ever show it!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,36501824,-1944857830,36501824,2350109466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155392,1,'Gloves of the Executioner','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,72,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1099511627776,0,704161854,-1658879042,704161854,2636088254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155393,1,'Gloves of the Fending Spirit','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1881197274648,0,-598906073,99548361,3696061223,99548361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155394,1,'Gloves of the Forward Hand','Armor',1526,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,352120455,1001225683,352120455,1001225683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155395,1,'Gloves of the Frost Mage','Armor',1414,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1643252551,-1221544728,2651714745,3073422568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155396,1,'Gloves of the Gamut','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,928,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1045177274,1163259687,1045177274,1163259687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155397,1,'Gloves of the Gamut','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,230,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,549755813888,0,-1815639135,1163259687,2479328161,1163259687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155398,1,'Gloves of the Garden','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-2055581728,1224868165,2239385568,1224868165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155399,1,'Gloves of the Gatherer','Armor',2883,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197274648,0,-1360833766,1511856430,2934133530,1511856430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155400,1,'Gloves of the Greenwood','Armor',1470,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,196608,0,-1475852433,-1415237870,2819114863,2879729426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155401,1,'Gloves of the Grove','Armor',513,NULL,0,5,2897193374,2897193374,1,20,'It may not be easy wearing green leather armor, having to spend each day the color of the leaves.  But you''re not one to back down from a challenge!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,400007063,1172353033,400007063,1172353033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155402,1,'Gloves of the Highland Spirits','Armor',1722,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,28,0,28,1881197274648,0,673350891,1967261766,673350891,1967261766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155403,1,'Gloves of the Hold','Armor',1414,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,376948852,-1411023178,376948852,2883944118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155404,1,'Gloves of the Hurricane','Armor',1526,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1837105152,0,225449793,-878032452,225449793,3416934844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155405,1,'Gloves of the Indomitable','Armor',3246,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,286,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,128,0,-813047208,901562844,3481920088,901562844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155406,1,'Gloves of the Karana Willows','Armor',3359,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471448,0,171573540,1424895975,171573540,1424895975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155407,1,'Gloves of the Literati','Armor',209,NULL,0,7,3539032716,3539032716,55,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,11,0,11,1883034576600,0,476684998,-971368611,476684998,3323598685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155408,1,'Gloves of the Magician','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,366,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,536870912,0,-1991023226,915068517,2303944070,915068517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155409,1,'Gloves of the Malefactor','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-1685319318,1788607372,2609647978,1788607372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155410,1,'Gloves of the Marsh','Armor',255,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1200468946,1522853890,1200468946,1522853890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155411,1,'Gloves of the Master''s Permission','Armor',2403,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1771423498,114086118,2523543798,114086118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155412,1,'Gloves of the Meridian','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,134217728,0,-1391936915,201939431,2903030381,201939431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155413,1,'Gloves of the Natural','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,120,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1042959340,779596766,3252007956,779596766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155414,1,'Gloves of the Netherealm','Armor',3227,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,278,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16777216,0,1186076688,717137232,1186076688,717137232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155415,1,'Gloves of the Night','Armor',2890,NULL,0,5,2897193374,2897193374,1,20,'This piece of leather armor is perfect for when you need to carry out those surprise strikes from the darkness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,758997997,2131381363,758997997,2131381363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155416,1,'Gloves of the Nightborne','Armor',3634,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-901995490,-605802035,3392971806,3689165261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155417,1,'Gloves of the Occultist','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,800,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16777216,0,1714263096,1465009691,1714263096,1465009691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155418,1,'Gloves of the Ocean''s Serenity','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'Your hands will stay nice and dry in this pair of gloves.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1874404281,-1846993624,1874404281,2447973672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155419,1,'Gloves of the Onset','Armor',1435,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1837301952,0,900375929,1899767963,900375929,1899767963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155420,1,'Gloves of the Outrider','Armor',3071,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,208,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,94989616,1648645407,94989616,1648645407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155421,1,'Gloves of the Overcloud','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,82,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1665631536,1161912103,2629335760,1161912103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155422,1,'Gloves of the Overcloud','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,166,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,17179869184,0,-2109594807,1161912103,2185372489,1161912103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155423,1,'Gloves of the Overseer','Armor',1484,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,486774789,-1522515088,486774789,2772452208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155424,1,'Gloves of the Patient Killer','Armor',3657,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,1727462238,2018614829,1727462238,2018614829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155425,1,'Gloves of the Primalist Nature','Armor',3616,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,156,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511104,0,1696820094,1126630164,1696820094,1126630164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155426,1,'Gloves of the Pure Soul','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,-42682317,-1109588133,4252284979,3185379163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155427,1,'Gloves of the Raging Havoc','Armor',1449,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1524727144,1361147785,1524727144,1361147785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155428,1,'Gloves of the Raging Storm','Armor',3077,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,896,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,131072,0,-76591783,720744275,4218375513,720744275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155429,1,'Gloves of the Reach','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,1881197274648,0,656604572,1672769662,656604572,1672769662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155430,1,'Gloves of the Renegade','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,1333028240,-294287846,1333028240,4000679450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155431,1,'Gloves of the Requiem','Armor',3071,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,722,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-300756326,-564121343,3994210970,3730845953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155432,1,'Gloves of the Ringleader','Armor',2417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,96,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8589934592,0,1095265099,-897084558,1095265099,3397882738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155433,1,'Gloves of the Rockpounder Master','Armor',1463,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,950,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197471448,0,-2126809600,2108414775,2168157696,2108414775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155434,1,'Gloves of the Saboteur','Armor',261,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-2013533156,2119011383,2281434140,2119011383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155435,1,'Gloves of the Sacred Grove','Armor',3077,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,878,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,65536,0,-242591613,537967241,4052375683,537967241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155436,1,'Gloves of the Scarecrow','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-319542529,955227086,3975424767,955227086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155437,1,'Gloves of the Scattered Dusts','Armor',1624,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,78,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1859175824,1093351896,1859175824,1093351896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155438,1,'Gloves of the Shrieker','Armor',2396,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1955729457,-809881218,1955729457,3485086078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155439,1,'Gloves of the Sneak','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,6279243785752,0,1635109065,635651371,1635109065,635651371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155440,1,'Gloves of the Sneak','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243785752,0,-2108111501,635651371,2186855795,635651371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155441,1,'Gloves of the Sphinx','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1881197274648,0,591052178,-1399212088,591052178,2895755208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155442,1,'Gloves of the Spider Queen','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-111295080,172221459,4183672216,172221459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155443,1,'Gloves of the Spiritweaver','Armor',1477,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,524288,0,1924982329,1909872698,1924982329,1909872698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155444,1,'Gloves of the Storyteller','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,-1337880048,-146920858,2957087248,4148046438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155445,1,'Gloves of the Tale Spinner','Armor',2396,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,6279243785752,0,81606659,-355094607,81606659,3939872689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155446,1,'Gloves of the Tempest','Armor',1512,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,374,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1736634786,1586981625,1736634786,1586981625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155447,1,'Gloves of the Thaumaturge','Armor',261,NULL,0,5,3539032716,3539032716,15,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1883034576600,0,1154587398,920021221,1154587398,920021221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155448,1,'Gloves of the Thicket','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,350,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,65536,0,1036242948,1126416203,1036242948,1126416203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155449,1,'Gloves of the Thicket','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,216,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,65536,0,42926003,1126416203,42926003,1126416203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155450,1,'Gloves of the Titan','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1778043813,1738185802,2516923483,1738185802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155451,1,'Gloves of the Toxxulian Strider','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1908719361,-1857923115,2386247935,2437044181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155452,1,'Gloves of the Toxxulian Woodsman','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,-2063987540,1482376293,2230979756,1482376293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155453,1,'Gloves of the Truth Instructor','Armor',2396,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6279243785752,0,1943913666,819889996,1943913666,819889996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155454,1,'Gloves of the Undaunted','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,17179869184,0,-502245021,-270781762,3792722275,4024185534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155455,1,'Gloves of the Underfoot Mage','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,1359378482,834959655,1359378482,834959655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155456,1,'Gloves of the Undying','Armor',1428,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,196608,0,264796577,-1862833965,264796577,2432133331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155457,1,'Gloves of the Vault Mage','Armor',1393,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1035876622,2034141808,1035876622,2034141808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155458,1,'Gloves of the Venerated','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1757797749,1587135283,2537169547,1587135283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155459,1,'Gloves of the Vigilant','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,549755813888,0,-1455426898,138285348,2839540398,138285348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155460,1,'Gloves of the Virtuoso','Armor',2896,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-810802211,-1848426032,3484165085,2446541264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155461,1,'Gloves of the Vortex','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,188,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,8589934592,0,-676549254,-699762629,3618418042,3595204667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155462,1,'Gloves of the Vortex','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,236,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,29614244,-699762629,29614244,3595204667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155463,1,'Gloves of the Wayfarer','Armor',2396,NULL,0,4,2246237129,2246237129,230,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197274648,0,1676500945,-1435888915,1676500945,2859078381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155464,1,'Gloves of the Wayward','Armor',3077,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,904,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-812756501,-216464,3482210795,4294750832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155465,1,'Gloves of the Wicked','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-75361769,2039011014,4219605527,2039011014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155466,1,'Gloves of the Wild Hunt','Armor',1407,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881197471448,0,1470289423,585555764,1470289423,585555764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155467,1,'Gloves of the Windwalker','Armor',2396,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-162801577,2028046803,4132165719,2028046803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155468,1,'Gloves of the Winterwolf','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1769664,0,-1388361961,1030245545,2906605335,1030245545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155469,1,'Gloves of the Zenith','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,198,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,134217728,0,249452904,-1419293807,249452904,2875673489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155470,1,'Gloves of the Zenith','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,732,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,134217728,0,1872103944,-1419293807,1872103944,2875673489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155471,1,'Gloves of Thievery','Armor',3647,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197274648,0,-1790992149,526799584,2503975147,526799584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155472,1,'Gloves of Tireless Delving','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1991621384,1795588891,1991621384,1795588891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155473,1,'Gloves of Vigor','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6279243982552,0,-1004164943,-2054369913,3290802353,2240597383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155474,1,'Gloves of Warsongs','Armor',489,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243785752,0,69704854,1961130068,69704854,1961130068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155475,1,'Gloves of Whispered Echoes','Armor',2883,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,380,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,64,0,-687549174,-438303343,3607418122,3856663953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155476,1,'Gloves of Withered Grasp','Armor',206,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,558,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,65536,0,-1075191571,-529508871,3219775725,3765458425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155477,1,'Gloves of Wonder','Armor',1463,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,781372752,-40859482,781372752,4254107814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155478,1,'Gloves of Wondrous Enchantment','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1696283280,-2034269473,1696283280,2260697823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155479,1,'Gloves of Young Scales','Armor',519,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,-1920996221,1558756985,2373971075,1558756985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155480,1,'Gloves of Zal''Naz','Armor',2896,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,1769750579,1926447847,1769750579,1926447847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155481,1,'Glowing Antennae Bracer','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-1742245738,-703313977,2552721558,3591653319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155482,1,'Glowing Band of Harmony','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1412840115,-462692663,2882127181,3832274633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155483,1,'Glowing Bauble','Armor',2215,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1281929421,-1165565423,3013037875,3129401873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155484,1,'Glowing Black Stone','Armor',1176,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1675274121,-1762789712,2619693175,2532177584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155485,1,'Glowing Bloodstone Signet','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1790107928,848290060,1790107928,848290060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155486,1,'Glowing Cap of Clandestinity','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-511332370,924530902,3783634926,924530902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155487,1,'Glowing Cap of Dementia','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-484421916,890965936,3810545380,890965936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155488,1,'Glowing Cap of Lifebringing','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-2067450191,1647125427,2227517105,1647125427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155489,1,'Glowing Charm Wristlet','Armor',388,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1964612486,703227203,2330354810,703227203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155490,1,'Glowing Clay Bracelet','Armor',2224,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,26,0,26,6281081087704,0,-1584366387,-82098292,2710600909,4212869004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155491,1,'glowing combobulated robes','Armor',2439,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1883034576600,0,63483077,-639142825,63483077,3655824471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155492,1,'Glowing crystal shard','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1543331137,-2019588937,1543331137,2275378359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155493,1,'Glowing Earstud of Spiteful Assault','Armor',2210,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,414300007,654177031,414300007,654177031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155494,1,'Glowing Fire Charred Breastplate','Armor',1558,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,1583094445,-1366134161,1583094445,2928833135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155495,1,'Glowing Fire Charred Gauntlets','Armor',1561,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,-1983993260,321229162,2310974036,321229162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155496,1,'Glowing Fire Charred Helm','Armor',1562,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,1586661649,-1523246545,1586661649,2771720751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155497,1,'Glowing Fire Charred Legplates','Armor',1563,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,-1426376010,811598216,2868591286,811598216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155498,1,'Glowing Fire Charred Pauldrons','Armor',1564,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,1632365764,-70199302,1632365764,4224767994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155499,1,'Glowing Fire Charred Tonlets','Armor',1559,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,-427922411,-631944218,3867044885,3663023078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155500,1,'Glowing Fire Charred Vambraces','Armor',1560,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,998808683,-1592547499,998808683,2702419797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155501,1,'Glowing Garatch Nim Vambraces','Armor',1707,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,1004706094,1305597229,1004706094,1305597229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155502,1,'Glowing Ilvitch Nim Cowl','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-1843841637,-350037950,2451125659,3944929346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155503,1,'Glowing Ilvitch Nim Mantle','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-1970765477,80287987,2324201819,80287987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155504,1,'Glowing Ilvitch Nim Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-312886571,39070101,3982080725,39070101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155505,1,'Glowing Lichen Gauntlets','Armor',2417,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-684024868,-319713637,3610942428,3975253659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155506,1,'Glowing Mask','Armor',3297,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,969233904,271957293,969233904,271957293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155507,1,'Glowing Molten Gloves','Armor',2431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-548349168,1968354351,3746618128,1968354351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155508,1,'Glowing Moss Covered Earring','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1995963893,-1284688177,2299003403,3010279119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155509,1,'Glowing Mote of Magic','Armor',3185,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1716976604,1930864040,2577990692,1930864040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155510,1,'Glowing Orb of the Misery','Armor',350,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1656642607,-1959360587,2638324689,2335606709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155511,1,'Glowing Ring of Slime','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-1803068972,-304380976,2491898324,3990586320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155512,1,'Glowing Ring of the Coin','Armor',558,NULL,0,4,2072844078,2072844078,250,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,6281081087704,0,-1221482361,-2070149480,3073484935,2224817816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155513,1,'Glowing Rosch Val Gloves','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1753089553,1546643145,1753089553,1546643145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155514,1,'Glowing Rune Bracelet','Armor',2200,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6281081087704,0,855110706,-1387169250,855110706,2907798046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155515,1,'Glowing Sash of Raging Liturgy','Armor',381,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1076930606,-2932301,1076930606,4292034995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155516,1,'Glowing Silver Band','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,6281081087704,0,683583619,-579203912,683583619,3715763384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155517,1,'Glowing Stone Collar','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,558775817,1841501485,558775817,1841501485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155518,1,'Glowing Void-Pearl Bracelet','Armor',390,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,927060451,-436715802,927060451,3858251494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155519,1,'Glowing Wrap of the Exarch','Armor',529,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6279243982552,0,1545162367,-1627705042,1545162367,2667262254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155520,1,'Glowing Zulretch Nim Boots','Armor',1601,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,2058797903,1979356752,2058797903,1979356752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155521,1,'Glyph Covered Patchwork Drape','Armor',3240,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1827042655,1270439018,1827042655,1270439018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155522,1,'Glyph-Covered Sabatons','Armor',2408,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,26136,0,40052017,243801827,40052017,243801827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155523,1,'Glyph-Etched Breastplate','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,-1752337660,76741368,2542629636,76741368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155524,1,'Glyph-Etched Chestguard','Armor',1516,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,14437669,380251304,14437669,380251304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155525,1,'Glyph-Etched Coat','Armor',1516,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,-1181000435,-916723914,3113966861,3378243382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155526,1,'Glyph-Etched Cuirass','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,1397580923,-29496584,1397580923,4265470712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155527,1,'Glyph-Etched Gauntlets','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,-1779189485,-683419420,2515777811,3611547876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155528,1,'Glyph-Etched Gloves','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,897993859,1503529738,897993859,1503529738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155529,1,'Glyph-Etched Handguards','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,1599295978,2093516340,1599295978,2093516340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155530,1,'Glyph-Etched Mitts','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,-1743058294,-2033619234,2551909002,2261348062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155531,1,'Glyph-Etched Plate Gauntlets','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,457704767,1548892641,457704767,1548892641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155532,1,'Glyph-Etched Robe','Armor',2377,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,279125702,1617143037,279125702,1617143037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155533,1,'Glyph-Etched Tunic','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,196800,0,-1276706742,43788756,3018260554,43788756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155534,1,'Glyph-Etched Wristguards','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,-1194815480,-645860340,3100151816,3649106956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155535,1,'Glyph-inscribed Ring','Armor',2223,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-1225153512,-1646546856,3069813784,2648420440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155536,1,'Glyph-Stitched Bracers','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,-1616397299,-496419860,2678569997,3798547436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155537,1,'Glyph-Stitched Coat','Armor',1516,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,1860034372,-1075353606,1860034372,3219613690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155538,1,'Glyph-Stitched Cuirass','Armor',1684,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,-1173566321,-1612914106,3121400975,2682053190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155539,1,'Glyph-Stitched Gauntlets','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,-1754850335,-1545686527,2540116961,2749280769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155540,1,'Glyph-Stitched Handguards','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,216159864,-1394864727,216159864,2900102569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155541,1,'Glyph-Stitched Mitts','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,18699702,342711493,18699702,342711493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155542,1,'Glyph-Stitched Robe','Armor',2442,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,-941253489,383722545,3353713807,383722545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155543,1,'Glyph-Stitched Tunic','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,196800,0,-1137655812,-1875371057,3157311484,2419596239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155544,1,'Glyph-Stitched Vest','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,2088340972,-1388104366,2088340972,2906862930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155545,1,'Glyph-Stitched Wristguards','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,-1499802777,1475219326,2795164519,1475219326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155546,1,'Glyphed Dune Boots','Armor',1475,NULL,0,5,2246237129,2246237129,275,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1881197274648,0,-250610328,-1762706472,4044356968,2532260824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155547,1,'Glyphed Dune Handguards','Armor',1477,NULL,0,5,2246237129,2246237129,270,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,54,0,54,1881197274648,0,438714227,-627463299,438714227,3667503997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155548,1,'Glyphed Dune Leggings','Armor',1479,NULL,0,5,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,1881197274648,0,-1814186372,1797905083,2480780924,1797905083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155549,1,'Glyphed Kaborite Crystal','Armor',3833,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-796289229,-378922476,3498678067,3916044820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155550,1,'Glyphweald Diamond Earring','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,586334196,-2022838182,586334196,2272129114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155551,1,'Glyphweald Earring','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1934658776,-1285496251,2360308520,3009471045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155552,1,'Glyphweald Hoop Earring','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1780117810,1537126047,1780117810,1537126047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155553,1,'Glyphweald Locket','Armor',3453,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1219285727,874682949,3075681569,874682949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155554,1,'Glyphweald Spiked Earring','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-495277788,-792628393,3799689508,3502338903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155555,1,'Glyphweald Studded Earring','Armor',2214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,504359416,-1148148138,504359416,3146819158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155556,1,'Gnarled Bracelet of Annihilation','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-390152682,2016236229,3904814614,2016236229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155557,1,'gnarled bracelet of the den','Armor',2194,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-360198065,-377459977,3934769231,3917507319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155558,1,'Gnarled Root Earring','Armor',581,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,1743276229,889927235,1743276229,889927235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155559,1,'Gnarth''s Instructor Shirt','Armor',1516,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,216900724,-267959165,216900724,4027008131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155560,1,'Gnasher Toothed Hoop','Armor',2337,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,57344,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1345114096,836329104,1345114096,836329104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155561,1,'Gnasher Toothed Torque','Armor',2337,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1487777471,1168636097,2807189825,1168636097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155562,1,'Gnawed Mail','Armor',1411,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197471448,0,-1801996054,315795122,2492971242,315795122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155563,1,'Gnawed Petrified Gnome Heart','Armor',1127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1965494748,-840658643,1965494748,3454308653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155564,1,'Gnawertooth Earring','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,6281081087704,0,-1744244978,-1969607438,2550722318,2325359858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155565,1,'gnawler fur blouse','Armor',2378,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-1587733491,199485574,2707233805,199485574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155566,1,'gnawler fur cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-2059849663,-1994726727,2235117633,2300240569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155567,1,'gnawler fur cowl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,8773256,-1276147852,8773256,3018819444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155568,1,'gnawler fur cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-222283652,1182329874,4072683644,1182329874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155569,1,'gnawler fur mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,812214775,-2066629223,812214775,2228338073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155570,1,'gnawler fur pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-1595325696,1681481974,2699641600,1681481974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155571,1,'gnawler fur slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-910734693,-1424975968,3384232603,2869991328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155572,1,'Gnillaw''s Fear-drenched Training Tunic','Armor',2886,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1639543455,1275157770,2655423841,1275157770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155573,1,'Gnillaw''s Fear-plated Shinguards','Armor',2900,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,794857629,664145418,794857629,664145418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155574,1,'Gnillaw''s Tentacle Ring','Armor',2235,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1456826343,-268481547,1456826343,4026485749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155575,1,'Gnimblik''s Gauntlets of Earthen Rock','Armor',1729,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1509311186,-209144817,1509311186,4085822479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155576,1,'Gnoll Bead Twine Bracelet','Armor',2200,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6281081087704,0,-84628648,506098014,4210338648,506098014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155577,1,'Gnoll Blood Hoop','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2107853590,596157042,2187113706,596157042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155578,1,'Gnoll Bloodstained Brigandine Boots','Armor',1447,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243785752,0,-1761916379,-1657598868,2533050917,2637368428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155579,1,'Gnoll Bloodstained Brigandine Handguards','Armor',1449,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,-1567493180,893767726,2727474116,893767726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155580,1,'Gnoll Bone Necklace','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1649987311,-1007628677,2644979985,3287338619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155581,1,'gnoll chain boots','Armor',1615,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1510785614,1388184921,1510785614,1388184921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155582,1,'gnoll chain bracers','Armor',1616,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,445169449,436954142,445169449,436954142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155583,1,'gnoll chain chestguard','Armor',1614,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-650609465,-295616100,3644357831,3999351196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155584,1,'gnoll chain coif','Armor',1618,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,339928102,-877076885,339928102,3417890411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155585,1,'gnoll chain gloves','Armor',1617,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1346619913,-744948471,1346619913,3550018825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155586,1,'gnoll chain greaves','Armor',1619,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,215639930,207207501,215639930,207207501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155587,1,'gnoll chain sleeves','Armor',1620,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,703933211,695660588,703933211,695660588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155588,1,'Gnoll Ear Piercing Spike','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,635685842,-586421681,635685842,3708545615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155589,1,'Gnoll Ear Piercing Stud','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,39324936,2002218522,39324936,2002218522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155590,1,'Gnoll Enchanted Assassin''s Skull','Armor',91,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1075809266,-1198313738,1075809266,3096653558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155591,1,'Gnoll Enchanted Bonecaster''s Skull','Armor',91,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1761944032,-347141524,1761944032,3947825772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155592,1,'Gnoll Enchanted General''s Skull','Armor',91,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1231448121,-1486262278,3063519175,2808705018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155593,1,'Gnoll Enchanted Shaman''s Skull','Armor',91,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1364977764,-1037121542,2929989532,3257845754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155594,1,'Gnoll Fur Boots','Armor',1412,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1897501639,-1709595069,1897501639,2585372227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155595,1,'Gnoll Fur Tunic','Armor',1481,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-686016512,-1459329579,3608950784,2835637717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155596,1,'Gnoll Molar Necklace','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,650712731,-403626377,650712731,3891340919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155597,1,'Gnoll Skin Wristguards','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1738715377,-1481873756,1738715377,2813093540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155598,1,'Gnoll Spiritists Earring','Armor',2220,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,-2090221219,1553194998,2204746077,1553194998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155599,1,'Gnoll Tooth Earring','Armor',2211,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,-2026774498,1949012717,2268192798,1949012717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155600,1,'Gnollish Bone Spaulders','Armor',2413,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,80733680,10623933,80733680,10623933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155601,1,'Gnollish Bonemail Spaulders','Armor',2406,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279243785752,0,-1184222165,-604341678,3110745131,3690625618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155602,1,'Gnollish Chain Mesh Shawl','Armor',1508,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,-102042485,-791762742,4192924811,3503204554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155603,1,'Gnollish Choker ','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,10,0,10,6281081087704,0,764633260,713427382,764633260,713427382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155604,1,'Gnollish Fur Lined Shawl','Armor',1466,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,-1986452269,-1370250224,2308515027,2924717072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155605,1,'Gnollish Hard Leather Shoulderpads','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,192,0,-1985913277,-647358518,2309054019,3647608778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155606,1,'Gnollish Mammoth Hide Shawl','Armor',265,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,1837105152,0,657388578,844236087,657388578,844236087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155607,1,'Gnollish Scale Pauldrons','Armor',2455,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,-1499651758,262491406,2795315538,262491406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155608,1,'Gnollish Torque','Armor',271,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,1202713057,1057157786,1202713057,1057157786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155609,1,'Gnollwraith Sash','Armor',379,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1442601446,1196963565,2852365850,1196963565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155610,1,'Gnome Bone Belt','Armor',580,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1227435092,-1781588287,3067532204,2513379009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155611,1,'Gnome Pirate''s Piece of Eight','Armor',2167,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,1971517257,1009148555,1971517257,1009148555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155612,1,'Gnomeland Finger Snugglers','Armor',209,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,38,0,38,1883034576600,0,1837573891,1278528002,1837573891,1278528002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155613,1,'Gnomeland Guardian Bracelet','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,6281081087704,0,-1483306545,290485859,2811660751,290485859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155614,1,'Gnomeland Guardian Bracers','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1883034576600,0,-638825113,1911076129,3656142183,1911076129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155615,1,'Gnomeland Guardian Spaulders','Armor',1613,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,26136,0,-365732809,-1354162749,3929234487,2940804547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155616,1,'Gnomeland Head Protector','Armor',1604,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,38,0,38,26136,0,337328584,1595273946,337328584,1595273946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155617,1,'Gnomeland Security Buckle','Armor',645,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,36,0,36,6281081087704,0,-112370822,1998157978,4182596474,1998157978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155618,1,'Gnomeland Security Cloak','Armor',1101,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,6281081087704,0,1004805493,1672001932,1004805493,1672001932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155619,1,'Gnomeland Stalkers','Armor',275,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,38,0,38,1881197274648,0,-1324046989,-1520957960,2970920307,2774009336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155620,1,'Gnomeland Wrist Padders','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,38,0,38,1881197471448,0,-1647386521,-76521040,2647580775,4218446256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155621,1,'Gnomish Anti-Camo Goggles','Armor',3035,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,-1617340122,-366200756,2677627174,3928766540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,1,0,0,0),
(10155622,1,'Gnomish Assault Barb','Armor',3124,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1343547651,-245364711,1343547651,4049602585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155623,1,'Gnomish Collection Goggles','Armor',2248,NULL,0,8,2897193374,2897193374,1,20,'These special goggles allow you to see collection items throughout Faydwer that are invisible to the naked eye.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1494280153,1871083579,2800687143,1871083579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155624,1,'Gnomish Decoder Ring','Armor',603,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,-421148941,-81063051,3873818355,4213904245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155625,1,'Gnomish Defender''s Beads','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,749896983,-2079266578,749896983,2215700718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155626,1,'Gnomish Defender''s Girdle','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2142352461,1613086749,2142352461,1613086749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155627,1,'Gnomish Defender''s Mantle','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,848597431,-148380691,848597431,4146586605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155628,1,'Gnomish Defender''s Medallion','Armor',575,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1424842636,1881346254,2870124660,1881346254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155629,1,'Gnomish Defender''s Strap','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1416813430,-886317328,2878153866,3408649968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155630,1,'Gnomish Defender''s Veil','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-425197200,-1211043182,3869770096,3083924114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155631,1,'Gnomish Diving Goggles','Armor',3035,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,1958723641,-141863536,1958723641,4153103760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10155632,1,'Gnomish Earring of Lost Marbles','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1679501152,732816347,2615466144,732816347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155633,1,'Gnomish Elemental Suit','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-103217733,-1482806244,4191749563,2812161052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155634,1,'Gnomish Facet of Good Intentions','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1713034528,-572934879,2581932768,3722032417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155635,1,'Gnomish Flotation Device','Armor',3085,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,834923865,445995524,834923865,445995524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,1,0,0,0),
(10155636,1,'Gnomish Forced Ear Spike','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-602362698,-158844761,3692604598,4136122535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155637,1,'Gnomish Healer''s Beads','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1565482041,1252578226,1565482041,1252578226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155638,1,'Gnomish Healer''s Girdle','Armor',1109,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-259329537,37119481,4035637759,37119481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155639,1,'Gnomish Healer''s Mantle','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1112550395,-1791736311,3182416901,2503230985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155640,1,'Gnomish Healer''s Medallion','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-171315800,-1996070494,4123651496,2298896802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155641,1,'Gnomish Healer''s Strap','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1999295644,93578668,1999295644,93578668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155642,1,'Gnomish Healer''s Veil','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,974123366,1846489573,974123366,1846489573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155643,1,'Gnomish Luclin Boots','Armor',3084,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,1362171712,-36625641,1362171712,4258341655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10155644,1,'Gnomish Medium''s Beads','Armor',386,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1698426731,1932028613,1698426731,1932028613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155645,1,'Gnomish Medium''s Girdle','Armor',379,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,320427098,-865205793,320427098,3429761503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155646,1,'Gnomish Medium''s Mantle','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1581019552,1533813295,1581019552,1533813295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155647,1,'Gnomish Medium''s Medallion','Armor',2140,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,90659360,-773378981,90659360,3521588315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155648,1,'Gnomish Medium''s Strap','Armor',761,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-227045129,1007901915,4067922167,1007901915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155649,1,'Gnomish Medium''s Veil','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1085098739,-318405626,3209868557,3976561670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155650,1,'Gnomish Ring of Security','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,1329403261,-1247452337,1329403261,3047514959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155651,1,'Gnomish Safety Hat','Armor',1464,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2144530340,840957504,2150436956,840957504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155652,1,'Gnomish Shades','Armor',3032,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243982552,0,1786301992,693534130,1786301992,693534130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10155653,1,'Gnomish Spring Boots','Armor',229,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1537983974,-273932661,2756983322,4021034635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155654,1,'Gnomish Stalker''s Beads','Armor',3460,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-609292116,1533381001,3685675180,1533381001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155655,1,'Gnomish Stalker''s Girdle','Armor',1106,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1599071082,-1288945273,1599071082,3006022023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155656,1,'Gnomish Stalker''s Mantle','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,308987536,607019639,308987536,607019639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155657,1,'Gnomish Stalker''s Medallion','Armor',954,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,985674753,-605864811,985674753,3689102485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155658,1,'Gnomish Stalker''s Strap','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-137800965,341753751,4157166331,341753751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155659,1,'Gnomish Stalker''s Veil','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1158908159,-1570875842,3136059137,2724091454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155660,1,'Gnomish Test Cap','Armor',3087,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1047633143,434754147,1047633143,434754147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155661,1,'Gnorbl''s Eye','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1891836569,1401944004,2403130727,1401944004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155662,1,'Gnorbl''s Flayed Skinbands','Armor',2891,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1837105152,0,-1179777187,1040371350,3115190109,1040371350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155663,1,'Gnorbl''s Hollowed Eyestalk','Armor',2880,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-2105200943,2053067415,2189766353,2053067415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155664,1,'Goahmari Forged Chestplate','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,24576,0,1676224561,506698269,1676224561,506698269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155665,1,'Goahmari Wool Lined Chain Chestpiece','Armor',2428,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1572864,0,-1196467583,1124432196,3098499713,1124432196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155666,1,'Goblet of the Restoratus','Armor',2243,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1793739602,-1404108011,2501227694,2890859285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155667,1,'Goblin Crafted Gauntlets','Armor',2747,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,98,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,26136,0,-212485766,1353244566,4082481530,1353244566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155668,1,'Goblin Crafted Girdle','Armor',2130,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,98,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281081087704,0,851294839,1972522565,851294839,1972522565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155669,1,'Goblin Crafted Hoop','Armor',553,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,98,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281081087704,0,-552248399,909056564,3742718897,909056564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155670,1,'Goblin Crafted Necklace','Armor',578,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,98,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281081087704,0,-1375816255,-94465894,2919151041,4200501402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155671,1,'Goblin Crafted Pauldrons','Armor',2745,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,98,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,26136,0,463536106,-1201825530,463536106,3093141766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155672,1,'Goblin Crafted Ring','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,686,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,2129929342,-1748081157,2129929342,2546886139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155673,1,'Goblin Crafted Vambraces','Armor',2746,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,98,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,26136,0,1097043781,-492901975,1097043781,3802065321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155674,1,'Goblin Gewgaw of Glory','Armor',2941,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2017251327,1279975202,2277715969,1279975202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155675,1,'Goblin Ritualist Bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1837658229,1154841038,2457309067,1154841038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155676,1,'Goblin Ritualist Cowl','Armor',1639,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-2082616516,-646454228,2212350780,3648513068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155677,1,'Goblin Skull Belt','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1709386823,84116672,1709386823,84116672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155678,1,'Goblin Soothsayer Britchcovers','Armor',1430,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,1837105152,0,-892067463,1634229279,3402899833,1634229279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155679,1,'Goblin Thinking Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-1053443590,-758332466,3241523706,3536634830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155680,1,'Goblin Tongue Wristlet','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,872878948,-1877854508,872878948,2417112788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155681,1,'Goblin Tooth Earring','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-125814476,-942415086,4169152820,3352552210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155682,1,'Goblish Goo Foreguards','Armor',3352,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-549665462,-1659190880,3745301834,2635776416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155683,1,'God-kin''s Gloves of Healing','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-753786202,1964199622,3541181094,1964199622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155684,1,'Godahus''s Bangle','Armor',378,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,656,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-407274624,-1544176488,3887692672,2750790808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155685,1,'Goddess'' Charm of Agility','Armor',2946,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,1671107289,910787570,1671107289,910787570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155686,1,'Godslayer''s Signet','Armor',20,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1581069072,762362474,2713898224,762362474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155687,1,'Goggles of the Bats','Armor',3034,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,1593030979,-624381897,1593030979,3670585399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10155688,1,'gold band','Armor',555,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,1746403516,1595313157,1746403516,1595313157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155689,1,'gold band','Armor',555,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-235247939,1595313157,4059719357,1595313157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155690,1,'gold bangle','Armor',389,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1096382839,1873767293,3198584457,1873767293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155691,1,'gold bangle','Armor',389,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,57469511,1873767293,57469511,1873767293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155692,1,'Gold Buckled Shoes','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,15,0,15,1883034576600,0,-1920649106,625548769,2374318190,625548769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155693,1,'Gold Capped Large Molar','Armor',1768,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1386301736,-1468536153,1386301736,2826431143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155694,1,'Gold Coldain Insignia Ring','Armor',3906,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1929914430,-563439299,1929914430,3731527997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155695,1,'Gold Coldain Insignia Ring','Armor',3906,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,16115698,-563439299,16115698,3731527997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155696,1,'Gold Coldain Insignia Ring','Armor',3906,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1761161188,-563439299,1761161188,3731527997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155697,1,'Gold Coldain Insignia Ring','Armor',3906,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,18154050,-563439299,18154050,3731527997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155698,1,'gold earring of reconnaissance','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,917306791,1431551851,917306791,1431551851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155699,1,'Gold Etched Bracelet','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,1995899388,56711100,1995899388,56711100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155700,1,'gold etched earring','Armor',586,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,-971992744,-1446318465,3322974552,2848648831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155701,1,'Gold Eternal Earring','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,-2057072013,-1228896737,2237895283,3066070559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155702,1,'gold fancy dress','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1426114489,-1388128667,2868852807,2906838629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155703,1,'Gold Festival Garb','Armor',278,NULL,0,5,3539032716,3539032716,1,10,'A festive outfit made of bright, cheerful fabric!',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-47141997,540327435,4247825299,540327435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155704,1,'Gold Flecked Sandstone Choker','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,588327933,-2003402856,588327933,2291564440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155705,1,'gold hoop','Armor',395,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281081087704,0,251275502,972334167,251275502,972334167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155706,1,'gold hoop','Armor',395,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1760014609,972334167,2534952687,972334167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155707,1,'Gold Inlaid Brigandine Handguards','Armor',1603,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-937859880,-488212603,3357107416,3806754693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155708,1,'Gold Inlaid Earring','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-968042706,987744644,3326924590,987744644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155709,1,'gold inlaid jade bangle','Armor',948,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,-1932045803,-1804949207,2362921493,2490018089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155710,1,'gold jade hoop','Armor',586,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,199808318,1353403640,199808318,1353403640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155711,1,'gold ring of reconnaissance','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1408339865,-580105527,2886627431,3714861769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155712,1,'Gold Threaded Armwrap of Seeking','Armor',3235,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1097116610,-1965393127,3197850686,2329574169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155713,1,'Gold Tooth Earring','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1339506425,-1530748938,1339506425,2764218358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155714,1,'gold torque','Armor',475,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1300055955,-1670075801,1300055955,2624891495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155715,1,'gold torque','Armor',475,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-256431267,-1670075801,4038536029,2624891495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155716,1,'Gold-Traced Vanguard Bracers','Armor',2903,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2017967610,-1014929772,2276999686,3280037524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155717,1,'Gold-Traced Vanguard Breastplate','Armor',2894,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1533624154,-1696768608,2761343142,2598198688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155718,1,'Gold-Traced Vanguard Convertible Spaulders','Armor',2899,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-332780626,-1505475925,3962186670,2789491371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155719,1,'Gold-Traced Vanguard Convertible Spaulders','Armor',2899,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-544386717,-1505475925,3750580579,2789491371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155720,1,'Gold-Traced Vanguard Convertible Spaulders','Armor',2899,NULL,0,4,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,788764176,-1505475925,788764176,2789491371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155721,1,'Gold-Traced Vanguard Gauntlets','Armor',2740,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2109789293,1373785438,2185178003,1373785438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155722,1,'Gold-Traced Vanguard Greaves','Armor',2741,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-307932384,-707543353,3987034912,3587423943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155723,1,'Gold-Traced Vanguard Helm','Armor',2901,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2067538143,-917473868,2067538143,3377493428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155724,1,'Gold-Traced Vanguard Sabatons','Armor',2898,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,776619109,669584464,776619109,669584464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155725,1,'Golden Armwraps','Armor',3436,NULL,0,5,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-404987392,2140583986,3889979904,2140583986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155726,1,'Golden Armwraps (Left)','Armor',3436,NULL,0,5,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1717681273,1417533611,1717681273,1417533611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155727,1,'Golden Armwraps (Right)','Armor',3436,NULL,0,5,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,207928368,1566248790,207928368,1566248790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155728,1,'Golden Band of Ament','Armor',555,NULL,0,5,2072844078,2072844078,280,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,6281081087704,0,-2022738597,1220947791,2272228699,1220947791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155729,1,'Golden Band of the Windcaster','Armor',3435,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-645542876,-1825831959,3649424420,2469135337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155730,1,'Golden Bangle of Sohbahk','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1130845287,-1419420593,3164122009,2875546703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155731,1,'Golden Barbute of Exaltation','Armor',2453,NULL,0,6,241174330,241174330,255,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,-319309442,-911492678,3975657854,3383474618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155732,1,'Golden Belt of Solace','Armor',2131,NULL,0,4,2072844078,2072844078,240,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,6281081087704,0,-1612131303,512639978,2682835993,512639978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155733,1,'Golden Bracelet of Reconnaissance','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1650787560,-1632820220,2644179736,2662147076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155734,1,'Golden Citrine Ring','Armor',555,NULL,0,4,4294967295,4294967295,0,10,'This ring is worn on the right hand.  (May not be visible if worn with equipment that hides your gloves.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2124083756,1939149373,2124083756,1939149373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155735,1,'Golden Cockatice Feathered Earring','Armor',3475,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1635910558,-197877410,2659056738,4097089886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155736,1,'Golden Dragon Scale Boots','Armor',1559,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,1637570803,-1893971572,1637570803,2400995724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155737,1,'Golden Dragon Scale Bracers','Armor',1581,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,1530474001,-1725004451,1530474001,2569962845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155738,1,'Golden Dragon Scale Coif','Armor',1485,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,-302477050,1686684164,3992490246,1686684164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155739,1,'Golden Dragon Scale Gloves','Armor',1582,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,-441937246,637303070,3853030050,637303070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155740,1,'Golden Efreeti Boots','Armor',1482,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,263549878,-2014790013,263549878,2280177283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155741,1,'Golden Emerald Ring','Armor',555,NULL,0,4,4294967295,4294967295,0,10,'This ring is worn on the right hand.  (May not be visible if worn with equipment that hides your gloves.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-883518693,1799092144,3411448603,1799092144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155742,1,'Golden Feathered Mail','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197274648,0,-2136623938,929891618,2158343358,929891618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155743,1,'Golden Gauntlets of Exaltation','Armor',2452,NULL,0,6,241174330,241174330,255,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,224334446,-393469628,224334446,3901497668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155744,1,'Golden Girdle of Empty Promises','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,897717598,-1004468097,897717598,3290499199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155745,1,'Golden Girdle of Gratification','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-31899426,1680703810,4263067870,1680703810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155746,1,'Golden Gnoll Tooth Earring','Armor',392,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-707196725,868099020,3587770571,868099020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155747,1,'Golden Hair Charm','Armor',2533,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-1292661533,-912081123,3002305763,3382886173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155748,1,'Golden Jasper Hoop','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,1471697393,1510598210,1471697393,1510598210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155749,1,'Golden Kylong Necklace','Armor',389,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,73517423,1816362497,73517423,1816362497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155750,1,'Golden Leather Bolster','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1102059139,-54514757,1102059139,4240452539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155751,1,'Golden Leggings','Armor',3250,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1180069071,240560242,3114898225,240560242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155752,1,'Golden Locket','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,279814799,-1252897124,279814799,3042070172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155753,1,'Golden Martial Skullcap','Armor',3617,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,971157753,1382988822,971157753,1382988822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155754,1,'Golden Neckguard','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,-2066812998,2082409499,2228154298,2082409499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155755,1,'Golden Necklace of Serenity','Armor',575,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,833142397,-426131136,833142397,3868836160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155756,1,'Golden Pendant of Inner Thought','Armor',954,NULL,0,4,2072844078,2072844078,235,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,6281081087704,0,1766958668,353456345,1766958668,353456345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155757,1,'Golden Plated Girdle','Armor',213,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1146653217,-307337494,3148314079,3987629802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155758,1,'Golden Ring of Mu Ping','Armor',954,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-135636296,1208042756,4159331000,1208042756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155759,1,'Golden Ruby Ring','Armor',555,NULL,0,4,4294967295,4294967295,0,10,'This ring is worn on the right hand.  (May not be visible if worn with equipment that hides your gloves.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1676941302,73558768,2618025994,73558768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155760,1,'Golden Sabatons of Exaltation','Armor',2450,NULL,0,6,241174330,241174330,255,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,210322081,-1940966851,210322081,2354000445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155761,1,'golden scalemail girdle','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1937698855,-1535451200,1937698855,2759516096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155762,1,'Golden Scarab Stud','Armor',2218,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1259824828,-2125384294,1259824828,2169583002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155763,1,'Golden Searing Bracelet','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1949710689,-2104693179,2345256607,2190274117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155764,1,'Golden Snow Bunny Hat','Armor',126,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-597112707,-1868274063,3697854589,2426693233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155765,1,'Golden Spaulders of Exaltation','Armor',2455,NULL,0,6,241174330,241174330,255,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,1730468957,-2097680521,1730468957,2197286775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155766,1,'Golden Spring Wrap','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1560151191,-531999441,1560151191,3762967855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155767,1,'Golden Wand Tip','Armor',672,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1616632513,1930265025,1616632513,1930265025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155768,1,'Golden Wraps','Armor',1104,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197471448,0,-1192975037,1772367549,3101992259,1772367549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155769,1,'Goldenrod''s Band','Armor',3439,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,368,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-447767775,-1505295216,3847199521,2789672080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155770,1,'Goldenrod''s Big Toe','Armor',3783,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1645781545,821748420,1645781545,821748420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155771,1,'Golem Jade Wristlet','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1315717173,-616779027,1315717173,3678188269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155772,1,'Golem Shard Earring','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,151665850,483716412,151665850,483716412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155773,1,'Golem Shard Necklace','Armor',388,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,73,0,73,6281081087704,0,-1291279794,1176130366,3003687502,1176130366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155774,1,'Golem Toe','Armor',1201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,2076793215,-881199135,2076793215,3413768161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155775,1,'Gomphum''s Praise','Armor',2443,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1883034576600,0,-450123224,-1414729508,3844844072,2880237788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155776,1,'Gomphum''s Thanks','Armor',1514,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881197274648,0,1888731485,1777141348,1888731485,1777141348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155777,1,'Gomphum''s Treasure','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26136,0,1359161944,-2090010275,1359161944,2204957021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155778,1,'Good Luck Charm','Armor',2303,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-13590401,1338107229,4281376895,1338107229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155779,1,'Gooey Ear Plug','Armor',135,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,-2124934672,278035752,2170032624,278035752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155780,1,'gooey galoshes','Armor',515,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243982552,0,1742611691,1615635080,1742611691,1615635080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155781,1,'Gorad''s Bangle','Armor',952,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-299490925,760577805,3995476371,760577805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155782,1,'Gore Covered Choker','Armor',961,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1927761700,1746125028,1927761700,1746125028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155783,1,'Gore Covered Gloves','Armor',1421,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,77784457,1710957703,77784457,1710957703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155784,1,'Gore Ingot Bracelet','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1586246936,-1093838507,2708720360,3201128789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155785,1,'Gore Laden Gloves','Armor',1631,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,26136,0,-300396418,629311738,3994570878,629311738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155786,1,'Gore Tanned Forearms','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,941605255,1140224433,941605255,1140224433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155787,1,'Gore Tanned Gloves','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-143676518,79392935,4151290778,79392935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155788,1,'Gore Tanned Leggings','Armor',1409,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,236181560,1979344910,236181560,1979344910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155789,1,'Gore Tanned Moccasins','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1871995099,-1605034766,1871995099,2689932530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155790,1,'Gore-Covered Bracelet of the Deathmonger','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'A light spatter of what is left of Sevalor cover a majority of this bracelet, providing enough lubrication to slip it on, even through the hands of an ogre.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-843745984,1159718186,3451221312,1159718186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155791,1,'Gorebringer Bracelet','Armor',2196,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,60602233,-2089685589,60602233,2205281707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155792,1,'Goredeth''s Band of Brothers','Armor',596,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1965294259,-1739801487,1965294259,2555165809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155793,1,'Goredeth''s Fingerhoop of the Arcane','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1704299081,-1650123360,2590668215,2644843936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155794,1,'Goregrinder Bracers','Armor',2746,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1560,0,185261289,681066087,185261289,681066087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155795,1,'Goregush Helm','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,26136,0,-1970202337,898671290,2324764959,898671290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155796,1,'Gorehorn Gloves of Gathering','Armor',1631,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-564516945,878571160,3730450351,878571160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155797,1,'Gorehorn Leather Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,196800,0,-1915339775,-2112695026,2379627521,2182272270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155798,1,'Gorehorn Leather Gloves','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,196800,0,-935128406,642225550,3359838890,642225550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155799,1,'Gorehorn Leather Hood','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,196800,0,349347410,1747664677,349347410,1747664677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155800,1,'Gorehorn Leather Leggings','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,196800,0,1312369476,-505625618,1312369476,3789341678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155801,1,'Gorehorn Leather Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,196800,0,-531261688,230622553,3763705608,230622553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155802,1,'Gorehorn Leather Vest','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,196800,0,1428787941,783996774,1428787941,783996774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155803,1,'Gorehorn Leather Wriststraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,196800,0,-80401154,1036207231,4214566142,1036207231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155804,1,'Gorek''s Bone-Assembled Bracers of Sales','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'A bracer pieced together by bones fallen from Gorek''s summoned form. It is unknown who thought to even create such an odd piece of jewelry.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1124291880,115244771,1124291880,115244771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155805,1,'Gorenaire''s Talisman','Armor',79,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-167429223,626944625,4127538073,626944625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155806,1,'Goresong Cord','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1795584,0,-1140095449,-1449961901,3154871847,2845005395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155807,1,'Gorg-bone Ring','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-351063926,520870118,3943903370,520870118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155808,1,'Gorg-hide boots','Armor',1391,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1881197471448,0,-109274473,-1847241369,4185692823,2447725927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155809,1,'Gorg-spine Band','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1705071313,-1051447430,1705071313,3243519866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155810,1,'Gorget of Dark Links','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,156388289,-1826446175,156388289,2468521121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155811,1,'Gorget of Divine Piety','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,6281081087704,0,1365570884,2066055986,1365570884,2066055986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155812,1,'Gorget of Exacting Dismemberment','Armor',951,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,174134208,1201295301,174134208,1201295301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155813,1,'Gorget of Exacting Mutilation','Armor',950,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1183265967,-1167503138,3111701329,3127464158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155814,1,'Gorget of Glowing Runes','Armor',2138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1727943146,180262420,1727943146,180262420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155815,1,'Gorget of Horaastaas','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1838899200,0,-272960269,1360598680,4022007027,1360598680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155816,1,'Gorget of Protection','Armor',581,NULL,0,4,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,6281081087704,0,-200369318,-498065334,4094597978,3796901962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155817,1,'Gorget of Resilient Darkness','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1935882562,1903204405,1935882562,1903204405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155818,1,'Gorget of Tactical Disposition','Armor',950,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1125163235,-1854252804,3169804061,2440714492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155819,1,'Gorget of the Pog','Armor',992,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1352487509,-1356486353,2942479787,2938480943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155820,1,'Gorget of the Prime Trajin','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2071939389,-799606923,2071939389,3495360373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155821,1,'Gorget of the Seal Guardian','Armor',391,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,57344,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,445650183,-128297340,445650183,4166669956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155822,1,'Goring Gauntlets','Armor',1638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1070134623,943611966,1070134623,943611966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155823,1,'Gorowyn Brigade Greaves','Armor',233,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1870501738,1465974082,2424465558,1465974082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155824,1,'Gorowyn Brigade Spaulders','Armor',234,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-449763172,-2147448658,3845204124,2147518638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155825,1,'Gorowyn Champion''s Chain Shirt','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1572864,0,-1499091773,920151686,2795875523,920151686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155826,1,'Gorowyn Elder''s Breastplate','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,24576,0,18752672,1783835383,18752672,1783835383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155827,1,'Gorowyn Magus Charm','Armor',1214,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1246875779,-1565540309,1246875779,2729426987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155828,1,'Gorowyn Primarch Hoop','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-316795856,316641810,3978171440,316641810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155829,1,'Gorowyn Totem of Invasion','Armor',862,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1395435677,-578810158,2899531619,3716157138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155830,1,'Gorowynian Rune of Indemnity','Armor',1253,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1024166041,991401065,1024166041,991401065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155831,1,'Gorowynian Rune of Intellect','Armor',1293,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1080757213,-1182209837,3214210083,3112757459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155832,1,'Gorowynian Rune of Intent','Armor',1257,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279242186752,0,1560437503,1108899997,1560437503,1108899997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155833,1,'Gorowynian Rune of Intrepidity','Armor',1251,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1109864192,-1117426962,3185103104,3177540334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155834,1,'Gorynn Guard Helm','Armor',2418,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,474059462,-1127094996,474059462,3167872300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155835,1,'Gorynn Guard Ring','Armor',604,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,409069859,1485578287,409069859,1485578287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155836,1,'Gothic Cube','Armor',1209,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1039486514,94481929,1039486514,94481929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155837,1,'Gothic Gem of the Night','Armor',1150,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,653112916,-1620378106,653112916,2674589190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155838,1,'Gourd Seed Hoop','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-829338402,-1798263349,3465628894,2496703947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155839,1,'Gourd Seed Stud','Armor',2213,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6281081087704,0,-217186697,-1454629022,4077780599,2840338274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155840,1,'Gown of the Spurned','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1883034576600,0,1714089783,276154727,1714089783,276154727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155841,1,'Gown of Undead Protection','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1074924634,-867572073,1074924634,3427395223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155842,1,'Gown of Woven Grass','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1881197471448,0,-1991559478,-1825842853,2303407818,2469124443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155843,1,'Gra''al Shul Sapphire','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,1107762193,-1302438970,1107762193,2992528326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155844,1,'Grabein''s Leggings','Armor',496,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881195675648,0,-871397497,8779764,3423569799,8779764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155845,1,'Graceful Hanshi''s Arm Wraps','Armor',3355,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,81687781,-1747354678,81687781,2547612618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155846,1,'Graceful Hanshi''s Foot Wraps','Armor',3614,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243982552,0,-5722372,-207267539,4289244924,4087699757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155847,1,'Graceful Hanshi''s Gi','Armor',3623,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243982552,0,-1772657962,190885623,2522309334,190885623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155848,1,'Graceful Hanshi''s Hand Wraps','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,188605081,-1898303908,188605081,2396663388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155849,1,'Graceful Hanshi''s Leg Wraps','Armor',1500,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243982552,0,1011333561,-1265042463,1011333561,3029924833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155850,1,'Graceful Hanshi''s Skullcap','Armor',1520,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,192,0,1722551471,-1892536726,1722551471,2402430570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155851,1,'Graceful Hanshi''s Wrist Wraps','Armor',3615,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,2115619442,-198276554,2115619442,4096690742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155852,1,'Graceful Pugilist''s Arm Wraps','Armor',3629,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1534756890,-1048892594,1534756890,3246074702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155853,1,'Graceful Pugilist''s Arm Wraps of the Tiger','Armor',1536,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1500274082,1794472340,2794693214,1794472340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155854,1,'Graceful Pugilist''s Arm Wraps of the Whirlingfist','Armor',1494,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,2069451622,-413139857,2069451622,3881827439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155855,1,'Graceful Pugilist''s Foot Wraps','Armor',1419,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1843267772,421968964,1843267772,421968964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155856,1,'Graceful Pugilist''s Foot Wraps of the Tiger','Armor',1531,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-402694027,-1224660033,3892273269,3070307263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155857,1,'Graceful Pugilist''s Foot Wraps of the Whirlingfist','Armor',1391,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-63973668,36286252,4230993628,36286252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155858,1,'Graceful Pugilist''s Gi','Armor',1460,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,796117629,1850726370,796117629,1850726370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155859,1,'Graceful Pugilist''s Gi of the Tiger','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,2137363320,1648125146,2137363320,1648125146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155860,1,'Graceful Pugilist''s Gi of the Whirlingfist','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1100457643,1838301515,3194509653,1838301515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155861,1,'Graceful Pugilist''s Hand Wraps','Armor',1393,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1255503875,1683606325,3039463421,1683606325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155862,1,'Graceful Pugilist''s Hand Wraps of the Tiger','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-448995592,-287551784,3845971704,4007415512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155863,1,'Graceful Pugilist''s Hand Wraps of the Whirlingfist','Armor',1519,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,607196373,-748570514,607196373,3546396782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155864,1,'Graceful Pugilist''s Leg Wraps','Armor',1535,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1661203924,-499471515,1661203924,3795495781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155865,1,'Graceful Pugilist''s Leg Wraps of the Tiger','Armor',1465,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-383607523,-316039970,3911359773,3978927326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155866,1,'Graceful Pugilist''s Leg Wraps of the Whirlingfist','Armor',233,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-219010124,2099658931,4075957172,2099658931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155867,1,'Graceful Pugilist''s Skullcap','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,-997171733,-1633253025,3297795563,2661714271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155868,1,'Graceful Pugilist''s Skullcap of the Tiger','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,192,0,1320236322,461198389,1320236322,461198389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155869,1,'Graceful Pugilist''s Wrist Wraps','Armor',1462,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-2049733622,-1062547409,2245233674,3232419887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155870,1,'Graceful Pugilist''s Wrist Wraps of the Tiger','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1760959575,-1382257648,2534007721,2912709648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155871,1,'Graceful Pugilist''s Wrist Wraps of the Whirlingfist','Armor',1455,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,662905425,-1213898203,662905425,3081069093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155872,1,'Gragnar Prayer Beads','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1356430714,-1703367743,2938536582,2591599553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155873,1,'Grand Admiral''s Chain','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242188504,0,418252173,-725825114,418252173,3569142182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155874,1,'Grand Admiral''s Diamond Crested Ring','Armor',3442,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-470747727,981115186,3824219569,981115186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155875,1,'Grand Banshee Hoop','Armor',3462,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1590343231,-896195013,1590343231,3398772283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155876,1,'Grand Brace of Lodizal','Armor',2205,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,-1225663732,392831689,3069303564,392831689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155877,1,'Grand Chaos Rift Clasp','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1692663732,328047986,1692663732,328047986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155878,1,'Grand Choker of Righteous Anger','Armor',2142,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1270349943,-1062844192,3024617353,3232123104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155879,1,'Grand Dracomancer''s Cap','Armor',2854,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,25165824,0,-616433950,1321738909,3678533346,1321738909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155880,1,'Grand Elusive Loop','Armor',601,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,729184562,-1087772362,729184562,3207194934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155881,1,'Grand Master''s Robe of Enlightenment','Armor',2871,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,2081894681,1454399987,2081894681,1454399987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155882,1,'Grand Othmir Band of Prexus','Armor',3435,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1578140388,1927059641,2716826908,1927059641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155883,1,'Grand Othmir Bauble of Prexus','Armor',3461,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1024563613,689079379,3270403683,689079379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155884,1,'Grand Othmir Bracelet of Prexus','Armor',2205,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1110216968,81395666,1110216968,81395666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155885,1,'Grand Othmir Bracers of Prexus','Armor',2224,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,405250921,489534411,405250921,489534411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155886,1,'Grand Othmir Circlet of Prexus','Armor',600,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-474930900,-1522105467,3820036396,2772861829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155887,1,'Grand Othmir Earrings of Prexus','Armor',2215,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-199447957,484660990,4095519339,484660990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155888,1,'Grand Othmir Fetish of Prexus','Armor',1059,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,742835605,-1199452952,742835605,3095514344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155889,1,'Grand Othmir Hoop of Prexus','Armor',2225,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1568118287,-544754252,1568118287,3750213044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155890,1,'Grand Othmir Idol of Prexus','Armor',353,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-573587893,28163437,3721379403,28163437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155891,1,'Grand Othmir Loop of Prexus','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1058265514,-970245457,1058265514,3324721839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155892,1,'Grand Othmir Mark of Prexus','Armor',2088,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,972784527,-1096648460,972784527,3198318836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155893,1,'Grand Othmir Ring of Prexus','Armor',3438,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,100434774,-678489671,100434774,3616477625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155894,1,'Grand Othmir Signet of the Priest','Armor',3438,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1177309617,1231305736,3117657679,1231305736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155895,1,'Grand Othmir Signet of the Thief','Armor',2235,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-487689574,-1434275774,3807277722,2860691522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155896,1,'Grand Othmir Signet of the Warrior','Armor',3446,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1086345891,-1845127636,1086345891,2449839660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155897,1,'Grand Othmir Signet of the Wizard','Armor',3442,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-2101095236,39377835,2193872060,39377835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155898,1,'Grand Othmir Stud of Prexus','Armor',3468,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1805764885,1573067160,2489202411,1573067160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155899,1,'Grand Othmir Symbol of Prexus','Armor',2245,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-557816126,-1282492741,3737151170,3012474555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155900,1,'Grand Othmir Wristband of Prexus','Armor',2200,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1825761863,1592933503,1825761863,1592933503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155901,1,'Grand Othmir Wristlet of Prexus','Armor',2203,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-2145995154,38543159,2148972142,38543159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155902,1,'Grand Shifting Band','Armor',3693,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,681739173,-815902692,681739173,3479064604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155903,1,'Grand Surveyor''s Vulrich Hide Cowl','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1184701219,60047382,1184701219,60047382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155904,1,'Grand Time Etched Woven Boots','Armor',3614,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-836391551,1373540388,3458575745,1373540388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155905,1,'Grand Time Etched Woven Gloves','Armor',3616,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,632840731,-47214563,632840731,4247752733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155906,1,'Grand Time Etched Woven Sleeves','Armor',3619,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,949579796,864195388,949579796,864195388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155907,1,'Grandiose Dragon-Clawed Belt','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1251972865,1307255167,3042994431,1307255167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155908,1,'Grandma Blumble''s Brooch','Armor',962,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,6281081087704,0,753666622,-1724721280,753666622,2570246016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10155909,1,'Grandmaster''s Amulet of Battle','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1650614978,248409161,1650614978,248409161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155910,1,'Grandmaster''s Amulet of Beasts','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1914183116,-284600663,2380784180,4010366633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155911,1,'Grandmaster''s Amulet of Clouds','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1070504611,-2016018771,3224462685,2278948525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155912,1,'Grandmaster''s Amulet of Concentration','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,164798418,1169261078,164798418,1169261078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155913,1,'Grandmaster''s Amulet of Devotion','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1395252206,-641777442,1395252206,3653189854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155914,1,'Grandmaster''s Amulet of Elements','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-873606955,1490397178,3421360341,1490397178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155915,1,'Grandmaster''s Amulet of Fangs','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1010573929,489863020,3284393367,489863020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155916,1,'Grandmaster''s Amulet of Grace','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1199414345,-115715643,1199414345,4179251653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155917,1,'Grandmaster''s Amulet of Knowledge','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1620515976,78342267,2674451320,78342267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155918,1,'Grandmaster''s Amulet of Light','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1726361074,-2078591551,2568606222,2216375745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155919,1,'Grandmaster''s Amulet of Mirrors','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1385188725,1912042985,2909778571,1912042985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155920,1,'Grandmaster''s Amulet of Prophets','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-838073663,-1665451953,3456893633,2629515343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155921,1,'Grandmaster''s Amulet of Storms','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1440250294,2002361,1440250294,2002361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155922,1,'Grandmaster''s Amulet of Survival','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2144589052,-67472278,2144589052,4227495018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155923,1,'Grandmaster''s Amulet of the Deep','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1922602212,-1684727326,1922602212,2610239970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155924,1,'Grandmaster''s Amulet of the Gambler','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1330876683,911670126,1330876683,911670126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155925,1,'Grandmaster''s Amulet of the Guardian','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1873390582,700721606,2421576714,700721606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155926,1,'Grandmaster''s Amulet of the Iron-heart','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2035258492,-886672195,2259708804,3408295101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155927,1,'Grandmaster''s Amulet of the Knight','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-384827490,659980088,3910139806,659980088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155928,1,'Grandmaster''s Amulet of the Nimble','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,438362152,1120830161,438362152,1120830161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155929,1,'Grandmaster''s Amulet of the Oceans','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-677930448,-1036908368,3617036848,3258058928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155930,1,'Grandmaster''s Amulet of the Soldier','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,625919752,-2129815996,625919752,2165151300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155931,1,'Grandmaster''s Amulet of the Stoic','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-833678644,920023305,3461288652,920023305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155932,1,'Grandmaster''s Amulet of the Sun','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-524143911,899820700,3770823385,899820700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155933,1,'Grandmaster''s Amulet of the Tempest','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-89364736,-70546606,4205602560,4224420690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155934,1,'Grandmaster''s Amulet of the Tree','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,781349504,-1086840989,781349504,3208126307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155935,1,'Grandmaster''s Amulet of Vision','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,680197921,-1825577516,680197921,2469389780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155936,1,'Grandmaster''s Arm Wraps of Redirection','Armor',1410,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,-2043140205,-1686419877,2251827091,2608547419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155937,1,'Grandmaster''s Armguards of Battle','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1197985927,328219586,3096981369,328219586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155938,1,'Grandmaster''s Armguards of Beasts','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1461563279,-229179102,1461563279,4065788194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155939,1,'Grandmaster''s Armguards of Clouds','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-951474887,-1702123226,3343492409,2592844070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155940,1,'Grandmaster''s Armguards of Concentration','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,246046646,-75760967,246046646,4219206329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155941,1,'Grandmaster''s Armguards of Devotion','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1414601610,-188229545,1414601610,4106737751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155942,1,'Grandmaster''s Armguards of Elements','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-862646095,1974288243,3432321201,1974288243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155943,1,'Grandmaster''s Armguards of Fangs','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-994370061,-193636228,3300597235,4101331068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155944,1,'Grandmaster''s Armguards of Grace','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1074093101,274579157,1074093101,274579157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155945,1,'Grandmaster''s Armguards of Knowledge','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1743772900,-1864225945,2551194396,2430741351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155946,1,'Grandmaster''s Armguards of Light','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-742322289,1834801873,3552645007,1834801873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155947,1,'Grandmaster''s Armguards of Mirrors','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2006318896,192966934,2006318896,192966934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155948,1,'Grandmaster''s Armguards of Prophets','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1051684251,-1312579386,3243283045,2982387910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155949,1,'Grandmaster''s Armguards of Storms','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1386265042,490789426,1386265042,490789426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155950,1,'Grandmaster''s Armguards of Survival','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1524000441,-696062749,2770966855,3598904547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155951,1,'Grandmaster''s Armguards of the Deep','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1977635968,-1225948821,1977635968,3069018475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155952,1,'Grandmaster''s Armguards of the Gambler','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1210798447,1072964176,1210798447,1072964176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155953,1,'Grandmaster''s Armguards of the Guardian','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1252792753,-391342412,1252792753,3903624884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155954,1,'Grandmaster''s Armguards of the Iron-heart','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-2117555232,-1913585476,2177412064,2381381820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155955,1,'Grandmaster''s Armguards of the Knight','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-294174726,868444724,4000792570,868444724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155956,1,'Grandmaster''s Armguards of the Nimble','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1059410541,1448843229,3235556755,1448843229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155957,1,'Grandmaster''s Armguards of the Oceans','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-789620140,-693690948,3505347156,3601276348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155958,1,'Grandmaster''s Armguards of the Soldier','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,573966188,-2001776774,573966188,2293190522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155959,1,'Grandmaster''s Armguards of the Stoic','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-919088472,-1566625259,3375878824,2728342037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155960,1,'Grandmaster''s Armguards of the Sun','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-274816387,1339369571,4020150909,1339369571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155961,1,'Grandmaster''s Armguards of the Tempest','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,542517947,-227978644,542517947,4066988652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155962,1,'Grandmaster''s Armguards of the Tree','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,703247076,-1841264662,703247076,2453702634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155963,1,'Grandmaster''s Armguards of Vision','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1649549984,-1905151393,1649549984,2389815903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155964,1,'Grandmaster''s Band of Battle','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-48589880,-891582848,4246377416,3403384448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155965,1,'Grandmaster''s Band of Beasts','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,312415038,723303520,312415038,723303520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155966,1,'Grandmaster''s Band of Clouds','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,272415201,1136661604,272415201,1136661604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155967,1,'Grandmaster''s Band of Concentration','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-639679634,-87817975,3655287662,4207149321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155968,1,'Grandmaster''s Band of Devotion','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2094790830,-2091326550,2200176466,2203640746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155969,1,'Grandmaster''s Band of Elements','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,467668073,36832398,467668073,36832398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155970,1,'Grandmaster''s Band of Fangs','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,332267819,1771226773,332267819,1771226773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155971,1,'Grandmaster''s Band of Grace','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1754251019,-1917181892,2540716277,2377785404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155972,1,'Grandmaster''s Band of Knowledge','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1332035524,1402551037,1332035524,1402551037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155973,1,'Grandmaster''s Band of Light','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1528701045,-256162760,1528701045,4038804536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155974,1,'Grandmaster''s Band of Mirrors','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,840385409,-1819600361,840385409,2475366935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155975,1,'Grandmaster''s Band of Prophets','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-27674695,-967009477,4267292601,3327957819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155976,1,'Grandmaster''s Band of Storms','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2049596150,-1005885584,2245371146,3289081712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155977,1,'Grandmaster''s Band of Survival','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-525654538,-1591879906,3769312758,2703087390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155978,1,'Grandmaster''s Band of the Deep','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1567274920,-1049445738,2727692376,3245521558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155979,1,'Grandmaster''s Band of the Gambler','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1621209673,-555048119,2673757623,3739919177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155980,1,'Grandmaster''s Band of the Guardian','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,254715136,-1943658251,254715136,2351309045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155981,1,'Grandmaster''s Band of the Iron-heart','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1455273784,1183911115,1455273784,1183911115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155982,1,'Grandmaster''s Band of the Knight','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,956441378,601516927,956441378,601516927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155983,1,'Grandmaster''s Band of the Nimble','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2057826014,1178769046,2237141282,1178769046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155984,1,'Grandmaster''s Band of the Oceans','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,127551116,-960619273,127551116,3334348023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155985,1,'Grandmaster''s Band of the Soldier','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-180151372,1773260387,4114815924,1773260387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155986,1,'Grandmaster''s Band of the Stoic','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,507694704,1642341263,507694704,1642341263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155987,1,'Grandmaster''s Band of the Sun','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-795375711,-673299614,3499591585,3621667682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155988,1,'Grandmaster''s Band of the Tempest','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1708430858,326620021,1708430858,326620021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155989,1,'Grandmaster''s Band of the Tree','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-23089604,-438322153,4271877692,3856645143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155990,1,'Grandmaster''s Band of Vision','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-359854758,1463422749,3935112538,1463422749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155991,1,'Grandmaster''s Belt of Battle','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1476040962,1219475010,2818926334,1219475010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155992,1,'Grandmaster''s Belt of Beasts','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1199629832,-1452766046,1199629832,2842201250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155993,1,'Grandmaster''s Belt of Clouds','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1807386349,-1045158746,1807386349,3249808550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155994,1,'Grandmaster''s Belt of Concentration','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1571193758,-297881415,2723773538,3997085881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155995,1,'Grandmaster''s Belt of Devotion','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-123586466,1548608702,4171380830,1548608702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10155996,1,'Grandmaster''s Belt of Elements','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1617310565,-584645734,1617310565,3710321562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155997,1,'Grandmaster''s Belt of Fangs','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1749564967,358008259,1749564967,358008259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155998,1,'Grandmaster''s Belt of Grace','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-319389703,-243391638,3975577593,4051575658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10155999,1,'Grandmaster''s Belt of Knowledge','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,887292104,1235024775,887292104,1235024775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156000,1,'Grandmaster''s Belt of Light','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1389619809,-1937815698,1389619809,2357151598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156001,1,'Grandmaster''s Belt of Mirrors','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1728624311,-429666885,1728624311,3865300411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156002,1,'Grandmaster''s Belt of Prophets','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1164806848,424254511,3130160448,424254511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156003,1,'Grandmaster''s Belt of Storms','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-28075514,1182750642,4266891782,1182750642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156004,1,'Grandmaster''s Belt of Survival','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1246441280,2114506762,3048526016,2114506762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156005,1,'Grandmaster''s Belt of the Deep','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-653035692,510115202,3641931604,510115202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156006,1,'Grandmaster''s Belt of the Gambler','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-455576901,-413541866,3839390395,3881425430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156007,1,'Grandmaster''s Belt of the Guardian','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1513181238,2009849833,1513181238,2009849833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156008,1,'Grandmaster''s Belt of the Iron-heart','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,758876212,-1914419722,758876212,2380547574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156009,1,'Grandmaster''s Belt of the Knight','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1115954222,-1827604836,1115954222,2467362460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156010,1,'Grandmaster''s Belt of the Nimble','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-800594924,-158856331,3494372372,4136110965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156011,1,'Grandmaster''s Belt of the Oceans','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2082240896,1987346708,2082240896,1987346708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156012,1,'Grandmaster''s Belt of the Soldier','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1899682632,1342355260,2395284664,1342355260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156013,1,'Grandmaster''s Belt of the Stoic','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1707405692,2078401269,1707405692,2078401269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156014,1,'Grandmaster''s Belt of the Sun','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1805892264,-1573481266,2489075032,2721486030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156015,1,'Grandmaster''s Belt of the Tempest','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,818635580,717531690,818635580,717531690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156016,1,'Grandmaster''s Belt of the Tree','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2061922000,986364675,2233045296,986364675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156017,1,'Grandmaster''s Belt of Vision','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-482293938,-716292129,3812673358,3578675167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156018,1,'Grandmaster''s Boots of Battle','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-295640736,-236630634,3999326560,4058336662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156019,1,'Grandmaster''s Boots of Beasts','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,31809942,270694262,31809942,270694262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156020,1,'Grandmaster''s Boots of Clouds','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-223104463,2029969266,4071862833,2029969266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156021,1,'Grandmaster''s Boots of Concentration','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,995117246,-1126285363,995117246,3168681933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156022,1,'Grandmaster''s Boots of Devotion','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1638599810,-1820952965,1638599810,2474014331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156023,1,'Grandmaster''s Boots of Elements','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-110164039,303862111,4184803257,303862111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156024,1,'Grandmaster''s Boots of Fangs','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-247395589,964237493,4047571707,964237493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156025,1,'Grandmaster''s Boots of Grace','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1979665189,-581829092,1979665189,3713138204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156026,1,'Grandmaster''s Boots of Knowledge','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1377160172,-1570900438,2917807124,2724066858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156027,1,'Grandmaster''s Boots of Light','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-584090198,-1605330408,3710877098,2689636888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156028,1,'Grandmaster''s Boots of Mirrors','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,560804137,1734644109,560804137,1734644109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156029,1,'Grandmaster''s Boots of Prophets','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,646742578,-697168150,646742578,3597799146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156030,1,'Grandmaster''s Boots of Storms','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1733996250,-13259674,1733996250,4281707622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156031,1,'Grandmaster''s Boots of Survival','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-204384418,-1322040625,4090582878,2972926671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156032,1,'Grandmaster''s Boots of the Deep','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1075463048,-782487737,1075463048,3512479559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156033,1,'Grandmaster''s Boots of the Gambler','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2110867047,-2109632562,2110867047,2185334734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156034,1,'Grandmaster''s Boots of the Guardian','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,475322280,-5857958,475322280,4289109338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156035,1,'Grandmaster''s Boots of the Iron-heart','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1271743256,-622981028,3023224040,3671986268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156036,1,'Grandmaster''s Boots of the Knight','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-611505934,1000138948,3683461362,1000138948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156037,1,'Grandmaster''s Boots of the Nimble','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1776131190,1577325869,2518836106,1577325869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156038,1,'Grandmaster''s Boots of the Oceans','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-451588772,-554131636,3843378524,3740835660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156039,1,'Grandmaster''s Boots of the Soldier','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,399249508,890954468,399249508,890954468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156040,1,'Grandmaster''s Boots of the Stoic','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-53623392,-1876889768,4241343904,2418077528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156041,1,'Grandmaster''s Boots of the Sun','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,138588714,590465272,138588714,590465272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156042,1,'Grandmaster''s Boots of the Tempest','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1991173282,1339883506,1991173282,1339883506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156043,1,'Grandmaster''s Boots of the Tree','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,470853100,-168744506,470853100,4126222790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156044,1,'Grandmaster''s Boots of Vision','Armor',3076,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1824280709,1812251659,1824280709,1812251659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156045,1,'Grandmaster''s Bracers of Battle','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-2001502492,1164749451,2293464804,1164749451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156046,1,'Grandmaster''s Bracers of Beasts','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1731657234,-1532260245,1731657234,2762707051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156047,1,'Grandmaster''s Bracers of Clouds','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1664669496,-864602001,2630297800,3430365295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156048,1,'Grandmaster''s Bracers of Concentration','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1428476487,-1619991849,1428476487,2674975447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156049,1,'Grandmaster''s Bracers of Devotion','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,266311291,1383389493,266311291,1383389493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156050,1,'Grandmaster''s Bracers of Elements','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1759797952,-752992751,2535169344,3541974545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156051,1,'Grandmaster''s Bracers of Fangs','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1623879678,-1155517879,2671087618,3139449417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156052,1,'Grandmaster''s Bracers of Grace','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,462148060,1594414304,462148060,1594414304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156053,1,'Grandmaster''s Bracers of Knowledge','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1013010707,871929874,3281956589,871929874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156054,1,'Grandmaster''s Bracers of Light','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,421544840,571060452,421544840,571060452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156055,1,'Grandmaster''s Bracers of Mirrors','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1203678893,81163443,1203678893,81163443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156056,1,'Grandmaster''s Bracers of Prophets','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,433272699,393257380,433272699,393257380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156057,1,'Grandmaster''s Bracers of Storms','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,154022947,1270631291,154022947,1270631291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156058,1,'Grandmaster''s Bracers of Survival','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1794979622,1882320257,2499987674,1882320257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156059,1,'Grandmaster''s Bracers of the Deep','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,779016561,274628617,779016561,274628617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156060,1,'Grandmaster''s Bracers of the Gambler','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,329637022,1070919375,329637022,1070919375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156061,1,'Grandmaster''s Bracers of the Guardian','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2055686188,-2011416403,2055686188,2283550893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156062,1,'Grandmaster''s Bracers of the Iron-heart','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-632936943,664750075,3662030353,664750075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156063,1,'Grandmaster''s Bracers of the Knight','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1241927157,319812916,3053040139,319812916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156064,1,'Grandmaster''s Bracers of the Nimble','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-252576754,1989609693,4042390542,1989609693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156065,1,'Grandmaster''s Bracers of the Oceans','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1956522075,-160726340,2338445221,4134240956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156066,1,'Grandmaster''s Bracers of the Soldier','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2042137245,-2003860507,2042137245,2291106789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156067,1,'Grandmaster''s Bracers of the Stoic','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1833345191,25526624,2461622105,25526624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156068,1,'Grandmaster''s Bracers of the Sun','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,924649315,1082338758,924649315,1082338758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156069,1,'Grandmaster''s Bracers of the Tempest','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,276658982,-230056205,276658982,4064911091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156070,1,'Grandmaster''s Bracers of the Tree','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1919172373,888374920,1919172373,888374920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156071,1,'Grandmaster''s Bracers of Vision','Armor',3338,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1464635737,-661839082,2830331559,3633128214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156072,1,'Grandmaster''s Breastplate of Battle','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1112617451,-1775374461,3182349845,2519592835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156073,1,'Grandmaster''s Breastplate of Beasts','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1378569955,2011878755,1378569955,2011878755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156074,1,'Grandmaster''s Breastplate of Clouds','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,582434436,523664743,582434436,523664743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156075,1,'Grandmaster''s Breastplate of Concentration','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-346766325,-1569173279,3948200971,2725794017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156076,1,'Grandmaster''s Breastplate of Devotion','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1313898441,-1675938461,2981068855,2619028835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156077,1,'Grandmaster''s Breastplate of Elements','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,694913804,493998663,694913804,493998663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10156078,1,'Grandmaster''s Breastplate of Fangs','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,558204494,747749678,558204494,747749678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156079,1,'Grandmaster''s Breastplate of Grace','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1510226032,-927389817,2784741264,3367577479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156080,1,'Grandmaster''s Breastplate of Knowledge','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2112796833,-1321336001,2112796833,2973631295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156081,1,'Grandmaster''s Breastplate of Light','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1727282725,-1246215293,1727282725,3048752003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156082,1,'Grandmaster''s Breastplate of Mirrors','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1923292764,182369732,1923292764,182369732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156083,1,'Grandmaster''s Breastplate of Prophets','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-552247018,-652259854,3742720278,3642707442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156084,1,'Grandmaster''s Breastplate of Storms','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1218567569,-1728246157,3076399727,2566721139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156085,1,'Grandmaster''s Breastplate of Survival','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1608550357,-1101135401,2686416939,3193831895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156086,1,'Grandmaster''s Breastplate of the Deep','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1877029059,-567186337,2417938237,3727780959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156087,1,'Grandmaster''s Breastplate of the Gambler','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1378497838,2015591466,2916469458,2015591466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156088,1,'Grandmaster''s Breastplate of the Guardian','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1335556317,1480317384,1335556317,1480317384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156089,1,'Grandmaster''s Breastplate of the Iron-heart','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1681272925,-401024304,1681272925,3893942992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156090,1,'Grandmaster''s Breastplate of the Knight','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,193569863,1448243162,193569863,1448243162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156091,1,'Grandmaster''s Breastplate of the Nimble','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-974369537,868913715,3320597759,868913715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156092,1,'Grandmaster''s Breastplate of the Oceans','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,890356201,-1288300462,890356201,3006666834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156093,1,'Grandmaster''s Breastplate of the Soldier','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-943153967,-814214912,3351813329,3480752384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156094,1,'Grandmaster''s Breastplate of the Stoic','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,751388949,-2092754355,751388949,2202212941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156095,1,'Grandmaster''s Breastplate of the Sun','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-237285106,1317790897,4057682190,1317790897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156096,1,'Grandmaster''s Breastplate of the Tempest','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,627100631,-1245836266,627100631,3049131030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156097,1,'Grandmaster''s Breastplate of the Tree','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-871093927,-90412322,3423873369,4204554974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156098,1,'Grandmaster''s Breastplate of Vision','Armor',3064,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-681110774,197944862,3613856522,197944862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156099,1,'Grandmaster''s Chaps of Battle','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-846713843,-734852239,3448253453,3560115057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156100,1,'Grandmaster''s Chaps of Beasts','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,571321595,905195921,571321595,905195921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156101,1,'Grandmaster''s Chaps of Clouds','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-807295800,1562941845,3487671496,1562941845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156102,1,'Grandmaster''s Chaps of Concentration','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,100818503,847354832,100818503,847354832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156103,1,'Grandmaster''s Chaps of Devotion','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1559829115,502714915,1559829115,502714915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156104,1,'Grandmaster''s Chaps of Elements','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1002630848,-1667484409,3292336448,2627482887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156105,1,'Grandmaster''s Chaps of Fangs','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-871162878,-2131927289,3423804418,2163040007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156106,1,'Grandmaster''s Chaps of Grace','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1219321308,1690679726,1219321308,1690679726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156107,1,'Grandmaster''s Chaps of Knowledge','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1866980627,-949768376,2427986669,3345198920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156108,1,'Grandmaster''s Chaps of Light','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,426992900,432332202,426992900,432332202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156109,1,'Grandmaster''s Chaps of Mirrors','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,42335300,1496264720,42335300,1496264720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156110,1,'Grandmaster''s Chaps of Prophets','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,319425085,1492298418,319425085,1492298418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156111,1,'Grandmaster''s Chaps of Storms','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1510520867,-622597503,1510520867,3672369793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156112,1,'Grandmaster''s Chaps of Survival','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-801531341,1068754583,3493435955,1068754583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156113,1,'Grandmaster''s Chaps of the Deep','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2101892465,1608289055,2101892465,1608289055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156114,1,'Grandmaster''s Chaps of the Gambler','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1082347678,-952300923,1082347678,3342666373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156115,1,'Grandmaster''s Chaps of the Guardian','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1069292229,518879687,1069292229,518879687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156116,1,'Grandmaster''s Chaps of the Iron-heart','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1990153711,-1185537247,2304813585,3109430049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156117,1,'Grandmaster''s Chaps of the Knight','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-421577205,-1740253463,3873390091,2554713833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156118,1,'Grandmaster''s Chaps of the Nimble','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1245008153,-35837184,3049959143,4259130112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156119,1,'Grandmaster''s Chaps of the Oceans','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-666412123,2099356001,3628555173,2099356001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156120,1,'Grandmaster''s Chaps of the Soldier','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,714999453,1885759407,714999453,1885759407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156121,1,'Grandmaster''s Chaps of the Stoic','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1046490279,-182536646,3248477017,4112430650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156122,1,'Grandmaster''s Chaps of the Sun','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1036270117,494561637,1036270117,494561637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156123,1,'Grandmaster''s Chaps of the Tempest','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1430661583,178289337,1430661583,178289337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156124,1,'Grandmaster''s Chaps of the Tree','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,558019349,2071039390,558019349,2071039390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156125,1,'Grandmaster''s Chaps of Vision','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1461696469,1238532844,2833270827,1238532844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156126,1,'Grandmaster''s Collar of Battle','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1236721369,46123691,3058245927,46123691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156127,1,'Grandmaster''s Collar of Beasts','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1506582993,-478613429,1506582993,3816353867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156128,1,'Grandmaster''s Collar of Clouds','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-692781079,-1952163761,3602186217,2342803535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156129,1,'Grandmaster''s Collar of Concentration','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,525796710,-1867534052,525796710,2427433244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156130,1,'Grandmaster''s Collar of Devotion','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1168916826,-1975330020,1168916826,2319637276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156131,1,'Grandmaster''s Collar of Elements','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-580367775,187186232,3714599521,187186232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156132,1,'Grandmaster''s Collar of Fangs','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-716814557,-628134489,3578152739,3666832807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156133,1,'Grandmaster''s Collar of Grace','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1375209213,1051167502,1375209213,1051167502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156134,1,'Grandmaster''s Collar of Knowledge','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1980925492,1905407612,2314041804,1905407612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156135,1,'Grandmaster''s Collar of Light','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1426268161,1135013642,1426268161,1135013642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156136,1,'Grandmaster''s Collar of Mirrors','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2034561390,1073710875,2034561390,1073710875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156137,1,'Grandmaster''s Collar of Prophets','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,47235433,-817454195,47235433,3477513101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156138,1,'Grandmaster''s Collar of Storms','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1130226434,208612187,1130226434,208612187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156139,1,'Grandmaster''s Collar of Survival','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1409771751,-1475874904,2885195545,2819092392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156140,1,'Grandmaster''s Collar of the Deep','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1679625808,-932675040,1679625808,3362292256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156141,1,'Grandmaster''s Collar of the Gambler','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1507199935,-171678621,1507199935,4123288675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156142,1,'Grandmaster''s Collar of the Guardian','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1149048815,1471596516,1149048815,1471596516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156143,1,'Grandmaster''s Collar of the Iron-heart','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1875513040,723944336,2419454256,723944336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156144,1,'Grandmaster''s Collar of the Knight','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-7707350,-1186475067,4287259946,3108492229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156145,1,'Grandmaster''s Collar of the Nimble','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-838097971,-589353428,3456869325,3705613868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156146,1,'Grandmaster''s Collar of the Oceans','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1055784828,1545839693,3239182468,1545839693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156147,1,'Grandmaster''s Collar of the Soldier','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,868965820,1117718857,868965820,1117718857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156148,1,'Grandmaster''s Collar of the Stoic','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-657815432,1139748622,3637151864,1139748622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156149,1,'Grandmaster''s Collar of the Sun','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,740225393,2074795630,740225393,2074795630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156150,1,'Grandmaster''s Collar of the Tempest','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,780608741,945362015,780608741,945362015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156151,1,'Grandmaster''s Collar of the Tree','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,941090868,-322599775,941090868,3972367521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156152,1,'Grandmaster''s Collar of Vision','Armor',3263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-460321490,-1621212362,3834645806,2673754934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156153,1,'Grandmaster''s Cowl of Battle','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1864279883,-2042602130,1864279883,2252365166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156154,1,'Grandmaster''s Cowl of Beasts','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2137315395,1736927118,2157651901,1736927118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156155,1,'Grandmaster''s Cowl of Clouds','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1383205707,257675146,2911761589,257675146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156156,1,'Grandmaster''s Cowl of Concentration','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1684934202,-1497972437,1684934202,2796994859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156157,1,'Grandmaster''s Cowl of Devotion','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1049971206,1386510863,1049971206,1386510863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156158,1,'Grandmaster''s Cowl of Elements','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1504624323,-741434069,2790342973,3553533227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156159,1,'Grandmaster''s Cowl of Fangs','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1367389057,-1688635724,2927578239,2606331572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156160,1,'Grandmaster''s Cowl of Grace','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,717295009,2138148893,717295009,2138148893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156161,1,'Grandmaster''s Cowl of Knowledge','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-220958064,-168521469,4074009232,4126445827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156162,1,'Grandmaster''s Cowl of Light','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,933561557,40956953,933561557,40956953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156163,1,'Grandmaster''s Cowl of Mirrors','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1609337086,-730509645,2685630210,3564457651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156164,1,'Grandmaster''s Cowl of Prophets','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-817685888,396362398,3477281408,396362398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156165,1,'Grandmaster''s Cowl of Storms','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,946137182,-2003780450,946137182,2291186846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156166,1,'Grandmaster''s Cowl of Survival','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1924075893,1893813947,1924075893,1893813947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156167,1,'Grandmaster''s Cowl of the Deep','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,522454284,277750579,522454284,277750579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156168,1,'Grandmaster''s Cowl of the Gambler','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,586088675,366064503,586088675,366064503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156169,1,'Grandmaster''s Cowl of the Guardian','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1658154621,1301022286,2636812675,1301022286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156170,1,'Grandmaster''s Cowl of the Iron-heart','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-351470996,-1817362449,3943496300,2477604847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156171,1,'Grandmaster''s Cowl of the Knight','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2068615562,2038028751,2226351734,2038028751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156172,1,'Grandmaster''s Cowl of the Nimble','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,391914913,484516902,391914913,484516902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156173,1,'Grandmaster''s Cowl of the Oceans','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1171584040,-1675776441,3123383256,2619190855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156174,1,'Grandmaster''s Cowl of the Soldier','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1223841504,-1567957411,1223841504,2727009885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156175,1,'Grandmaster''s Cowl of the Stoic','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1544322268,-947287951,2750645028,3347679345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156176,1,'Grandmaster''s Cowl of the Sun','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-510842216,-1876944954,3784125080,2418022342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156177,1,'Grandmaster''s Cowl of the Tempest','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-137321847,-666057909,4157645449,3628909387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156178,1,'Grandmaster''s Cowl of the Tree','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1127146344,874718642,1127146344,874718642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156179,1,'Grandmaster''s Cowl of Vision','Armor',3350,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2043270662,463590643,2251696634,463590643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156180,1,'Grandmaster''s Earring of Battle','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-453397489,-1993024945,3841569807,2301942351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156181,1,'Grandmaster''s Earring of Beasts','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,192689401,1760813231,192689401,1760813231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156182,1,'Grandmaster''s Earring of Clouds','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1987575966,3098795,2307391330,3098795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156183,1,'Grandmaster''s Earring of Concentration','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1080296941,-1728544454,1080296941,2566422842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156184,1,'Grandmaster''s Earring of Devotion','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,446644689,-1377339877,446644689,2917627419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156185,1,'Grandmaster''s Earring of Elements','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2107946262,747475263,2187021034,747475263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156186,1,'Grandmaster''s Earring of Fangs','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1972025432,-282631171,2322941864,4012336125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156187,1,'Grandmaster''s Earring of Grace','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,248186486,185566548,248186486,185566548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156188,1,'Grandmaster''s Earring of Knowledge','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-690063033,-271513998,3604904263,4023453298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156189,1,'Grandmaster''s Earring of Light','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,792086953,1980686672,792086953,1980686672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156190,1,'Grandmaster''s Earring of Mirrors','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,737436742,-1743574422,737436742,2551392874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156191,1,'Grandmaster''s Earring of Prophets','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-538420552,-387772790,3756546744,3907194506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156192,1,'Grandmaster''s Earring of Storms','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,477029257,-2015085633,477029257,2279881663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156193,1,'Grandmaster''s Earring of Survival','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-112721359,-1885191505,4182245937,2409775791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156194,1,'Grandmaster''s Earring of the Deep','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,992874203,-271765721,992874203,4023201575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156195,1,'Grandmaster''s Earring of the Gambler','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,115673908,1302259458,115673908,1302259458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156196,1,'Grandmaster''s Earring of the Guardian','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,382567111,1841024169,382567111,1841024169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156197,1,'Grandmaster''s Earring of the Iron-heart','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-821628485,-115125923,3473338811,4179841373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156198,1,'Grandmaster''s Earring of the Knight','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1598462559,1583463922,2696504737,1583463922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156199,1,'Grandmaster''s Earring of the Nimble','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1665452315,1006190619,2629514981,1006190619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156200,1,'Grandmaster''s Earring of the Oceans','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1642004465,-1157248390,2652962831,3137718906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156201,1,'Grandmaster''s Earring of the Soldier','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1828216119,-87717336,1828216119,4207249960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156202,1,'Grandmaster''s Earring of the Stoic','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2013689613,-575922432,2281277683,3719044864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156203,1,'Grandmaster''s Earring of the Sun','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-249140576,-599362785,4045826720,3695604511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156204,1,'Grandmaster''s Earring of the Tempest','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2084024781,-2147248322,2084024781,2147718974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156205,1,'Grandmaster''s Earring of the Tree','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1730472127,-882890330,1730472127,3412076966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156206,1,'Grandmaster''s Earring of Vision','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1633327994,349524946,2661639302,349524946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156207,1,'Grandmaster''s Foot Wraps','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-687404903,-815732724,3607562393,3479234572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156208,1,'Grandmaster''s Gauntlets of Battle','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1674805287,-1388408997,1674805287,2906558299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156209,1,'Grandmaster''s Gauntlets of Beasts','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1940520751,1291433403,2354446545,1291433403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156210,1,'Grandmaster''s Gauntlets of Clouds','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-622474326,606412223,3672492970,606412223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156211,1,'Grandmaster''s Gauntlets of Concentration','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,319172901,852131947,319172901,852131947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156212,1,'Grandmaster''s Gauntlets of Devotion','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1241347353,-1740103617,1241347353,2554863679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156213,1,'Grandmaster''s Gauntlets of Elements','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-784761310,421709595,3510205986,421709595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156214,1,'Grandmaster''s Gauntlets of Fangs','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-652774560,1372705038,3642192736,1372705038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156215,1,'Grandmaster''s Gauntlets of Grace','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1571369662,-1241958489,1571369662,3053008807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156216,1,'Grandmaster''s Gauntlets of Knowledge','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-2051256945,-739815947,2243710351,3555151349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156217,1,'Grandmaster''s Gauntlets of Light','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1160093409,-923249757,3134873887,3371717539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156218,1,'Grandmaster''s Gauntlets of Mirrors','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1394716562,-2098334654,2900250734,2196632642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156219,1,'Grandmaster''s Gauntlets of Prophets','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1560180851,-582199122,2734786445,3712768174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156220,1,'Grandmaster''s Gauntlets of Storms','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1326241601,-1544655189,1326241601,2750312107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156221,1,'Grandmaster''s Gauntlets of Survival','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2120365593,-1173547893,2120365593,3121419403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156222,1,'Grandmaster''s Gauntlets of the Deep','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1749826067,-631080701,1749826067,3663886595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156223,1,'Grandmaster''s Gauntlets of the Gambler','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1434927100,-665694816,1434927100,3629272480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156224,1,'Grandmaster''s Gauntlets of the Guardian','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1847085329,1442235079,2447881967,1442235079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156225,1,'Grandmaster''s Gauntlets of the Iron-heart','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1671117453,-437976514,2623849843,3856990782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156226,1,'Grandmaster''s Gauntlets of the Knight','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-203730583,763469114,4091236713,763469114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156227,1,'Grandmaster''s Gauntlets of the Nimble','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,462488269,1209622739,462488269,1209622739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156228,1,'Grandmaster''s Gauntlets of the Oceans','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-851233593,-924456270,3443733703,3370511026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156229,1,'Grandmaster''s Gauntlets of the Soldier','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1067084287,1862869130,1067084287,1862869130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156230,1,'Grandmaster''s Gauntlets of the Stoic','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-727991237,-509979513,3566976059,3784987783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156231,1,'Grandmaster''s Gauntlets of the Sun','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1915766891,-960975561,2379200405,3333991735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156232,1,'Grandmaster''s Gauntlets of the Tempest','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-81951259,365903260,4213016037,365903260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156233,1,'Grandmaster''s Gauntlets of the Tree','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,877059191,-19955838,877059191,4275011458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156234,1,'Grandmaster''s Gauntlets of Vision','Armor',2875,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,189353008,819922630,189353008,819922630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156235,1,'Grandmaster''s Gloves of Battle','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1670723127,-146608691,1670723127,4148358605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156236,1,'Grandmaster''s Gloves of Beasts','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1945061695,377870125,2349905601,377870125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156237,1,'Grandmaster''s Gloves of Clouds','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,343123718,2119794473,343123718,2119794473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156238,1,'Grandmaster''s Gloves of Concentration','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-577741431,1669107508,3717225865,1669107508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156239,1,'Grandmaster''s Gloves of Devotion','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-2023024203,485447595,2271943093,485447595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156240,1,'Grandmaster''s Gloves of Elements','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,531567246,-1652182897,531567246,2642784399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156241,1,'Grandmaster''s Gloves of Fangs','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,394338252,678190320,394338252,678190320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156242,1,'Grandmaster''s Gloves of Grace','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1824563694,-867911079,2470403602,3427056217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156243,1,'Grandmaster''s Gloves of Knowledge','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1261052195,604093919,1261052195,604093919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156244,1,'Grandmaster''s Gloves of Light','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1702107312,-1320821155,1702107312,2974146141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156245,1,'Grandmaster''s Gloves of Mirrors','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1399265666,-1680097711,2895701630,2614869585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156246,1,'Grandmaster''s Gloves of Prophets','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-876510429,1508585274,3418456867,1508585274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156247,1,'Grandmaster''s Gloves of Storms','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-2120565779,-107869123,2174401517,4187098173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156248,1,'Grandmaster''s Gloves of Survival','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2116321289,1051353887,2116321289,1051353887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156249,1,'Grandmaster''s Gloves of the Deep','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1495640385,1589972631,2799326911,1589972631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156250,1,'Grandmaster''s Gloves of the Gambler','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1693363376,176456818,2601603920,176456818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156251,1,'Grandmaster''s Gloves of the Guardian','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1851719425,1039771638,2443247871,1039771638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156252,1,'Grandmaster''s Gloves of the Iron-heart','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1391634911,509671508,1391634911,509671508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156253,1,'Grandmaster''s Gloves of the Knight','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1028472261,-154291684,1028472261,4140675612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156254,1,'Grandmaster''s Gloves of the Nimble','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,467121373,-1823125515,467121373,2471841781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156255,1,'Grandmaster''s Gloves of the Oceans','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,64313451,329893268,64313451,329893268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156256,1,'Grandmaster''s Gloves of the Soldier','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-250870445,-1109399208,4044096851,3185568088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156257,1,'Grandmaster''s Gloves of the Stoic','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,437112983,377267373,437112983,377267373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156258,1,'Grandmaster''s Gloves of the Sun','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-451955909,-544282844,3843011387,3750684452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156259,1,'Grandmaster''s Gloves of the Tempest','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-77909003,-954600370,4217058293,3340366926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156260,1,'Grandmaster''s Gloves of the Tree','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-86986533,2053638166,4207980763,2053638166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156261,1,'Grandmaster''s Gloves of Vision','Armor',3267,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-723044961,1789092944,3571922335,1789092944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156262,1,'Grandmaster''s Greaves of Battle','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1958855667,-1415763538,2336111629,2879203758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156263,1,'Grandmaster''s Greaves of Beasts','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1690025211,1247417166,1690025211,1247417166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156264,1,'Grandmaster''s Greaves of Clouds','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,946444223,579255114,946444223,579255114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156265,1,'Grandmaster''s Greaves of Concentration','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-242586320,-651829892,4052380976,3643137404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156266,1,'Grandmaster''s Greaves of Devotion','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1418647284,-835308103,2876320012,3459659193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156267,1,'Grandmaster''s Greaves of Elements','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,867508791,1331483293,867508791,1331483293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156268,1,'Grandmaster''s Greaves of Fangs','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1000025973,1153579851,1000025973,1153579851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156269,1,'Grandmaster''s Greaves of Grace','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1088065877,-1595220510,3206901419,2699746786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156270,1,'Grandmaster''s Greaves of Knowledge','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1731203482,-680913419,1731203482,3614053877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156271,1,'Grandmaster''s Greaves of Light','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-672855640,-571754010,3622111656,3723213286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156272,1,'Grandmaster''s Greaves of Mirrors','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1144253508,1329353079,1144253508,1329353079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156273,1,'Grandmaster''s Greaves of Prophets','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,247291119,-1959637720,247291119,2335329576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156274,1,'Grandmaster''s Greaves of Storms','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1384084652,-1521629090,2910882644,2773338206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156275,1,'Grandmaster''s Greaves of Survival','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1768977869,-328007411,2525989427,3966959885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156276,1,'Grandmaster''s Greaves of the Deep','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1967102458,-1944294267,2327864838,2350673029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156277,1,'Grandmaster''s Greaves of the Gambler','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1223990295,-1109225237,3070977001,3185742059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156278,1,'Grandmaster''s Greaves of the Guardian','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2030701253,-1264719358,2030701253,3030247938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156279,1,'Grandmaster''s Greaves of the Iron-heart','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2129172838,1725786276,2129172838,1725786276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156280,1,'Grandmaster''s Greaves of the Knight','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,290917756,763695202,290917756,763695202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156281,1,'Grandmaster''s Greaves of the Nimble','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-209928473,1209920907,4085038823,1209920907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156282,1,'Grandmaster''s Greaves of the Oceans','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,802121938,-924751894,802121938,3370215402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156283,1,'Grandmaster''s Greaves of the Soldier','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-585746966,179961281,3709220330,179961281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156284,1,'Grandmaster''s Greaves of the Stoic','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,907534382,-451474297,907534382,3843492999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156285,1,'Grandmaster''s Greaves of the Sun','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,544435447,191432706,544435447,191432706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156286,1,'Grandmaster''s Greaves of the Tempest','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,334510543,1887428823,334510543,1887428823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156287,1,'Grandmaster''s Greaves of the Tree','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-691371934,-1464767996,3603595362,2830199300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156288,1,'Grandmaster''s Greaves of Vision','Armor',3061,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1719018631,914137139,1719018631,914137139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156289,1,'Grandmaster''s Hand Wraps of Redirection','Armor',3351,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-1533462441,1766969018,2761504855,1766969018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156290,1,'Grandmaster''s Handguards of Battle','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,941341638,1533482189,941341638,1533482189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156291,1,'Grandmaster''s Handguards of Beasts','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-677496016,-1163907539,3617471280,3131059757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156292,1,'Grandmaster''s Handguards of Clouds','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1354791734,-763591127,1354791734,3531376169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156293,1,'Grandmaster''s Handguards of Concentration','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1725726279,1602076972,2569241017,1602076972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156294,1,'Grandmaster''s Handguards of Devotion','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1009203835,-661737162,3285763461,3633230134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156295,1,'Grandmaster''s Handguards of Elements','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1528614590,1508136466,1528614590,1508136466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156296,1,'Grandmaster''s Handguards of Fangs','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1395835900,-1318314789,1395835900,2976652507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156297,1,'Grandmaster''s Handguards of Grace','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-678657502,1430583922,3616309794,1430583922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156298,1,'Grandmaster''s Handguards of Knowledge','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,261750035,-1434766400,261750035,2860200896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156299,1,'Grandmaster''s Handguards of Light','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1139383232,675651190,1139383232,675651190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156300,1,'Grandmaster''s Handguards of Mirrors','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-149525617,-1686660184,4145441679,2608307112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156301,1,'Grandmaster''s Handguards of Prophets','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1433401292,-1651848793,1433401292,2643118503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156302,1,'Grandmaster''s Handguards of Storms','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-987142179,1438119229,3307825117,1438119229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156303,1,'Grandmaster''s Handguards of Survival','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,631901688,-87325310,631901688,4207641986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156304,1,'Grandmaster''s Handguards of the Deep','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-496399729,-1700468726,3798567567,2594498570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156305,1,'Grandmaster''s Handguards of the Gambler','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-542994592,-841045327,3751972704,3453921969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156306,1,'Grandmaster''s Handguards of the Guardian','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-902853362,1062432466,3392113934,1062432466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156307,1,'Grandmaster''s Handguards of the Iron-heart','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,373388783,221274444,373388783,221274444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156308,1,'Grandmaster''s Handguards of the Knight','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2046747125,2068563303,2046747125,2068563303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156309,1,'Grandmaster''s Handguards of the Nimble','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1079589164,517159054,1079589164,517159054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156310,1,'Grandmaster''s Handguards of the Oceans','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1197900891,-1641041169,1197900891,2653926127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156311,1,'Grandmaster''s Handguards of the Soldier','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1245718173,2055587739,3049249123,2055587739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156312,1,'Grandmaster''s Handguards of the Stoic','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1589513383,-1744426318,1589513383,2550540978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156313,1,'Grandmaster''s Handguards of the Sun','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2074200020,-551370019,2074200020,3743597277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156314,1,'Grandmaster''s Handguards of the Tempest','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1596604924,4446861,2698362372,4446861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156315,1,'Grandmaster''s Handguards of the Tree','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1100780309,-1106645365,3194186987,3188321931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156316,1,'Grandmaster''s Handguards of Vision','Armor',3246,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-226838801,-964256432,4068128495,3330710864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156317,1,'Grandmaster''s Helm of Battle','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-651722048,1327732375,3643245248,1327732375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156318,1,'Grandmaster''s Helm of Beasts','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,916587062,-1360745353,916587062,2934221943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156319,1,'Grandmaster''s Helm of Clouds','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-19860673,-969407373,4275106623,3325559923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156320,1,'Grandmaster''s Helm of Concentration','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,926091696,-106365881,926091696,4188601415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156321,1,'Grandmaster''s Helm of Devotion','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1841843596,-1687358816,1841843596,2607608480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156322,1,'Grandmaster''s Helm of Elements','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-183744841,436606340,4111222455,436606340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156323,1,'Grandmaster''s Helm of Fangs','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-48083979,-189658681,4246883317,4105308615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156324,1,'Grandmaster''s Helm of Grace','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2040269355,278589294,2040269355,278589294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156325,1,'Grandmaster''s Helm of Knowledge','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1584827110,-1286281230,2710140186,3008686066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156326,1,'Grandmaster''s Helm of Light','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,983249900,1838910314,983249900,1838910314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156327,1,'Grandmaster''s Helm of Mirrors','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,371872393,282945472,371872393,282945472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156328,1,'Grandmaster''s Helm of Prophets','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1546664318,-563574223,1546664318,3731393073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156329,1,'Grandmaster''s Helm of Storms','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1798959060,1106474855,1798959060,1106474855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156330,1,'Grandmaster''s Helm of Survival','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-996788994,-1188444652,3298178302,3106522644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156331,1,'Grandmaster''s Helm of the Deep','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1282998918,-649679972,1282998918,3645287324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156332,1,'Grandmaster''s Helm of the Gambler','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1907492713,-1592725214,1907492713,2702242082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156333,1,'Grandmaster''s Helm of the Guardian','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,722711560,1446601335,722711560,1446601335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156334,1,'Grandmaster''s Helm of the Iron-heart','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1202586138,-671740767,3092381158,3623226529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156335,1,'Grandmaster''s Helm of the Knight','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-672241156,-1283081421,3622726140,3011885875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156336,1,'Grandmaster''s Helm of the Nimble','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1587216342,-702724390,2707750954,3592242906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156337,1,'Grandmaster''s Helm of the Oceans','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-378139566,1457638587,3916827730,1457638587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156338,1,'Grandmaster''s Helm of the Soldier','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,464474474,374053896,464474474,374053896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156339,1,'Grandmaster''s Helm of the Stoic','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-256998226,-2127954304,4037969070,2167012992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156340,1,'Grandmaster''s Helm of the Sun','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1929251174,1418215093,1929251174,1418215093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156341,1,'Grandmaster''s Helm of the Tempest','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1105823490,1821212958,1105823490,1821212958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156342,1,'Grandmaster''s Helm of the Tree','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,276030690,-34886371,276030690,4260080925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156343,1,'Grandmaster''s Helm of Vision','Armor',2874,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1962402109,-759030006,2332565187,3535937290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156344,1,'Grandmaster''s Hood of Battle','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-810385793,2041519300,3484581503,2041519300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156345,1,'Grandmaster''s Hood of Beasts','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,540540553,-1738004956,540540553,2556962340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156346,1,'Grandmaster''s Hood of Clouds','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1096187100,-256602592,3198780196,4038364704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156347,1,'Grandmaster''s Hood of Concentration','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2001369515,-169295299,2001369515,4125671997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156348,1,'Grandmaster''s Hood of Devotion','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,766590359,127377541,766590359,127377541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156349,1,'Grandmaster''s Hood of Elements','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1250609492,-2030221407,3044357804,2264745889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156350,1,'Grandmaster''s Hood of Fangs','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1118094354,2071112813,3176872942,2071112813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156351,1,'Grandmaster''s Hood of Grace','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,971340336,-1621472572,971340336,2673494724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156352,1,'Grandmaster''s Hood of Knowledge','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-504363775,-120796953,3790603521,4174170343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156353,1,'Grandmaster''s Hood of Light','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1329691792,-497340736,2965275504,3797626560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156354,1,'Grandmaster''s Hood of Mirrors','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,12561974,-494277884,12561974,3800689412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156355,1,'Grandmaster''s Hood of Prophets','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1956240469,1116985364,2338726827,1116985364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156356,1,'Grandmaster''s Hood of Storms','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,725655503,2004876596,725655503,2004876596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156357,1,'Grandmaster''s Hood of Survival','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-771504063,634557489,3523463233,634557489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156358,1,'Grandmaster''s Hood of the Deep','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,201355933,1170078137,201355933,1170078137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156359,1,'Grandmaster''s Hood of the Gambler','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,835417970,1031037431,835417970,1031037431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156360,1,'Grandmaster''s Hood of the Guardian','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1032210615,-1608769348,1032210615,2686197948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156361,1,'Grandmaster''s Hood of the Iron-heart','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-131559939,1730860221,4163407357,1730860221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156362,1,'Grandmaster''s Hood of the Knight','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1751705113,-569128969,2543262183,3725838327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156363,1,'Grandmaster''s Hood of the Nimble','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1208943467,-1148503522,3086023829,3146463774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156364,1,'Grandmaster''s Hood of the Oceans','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1458602935,997699711,2836364361,997699711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156365,1,'Grandmaster''s Hood of the Soldier','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1540759921,-1976628003,1540759921,2318339293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156366,1,'Grandmaster''s Hood of the Stoic','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1328024395,-894316139,2966942901,3400651157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156367,1,'Grandmaster''s Hood of the Sun','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1515711565,-1495485839,2779255731,2799481457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156368,1,'Grandmaster''s Hood of the Tempest','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1467775933,-253161013,1467775933,4041806283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156369,1,'Grandmaster''s Hood of the Tree','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1342870777,1628503864,1342870777,1628503864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156370,1,'Grandmaster''s Hood of Vision','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,19770975,-464612007,19770975,3830355289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156371,1,'Grandmaster''s Leg Wraps of Redirection','Armor',3349,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,1069113889,1099788543,1069113889,1099788543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156372,1,'Grandmaster''s Leggings of Battle','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1649688398,-2131172996,2645278898,2163794300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156373,1,'Grandmaster''s Leggings of Beasts','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1915633732,1631574940,1915633732,1631574940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156374,1,'Grandmaster''s Leggings of Clouds','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2014373796,165901208,2014373796,165901208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156375,1,'Grandmaster''s Leggings of Concentration','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1309467349,1042514891,2985499947,1042514891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156376,1,'Grandmaster''s Leggings of Devotion','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-351774441,-393743421,3943192855,3901223875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156377,1,'Grandmaster''s Leggings of Elements','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1942770220,1777145063,1942770220,1777145063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156378,1,'Grandmaster''s Leggings of Fangs','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2078433134,-1789887503,2078433134,2505079793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156379,1,'Grandmaster''s Leggings of Grace','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-10740048,1903730008,4284227248,1903730008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156380,1,'Grandmaster''s Leggings of Knowledge','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,659120513,1738292241,659120513,1738292241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156381,1,'Grandmaster''s Leggings of Light','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1572911412,209320284,1572911412,209320284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156382,1,'Grandmaster''s Leggings of Mirrors','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1386615035,667584327,1386615035,667584327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156383,1,'Grandmaster''s Leggings of Prophets','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-638892486,-1383888046,3656074810,2911079250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156384,1,'Grandmaster''s Leggings of Storms','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-302384305,-1909981044,3992582991,2384986252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156385,1,'Grandmaster''s Leggings of Survival','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-2145749364,-893204617,2149217932,3401762679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156386,1,'Grandmaster''s Leggings of the Deep','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-893839843,-1431459073,3401127453,2863508223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156387,1,'Grandmaster''s Leggings of the Gambler','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-143518734,-985493863,4151448562,3309473433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156388,1,'Grandmaster''s Leggings of the Guardian','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1872754298,183392780,1872754298,183392780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156389,1,'Grandmaster''s Leggings of the Iron-heart','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1049749885,859785429,1049749885,859785429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156390,1,'Grandmaster''s Leggings of the Knight','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1362001255,-1974288342,1362001255,2320678954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156391,1,'Grandmaster''s Leggings of the Nimble','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-437697960,-271958589,3857269336,4023008707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156392,1,'Grandmaster''s Leggings of the Oceans','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1874204873,1865856930,1874204873,1865856930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156393,1,'Grandmaster''s Leggings of the Soldier','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1653651983,1914299315,2641315313,1914299315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156394,1,'Grandmaster''s Leggings of the Stoic','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1986957365,1440818531,1986957365,1440818531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156395,1,'Grandmaster''s Leggings of the Sun','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-148539870,1671421490,4146427426,1671421490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156396,1,'Grandmaster''s Leggings of the Tempest','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,90555760,148897445,90555760,148897445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156397,1,'Grandmaster''s Leggings of the Tree','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1766592391,-1912558466,2528374905,2382408830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156398,1,'Grandmaster''s Leggings of Vision','Armor',3073,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-330066917,488204513,3964900379,488204513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156399,1,'Grandmaster''s Mantle of Battle','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1230968119,-649706039,1230968119,3645261257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156400,1,'Grandmaster''s Mantle of Beasts','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1495624255,948010793,2799343041,948010793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156401,1,'Grandmaster''s Mantle of Clouds','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1483770565,1348327213,1483770565,1348327213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156402,1,'Grandmaster''s Mantle of Concentration','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1852608438,-686733719,2442358858,3608233577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156403,1,'Grandmaster''s Mantle of Devotion','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-882363274,-1601267855,3412604022,2693699441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156404,1,'Grandmaster''s Mantle of Elements','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1403797325,568619093,1403797325,568619093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156405,1,'Grandmaster''s Mantle of Fangs','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1535259151,-1731602035,1535259151,2563365261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156406,1,'Grandmaster''s Mantle of Grace','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-549686319,2095136548,3745280977,2095136548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156407,1,'Grandmaster''s Mantle of Knowledge','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,120130784,1119610837,120130784,1119610837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156408,1,'Grandmaster''s Mantle of Light','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1733658775,31480608,1733658775,31480608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156409,1,'Grandmaster''s Mantle of Mirrors','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-2041395842,-1667727648,2253571454,2627239648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156410,1,'Grandmaster''s Mantle of Prophets','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1772542107,-443879456,1772542107,3851087840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156411,1,'Grandmaster''s Mantle of Storms','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-845572562,-677993415,3449394734,3616973881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156412,1,'Grandmaster''s Mantle of Survival','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1424925449,-2100583483,1424925449,2194383813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156413,1,'Grandmaster''s Mantle of the Deep','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-354845828,-492515763,3940121468,3802451533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156414,1,'Grandmaster''s Mantle of the Gambler','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-686653805,2077602472,3608313491,2077602472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156415,1,'Grandmaster''s Mantle of the Guardian','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1150606337,1536085258,3144360959,1536085258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156416,1,'Grandmaster''s Mantle of the Iron-heart','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,519144476,185514196,519144476,185514196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156417,1,'Grandmaster''s Mantle of the Knight','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1900941318,377413976,1900941318,377413976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156418,1,'Grandmaster''s Mantle of the Nimble','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,824023005,1944460465,824023005,1944460465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156419,1,'Grandmaster''s Mantle of the Oceans','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1339454888,-216361264,1339454888,4078606032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156420,1,'Grandmaster''s Mantle of the Soldier','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1123080048,-863051902,3171887248,3431915394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156421,1,'Grandmaster''s Mantle of the Stoic','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1443822932,1892089511,1443822932,1892089511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156422,1,'Grandmaster''s Mantle of the Sun','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1198057603,-657643627,1198057603,3637323669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156423,1,'Grandmaster''s Mantle of the Tempest','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-779022091,-1236745580,3515945205,3058221716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156424,1,'Grandmaster''s Mantle of the Tree','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1227645672,-972437300,3067321624,3322529996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156425,1,'Grandmaster''s Mantle of Vision','Armor',3262,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-691624520,1151847508,3603342776,1151847508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156426,1,'Grandmaster''s Mitts of Battle','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,420471722,241294532,420471722,241294532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156427,1,'Grandmaster''s Mitts of Beasts','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-158702756,-274274780,4136264540,4020692516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156428,1,'Grandmaster''s Mitts of Clouds','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-673448813,-2022027744,3621518483,2272939552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156429,1,'Grandmaster''s Mitts of Concentration','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,506988060,1154290198,506988060,1154290198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156430,1,'Grandmaster''s Mitts of Devotion','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1153647136,-1661790725,1153647136,2633176571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156431,1,'Grandmaster''s Mitts of Elements','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-603502309,496628447,3691464987,496628447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156432,1,'Grandmaster''s Mitts of Fangs','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-735493031,-1300088212,3559474265,2994879084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156433,1,'Grandmaster''s Mitts of Grace','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1352074631,1454038213,1352074631,1454038213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156434,1,'Grandmaster''s Mitts of Knowledge','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2004714826,1340797033,2290252470,1340797033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156435,1,'Grandmaster''s Mitts of Light','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-439167200,732674241,3855800096,732674241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156436,1,'Grandmaster''s Mitts of Mirrors','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-704498717,-486660668,3590468579,3808306628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156437,1,'Grandmaster''s Mitts of Prophets','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-107533387,-638096022,4187433909,3656871274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156438,1,'Grandmaster''s Mitts of Storms','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1110630520,11615540,1110630520,11615540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156439,1,'Grandmaster''s Mitts of Survival','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,79582612,-1095360177,79582612,3199607119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156440,1,'Grandmaster''s Mitts of the Deep','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1701973290,-556184377,1701973290,3738782919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156441,1,'Grandmaster''s Mitts of the Gambler','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1488521413,-1334387830,1488521413,2960579466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156442,1,'Grandmaster''s Mitts of the Guardian','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-348400286,-1910165625,3946567010,2384801671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156443,1,'Grandmaster''s Mitts of the Iron-heart','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1856310710,-886634451,2438656586,3408332845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156444,1,'Grandmaster''s Mitts of the Knight','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-18520496,-727429144,4276446800,3567538152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156445,1,'Grandmaster''s Mitts of the Nimble','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1632461120,-1321422335,1632461120,2973544961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156446,1,'Grandmaster''s Mitts of the Oceans','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1065548802,834680928,3229418494,834680928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156447,1,'Grandmaster''s Mitts of the Soldier','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,849632966,120436384,849632966,120436384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156448,1,'Grandmaster''s Mitts of the Stoic','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-643462398,2107107611,3651504898,2107107611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156449,1,'Grandmaster''s Mitts of the Sun','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-682026067,-1498710863,3612941229,2796256433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156450,1,'Grandmaster''s Mitts of the Tempest','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2117999000,2112596918,2176968296,2112596918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156451,1,'Grandmaster''s Mitts of the Tree','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,964225870,-93042106,964225870,4201925190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156452,1,'Grandmaster''s Mitts of Vision','Armor',3315,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1413609999,-1820306087,1413609999,2474661209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156453,1,'Grandmaster''s Pantaloons of Battle','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1023875462,-2110952794,1023875462,2184014502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156454,1,'Grandmaster''s Pantaloons of Beasts','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-763192976,1676300358,3531774320,1676300358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156455,1,'Grandmaster''s Pantaloons of Clouds','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1798606901,188151874,1798606901,188151874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156456,1,'Grandmaster''s Pantaloons of Concentration','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1562940742,-1359281287,2732026554,2935686009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156457,1,'Grandmaster''s Pantaloons of Devotion','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-131322234,-382040533,4163645062,3912926763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156458,1,'Grandmaster''s Pantaloons of Elements','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1625826749,1750098191,1625826749,1750098191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156459,1,'Grandmaster''s Pantaloons of Fangs','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1757817087,759737138,1757817087,759737138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156460,1,'Grandmaster''s Pantaloons of Grace','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-327653087,-916435557,3967314209,3378531739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156461,1,'Grandmaster''s Pantaloons of Knowledge','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,879564304,-917705938,879564304,3377261358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156462,1,'Grandmaster''s Pantaloons of Light','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-623165807,-1268700769,3671801489,3026266527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156463,1,'Grandmaster''s Pantaloons of Mirrors','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-234174001,1104046342,4060793295,1104046342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156464,1,'Grandmaster''s Pantaloons of Prophets','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1647411439,-1405157702,2647555857,2889809594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156465,1,'Grandmaster''s Pantaloons of Storms','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-19034914,-1929540778,4275932382,2365426518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156466,1,'Grandmaster''s Pantaloons of Survival','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,548843448,-880823649,548843448,3414143647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156467,1,'Grandmaster''s Pantaloons of the Deep','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-643997300,-1424957673,3650969996,2870009623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156468,1,'Grandmaster''s Pantaloons of the Gambler','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-464100253,-2060759806,3830867043,2234207490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156469,1,'Grandmaster''s Pantaloons of the Guardian','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-818729138,1836284163,3476238158,1836284163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156470,1,'Grandmaster''s Pantaloons of the Iron-heart','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,766877420,381698805,766877420,381698805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156471,1,'Grandmaster''s Pantaloons of the Knight','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1107954422,1016741312,1107954422,1016741312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156472,1,'Grandmaster''s Pantaloons of the Nimble','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1162189676,1493352489,1162189676,1493352489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156473,1,'Grandmaster''s Pantaloons of the Oceans','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2089971544,-637646264,2089971544,3657321032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156474,1,'Grandmaster''s Pantaloons of the Soldier','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1907674528,846209064,2387292768,846209064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156475,1,'Grandmaster''s Pantaloons of the Stoic','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1699407780,-80612772,1699407780,4214354524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156476,1,'Grandmaster''s Pantaloons of the Sun','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1291825399,94056563,3003141897,94056563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156477,1,'Grandmaster''s Pantaloons of the Tempest','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1513546684,1219902782,2781420612,1219902782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156478,1,'Grandmaster''s Pantaloons of the Tree','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2053666840,-1883383402,2241300456,2411583894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156479,1,'Grandmaster''s Pantaloons of Vision','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1799885758,533521211,1799885758,533521211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156480,1,'Grandmaster''s Ring of Battle','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,187099323,1871187840,187099323,1871187840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156481,1,'Grandmaster''s Ring of Beasts','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-459052979,-1907411616,3835914317,2387555680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156482,1,'Grandmaster''s Ring of Clouds','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-789369021,-426533532,3505598275,3868433764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156483,1,'Grandmaster''s Ring of Concentration','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,420533708,-964880331,420533708,3330086965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156484,1,'Grandmaster''s Ring of Devotion','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1139511792,389840253,1139511792,389840253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156485,1,'Grandmaster''s Ring of Elements','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-617637173,-1772709287,3677330123,2522258009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156486,1,'Grandmaster''s Ring of Fangs','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-754870391,816754098,3540096905,816754098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156487,1,'Grandmaster''s Ring of Grace','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1472190039,-729396453,1472190039,3565570843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156488,1,'Grandmaster''s Ring of Knowledge','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1884640922,1270487316,2410326374,1270487316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156489,1,'Grandmaster''s Ring of Light','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1661349159,-1450758369,1661349159,2844208927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156490,1,'Grandmaster''s Ring of Mirrors','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1003800334,-1825683042,3291166962,2469284254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156491,1,'Grandmaster''s Ring of Prophets','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1033683716,1379403244,1033683716,1379403244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156492,1,'Grandmaster''s Ring of Storms','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1159345064,1633218160,1159345064,1633218160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156493,1,'Grandmaster''s Ring of Survival','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,379018885,897141193,379018885,897141193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156494,1,'Grandmaster''s Ring of the Deep','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1650122490,1427514433,1650122490,1427514433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156495,1,'Grandmaster''s Ring of the Gambler','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1603394325,-214859075,1603394325,4080108221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156496,1,'Grandmaster''s Ring of the Guardian','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-116203917,920374737,4178763379,920374737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156497,1,'Grandmaster''s Ring of the Iron-heart','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1770905190,1774373205,2524062106,1774373205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156498,1,'Grandmaster''s Ring of the Knight','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-103959168,-99347840,4191008128,4195619456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156499,1,'Grandmaster''s Ring of the Nimble','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1935960657,-1618153623,1935960657,2676813673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156500,1,'Grandmaster''s Ring of the Oceans','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-950677458,527459592,3344289838,527459592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156501,1,'Grandmaster''s Ring of the Soldier','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,898403606,1147858839,898403606,1147858839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156502,1,'Grandmaster''s Ring of the Stoic','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-561162030,2043084902,3733805266,2043084902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156503,1,'Grandmaster''s Ring of the Sun','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,324203292,-679800597,324203292,3615166699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156504,1,'Grandmaster''s Ring of the Tempest','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1813451399,1051521665,2481515897,1051521665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156505,1,'Grandmaster''s Ring of the Tree','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1045444766,1908089536,1045444766,1908089536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156506,1,'Grandmaster''s Ring of Vision','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-761987064,-227965411,3532980232,4067001885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156507,1,'Grandmaster''s Robe of Battle','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-948785768,-1844763619,3346181528,2450203677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156508,1,'Grandmaster''s Robe of Beasts','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,687287662,1942757117,687287662,1942757117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156509,1,'Grandmaster''s Robe of Clouds','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,797510077,454080249,797510077,454080249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156510,1,'Grandmaster''s Robe of Concentration','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-429198542,-1488716284,3865768754,2806251012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156511,1,'Grandmaster''s Robe of Devotion','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1131301106,2138017257,3163666190,2138017257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156512,1,'Grandmaster''s Robe of Elements','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,609598517,-33199411,609598517,4261767885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156513,1,'Grandmaster''s Robe of Fangs','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,746303863,-780383576,746303863,3514583720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156514,1,'Grandmaster''s Robe of Grace','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1463422807,894741505,2831544489,894741505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156515,1,'Grandmaster''s Robe of Knowledge','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1892716440,-1129308743,1892716440,3165658553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156516,1,'Grandmaster''s Robe of Light','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,972851226,1213581317,972851226,1213581317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156517,1,'Grandmaster''s Robe of Mirrors','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,142573009,493692236,142573009,493692236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156518,1,'Grandmaster''s Robe of Prophets','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2054959826,980153720,2240007470,980153720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156519,1,'Grandmaster''s Robe of Storms','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1168108202,-1663318547,3126859094,2631648749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156520,1,'Grandmaster''s Robe of Survival','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-624747610,1563081053,3670219686,1563081053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156521,1,'Grandmaster''s Robe of the Deep','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1658783740,1027986645,2636183556,1027986645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156522,1,'Grandmaster''s Robe of the Gambler','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1595146773,-269126902,2699820523,4025840394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156523,1,'Grandmaster''s Robe of the Guardian','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,893819728,1673670415,893819728,1673670415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156524,1,'Grandmaster''s Robe of the Iron-heart','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1762133860,947779465,1762133860,947779465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156525,1,'Grandmaster''s Robe of the Knight','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,112694142,1384433617,112694142,1384433617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156526,1,'Grandmaster''s Robe of the Nimble','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1087361166,924596792,3207606130,924596792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156527,1,'Grandmaster''s Robe of the Oceans','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,942667472,-1210011559,942667472,3084955737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156528,1,'Grandmaster''s Robe of the Soldier','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-889803800,1487805984,3405163496,1487805984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156529,1,'Grandmaster''s Robe of the Stoic','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,569867820,-1899166517,569867820,2395800779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156530,1,'Grandmaster''s Robe of the Sun','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1420952266,1496874041,2874015030,1496874041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156531,1,'Grandmaster''s Robe of the Tempest','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1606199386,577241910,1606199386,577241910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156532,1,'Grandmaster''s Robe of the Tree','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1054204320,434688596,3240762976,434688596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156533,1,'Grandmaster''s Robe of Vision','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2005949131,267038080,2289018165,267038080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156534,1,'Grandmaster''s Sabatons of Battle','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-118153761,-487024636,4176813535,3807942660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156535,1,'Grandmaster''s Sabatons of Beasts','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,393256233,54502116,393256233,54502116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156536,1,'Grandmaster''s Sabatons of Clouds','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1295334870,1810041568,2999632426,1810041568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156537,1,'Grandmaster''s Sabatons of Concentration','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2066299045,1554415110,2066299045,1554415110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156538,1,'Grandmaster''s Sabatons of Devotion','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,567442585,649636773,567442585,649636773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156539,1,'Grandmaster''s Sabatons of Elements','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1189709918,-1479390079,3105257378,2815577217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156540,1,'Grandmaster''s Sabatons of Fangs','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1321698592,1211423917,2973268704,1211423917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156541,1,'Grandmaster''s Sabatons of Grace','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,897989438,-1407436284,897989438,2887531012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156542,1,'Grandmaster''s Sabatons of Knowledge','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-309115889,-1014773980,3985851407,3280193316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156543,1,'Grandmaster''s Sabatons of Light','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1460325686,-786604544,1460325686,3508362752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156544,1,'Grandmaster''s Sabatons of Mirrors','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,939052438,2037808688,939052438,2037808688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156545,1,'Grandmaster''s Sabatons of Prophets','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-237332249,1673319220,4057635047,1673319220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156546,1,'Grandmaster''s Sabatons of Storms','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,656662209,-332891660,656662209,3962075636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156547,1,'Grandmaster''s Sabatons of Survival','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-448484383,83730193,3846482913,83730193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156548,1,'Grandmaster''s Sabatons of the Deep','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,6501267,1687351961,6501267,1687351961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156549,1,'Grandmaster''s Sabatons of the Gambler','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1034434172,1293730724,1034434172,1293730724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156550,1,'Grandmaster''s Sabatons of the Guardian','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,180431639,1376667728,180431639,1376667728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156551,1,'Grandmaster''s Sabatons of the Iron-heart','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-196358925,-695700699,4098608371,3599266597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156552,1,'Grandmaster''s Sabatons of the Knight','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1678485271,-599450638,2616482025,3695516658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156553,1,'Grandmaster''s Sabatons of the Nimble','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-2135449803,-1176639973,2159517493,3118327323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156554,1,'Grandmaster''s Sabatons of the Oceans','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1519633081,958491770,2775334215,958491770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156555,1,'Grandmaster''s Sabatons of the Soldier','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1471504511,-95965554,1471504511,4199001742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156556,1,'Grandmaster''s Sabatons of the Stoic','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1129007685,-234955178,3165959611,4060012118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156557,1,'Grandmaster''s Sabatons of the Sun','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-552294145,1025713989,3742673151,1025713989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156558,1,'Grandmaster''s Sabatons of the Tempest','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1614485533,-2138983528,1614485533,2155983768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156559,1,'Grandmaster''s Sabatons of the Tree','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1550439927,1077933080,1550439927,1077933080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156560,1,'Grandmaster''s Sabatons of Vision','Armor',3065,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-426123239,2132349337,3868844057,2132349337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156561,1,'Grandmaster''s Sandals of Battle','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1102901793,245452784,3192065503,245452784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156562,1,'Grandmaster''s Sandals of Beasts','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1371966761,-278498032,1371966761,4016469264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156563,1,'Grandmaster''s Sandals of Clouds','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1162015069,-2017796844,1162015069,2277170452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156564,1,'Grandmaster''s Sandals of Concentration','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1935602734,1778786145,2359364562,1778786145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156565,1,'Grandmaster''s Sandals of Devotion','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-698724370,1323246642,3596242926,1323246642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156566,1,'Grandmaster''s Sandals of Elements','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1318995157,-810171626,1318995157,3484795670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156567,1,'Grandmaster''s Sandals of Fangs','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1185958295,1913720428,1185958295,1913720428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156568,1,'Grandmaster''s Sandals of Grace','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1039267767,-1774589755,3255699529,2520377541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156569,1,'Grandmaster''s Sandals of Knowledge','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,438007672,-1384077748,438007672,2910889548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156570,1,'Grandmaster''s Sandals of Light','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1717788262,-348615487,2577179034,3946351809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156571,1,'Grandmaster''s Sandals of Mirrors','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1900993942,-1018555934,1900993942,3276411362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156572,1,'Grandmaster''s Sandals of Prophets','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-328348107,198925475,3966619189,198925475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156573,1,'Grandmaster''s Sandals of Storms','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-794038858,7450112,3500928438,7450112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156574,1,'Grandmaster''s Sandals of Survival','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1544373279,1822036102,2750594017,1822036102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156575,1,'Grandmaster''s Sandals of the Deep','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-135593756,217414926,4159373540,217414926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156576,1,'Grandmaster''s Sandals of the Gambler','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-903871221,-628286010,3391096075,3666681286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156577,1,'Grandmaster''s Sandals of the Guardian','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1282882327,-249177606,1282882327,4045789690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156578,1,'Grandmaster''s Sandals of the Iron-heart','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,63176580,90711999,63176580,90711999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156579,1,'Grandmaster''s Sandals of the Knight','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1820093342,-1623002631,1820093342,2671964665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156580,1,'Grandmaster''s Sandals of the Nimble','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-972976331,-86373360,3321990965,4208593936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156581,1,'Grandmaster''s Sandals of the Oceans','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1390677552,2049345137,1390677552,2049345137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156582,1,'Grandmaster''s Sandals of the Soldier','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1606593784,1842770156,2688373512,1842770156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156583,1,'Grandmaster''s Sandals of the Stoic','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1262257868,-1610760386,1262257868,2684206910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156584,1,'Grandmaster''s Sandals of the Sun','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1029439955,-2027992937,3265527341,2266974359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156585,1,'Grandmaster''s Sandals of the Tempest','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,646776861,386952698,646776861,386952698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156586,1,'Grandmaster''s Sandals of the Tree','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1411258752,676887439,2883708544,676887439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156587,1,'Grandmaster''s Sandals of Vision','Armor',3258,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,672107701,-1824471443,672107701,2470495853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156588,1,'Grandmaster''s Shoulder Pads of Battle','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-942550625,1259002464,3352416671,1259002464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156589,1,'Grandmaster''s Shoulder Pads of Beasts','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,676614505,-1429348224,676614505,2865619072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156590,1,'Grandmaster''s Shoulder Pads of Clouds','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1835940158,-1039054716,2459027138,3255912580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156591,1,'Grandmaster''s Shoulder Pads of Concentration','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1534213197,1666770981,1534213197,1666770981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156592,1,'Grandmaster''s Shoulder Pads of Devotion','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,25786481,-1074033592,25786481,3220933704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156593,1,'Grandmaster''s Shoulder Pads of Elements','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1722977462,1049717612,2571989834,1049717612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156594,1,'Grandmaster''s Shoulder Pads of Fangs','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1855750648,114879297,2439216648,114879297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156595,1,'Grandmaster''s Shoulder Pads of Grace','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,366821334,-487584280,366821334,3807383016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156596,1,'Grandmaster''s Shoulder Pads of Knowledge','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-842514201,497097414,3452453095,497097414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156597,1,'Grandmaster''s Shoulder Pads of Light','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-100926344,-1611568660,4194040952,2683398636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156598,1,'Grandmaster''s Shoulder Pads of Mirrors','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,148636118,855648563,148636118,855648563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156599,1,'Grandmaster''s Shoulder Pads of Prophets','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1821284771,-83888935,2473682525,4211078361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156600,1,'Grandmaster''s Shoulder Pads of Storms','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,125360681,1171930000,125360681,1171930000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156601,1,'Grandmaster''s Shoulder Pads of Survival','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-631216223,-1648445188,3663751073,2646522108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156602,1,'Grandmaster''s Shoulder Pads of the Deep','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,540555131,-36579980,540555131,4258387316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156603,1,'Grandmaster''s Shoulder Pads of the Gambler','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,502477460,-650763647,502477460,3644203649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156604,1,'Grandmaster''s Shoulder Pads of the Guardian','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,904259415,429831926,904259415,429831926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156605,1,'Grandmaster''s Shoulder Pads of the Iron-heart','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-737097701,1959853249,3557869595,1959853249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156606,1,'Grandmaster''s Shoulder Pads of the Knight','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1146135551,-1835025797,3148831745,2459941499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156607,1,'Grandmaster''s Shoulder Pads of the Nimble','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1080863883,-150517870,3214103413,4144449426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156608,1,'Grandmaster''s Shoulder Pads of the Oceans','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-2059978321,2012990963,2234988975,2012990963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156609,1,'Grandmaster''s Shoulder Pads of the Soldier','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2012112023,1852657579,2012112023,1852657579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156610,1,'Grandmaster''s Shoulder Pads of the Stoic','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1662013101,802948020,2632954195,802948020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156611,1,'Grandmaster''s Shoulder Pads of the Sun','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1111534011,2002088006,3183433285,2002088006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156612,1,'Grandmaster''s Shoulder Pads of the Tempest','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1595921501,346772157,1595921501,346772157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156613,1,'Grandmaster''s Shoulder Pads of the Tree','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2083705119,-646130699,2083705119,3648836597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156614,1,'Grandmaster''s Shoulder Pads of Vision','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1214828887,-689220611,1214828887,3605746685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156615,1,'Grandmaster''s Skullcap of Battle','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1617849664,321098091,2677117632,321098091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156616,1,'Grandmaster''s Skullcap of Beasts','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1880363574,-219894901,1880363574,4075072395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156617,1,'Grandmaster''s Skullcap of Clouds','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,156811336,-1707605105,156811336,2587362191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156618,1,'Grandmaster''s Skullcap of Concentration','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1061471545,-962057144,3233495751,3332910152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156619,1,'Grandmaster''s Skullcap of Devotion','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1707049221,-1123969614,2587918075,3170997682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156620,1,'Grandmaster''s Skullcap of Elements','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,42235328,1013674646,42235328,1013674646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156621,1,'Grandmaster''s Skullcap of Fangs','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,178944130,1205858684,178944130,1205858684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156622,1,'Grandmaster''s Skullcap of Grace','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1911277220,-1544087595,2383690076,2750879701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156623,1,'Grandmaster''s Skullcap of Knowledge','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1442924141,1087110109,1442924141,1087110109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156624,1,'Grandmaster''s Skullcap of Light','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-200450240,-554273839,4094517056,3740693457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156625,1,'Grandmaster''s Skullcap of Mirrors','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1352417929,-1534404112,1352417929,2760563184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156626,1,'Grandmaster''s Skullcap of Prophets','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1099394988,-133829341,1099394988,4161137955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156627,1,'Grandmaster''s Skullcap of Redirection','Armor',2404,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,-1742026210,1591635409,2552941086,1591635409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156628,1,'Grandmaster''s Skullcap of Storms','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1666065245,502493339,2628902051,502493339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156629,1,'Grandmaster''s Skullcap of Survival','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-2111822594,-1622892282,2183144702,2672075014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156630,1,'Grandmaster''s Skullcap of the Deep','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1141820943,-13906802,3153146353,4281060494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156631,1,'Grandmaster''s Skullcap of the Gambler','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-2043005922,-1492293985,2251961374,2802673311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156632,1,'Grandmaster''s Skullcap of the Guardian','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1839571976,-470830895,1839571976,3824136401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156633,1,'Grandmaster''s Skullcap of the Iron-heart','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1339674257,1198920160,1339674257,1198920160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156634,1,'Grandmaster''s Skullcap of the Knight','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,543578763,413604214,543578763,413604214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156635,1,'Grandmaster''s Skullcap of the Nimble','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-405598166,2101339295,3889369130,2101339295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156636,1,'Grandmaster''s Skullcap of the Oceans','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,519978789,-37523714,519978789,4257443582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156637,1,'Grandmaster''s Skullcap of the Soldier','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-332963299,274074549,3962003997,274074549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156638,1,'Grandmaster''s Skullcap of the Stoic','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,119977945,1924588207,119977945,1924588207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156639,1,'Grandmaster''s Skullcap of the Sun','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1867079604,-522223483,1867079604,3772743813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156640,1,'Grandmaster''s Skullcap of the Tempest','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,123705090,1787827875,123705090,1787827875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156641,1,'Grandmaster''s Skullcap of the Tree','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-402925675,-611923441,3892041621,3683043855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156642,1,'Grandmaster''s Skullcap of Vision','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1168011887,-1899882250,1168011887,2395085046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156643,1,'Grandmaster''s Sleeves of Battle','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1846731203,281923634,2448236093,281923634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156644,1,'Grandmaster''s Sleeves of Beasts','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,2120785611,-250942766,2120785611,4044024530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156645,1,'Grandmaster''s Sleeves of Clouds','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-430047915,-1714011434,3864919381,2580955862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156646,1,'Grandmaster''s Sleeves of Concentration','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,800983002,833654709,800983002,833654709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156647,1,'Grandmaster''s Sleeves of Devotion','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1967473638,-677183161,1967473638,3617784135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156648,1,'Grandmaster''s Sleeves of Elements','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-310294307,1456072291,3984672989,1456072291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156649,1,'Grandmaster''s Sleeves of Fangs','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-441498209,528262398,3853469087,528262398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156650,1,'Grandmaster''s Sleeves of Grace','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1628505153,-78364073,1628505153,4216603223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156651,1,'Grandmaster''s Sleeves of Knowledge','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1190888592,-1921622054,3104078704,2373345242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156652,1,'Grandmaster''s Sleeves of Light','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1746651484,-2041239981,2548315812,2253727315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156653,1,'Grandmaster''s Sleeves of Mirrors','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1591791220,-1237393695,1591791220,3057573601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156654,1,'Grandmaster''s Sleeves of Prophets','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,77279531,-1834518058,77279531,2460449238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156655,1,'Grandmaster''s Sleeves of Storms','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1941234110,505229762,1941234110,505229762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156656,1,'Grandmaster''s Sleeves of Survival','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1940084733,-169462285,2354882563,4125505011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156657,1,'Grandmaster''s Sleeves of the Deep','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1425280236,-1786161029,1425280236,2508806267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156658,1,'Grandmaster''s Sleeves of the Gambler','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1765738755,972511764,1765738755,972511764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156659,1,'Grandmaster''s Sleeves of the Guardian','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1675176181,-1726279611,1675176181,2568687685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156660,1,'Grandmaster''s Sleeves of the Iron-heart','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1596132468,-2071099422,2698834828,2223867874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156661,1,'Grandmaster''s Sleeves of the Knight','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-815569002,-2045890191,3479398294,2249077105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156662,1,'Grandmaster''s Sleeves of the Nimble','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-374367017,-476656488,3920600279,3818310808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156663,1,'Grandmaster''s Sleeves of the Oceans','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-235208136,1667909369,4059759160,1667909369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156664,1,'Grandmaster''s Sleeves of the Soldier','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,52584192,-1901316290,52584192,2393651006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156665,1,'Grandmaster''s Sleeves of the Stoic','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-400323900,-1089780056,3894643396,3205187240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156666,1,'Grandmaster''s Sleeves of the Sun','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,710213939,-227833964,710213939,4067133332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156667,1,'Grandmaster''s Sleeves of the Tempest','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,153295871,-194368984,153295871,4100598312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156668,1,'Grandmaster''s Sleeves of the Tree','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,150923912,-1323016454,150923912,2971950842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156669,1,'Grandmaster''s Sleeves of Vision','Armor',3266,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,645340043,-1926473297,645340043,2368493999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156670,1,'Grandmaster''s Slippers of Battle','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1322006612,2112167244,1322006612,2112167244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156671,1,'Grandmaster''s Slippers of Beasts','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1589004126,-1675483220,2705963170,2619484076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156672,1,'Grandmaster''s Slippers of Clouds','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-510147168,-184643672,3784820128,4110323624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156673,1,'Grandmaster''s Slippers of Concentration','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,678706991,409756338,678706991,409756338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156674,1,'Grandmaster''s Slippers of Devotion','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1922005779,-2083879398,1922005779,2211087898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156675,1,'Grandmaster''s Slippers of Elements','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-364154840,44065086,3930812456,44065086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156676,1,'Grandmaster''s Slippers of Fangs','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-496665238,-363515413,3798302058,3931451883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156677,1,'Grandmaster''s Slippers of Grace','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1725643956,243128130,1725643956,243128130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156678,1,'Grandmaster''s Slippers of Knowledge','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1093778555,-1728570604,3201188741,2566396692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156679,1,'Grandmaster''s Slippers of Light','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1513421327,1937552198,1513421327,1937552198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156680,1,'Grandmaster''s Slippers of Mirrors','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-2117998563,32418327,2176968733,32418327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156681,1,'Grandmaster''s Slippers of Prophets','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1655290649,-959512949,1655290649,3335454347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156682,1,'Grandmaster''s Slippers of Storms','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1954470219,1932917948,1954470219,1932917948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156683,1,'Grandmaster''s Slippers of Survival','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1400737386,-1584418130,1400737386,2710549166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156684,1,'Grandmaster''s Slippers of the Deep','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1396585497,-1042227418,1396585497,3252739878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156685,1,'Grandmaster''s Slippers of the Gambler','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1861562870,490680531,1861562870,490680531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156686,1,'Grandmaster''s Slippers of the Guardian','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1124594020,-1673556164,3170373276,2621411132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156687,1,'Grandmaster''s Slippers of the Iron-heart','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-1491678343,448843436,2803288953,448843436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156688,1,'Grandmaster''s Slippers of the Knight','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-928424093,-87601022,3366543203,4207366274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156689,1,'Grandmaster''s Slippers of the Nimble','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,915323582,-1621119637,915323582,2673847659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156690,1,'Grandmaster''s Slippers of the Oceans','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-164545843,530786058,4130421453,530786058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156691,1,'Grandmaster''s Slippers of the Soldier','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,82339829,-1436262919,82339829,2858704377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156692,1,'Grandmaster''s Slippers of the Stoic','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-269897167,-1434123674,4025070129,2860843622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156693,1,'Grandmaster''s Slippers of the Sun','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,1281854209,1169945442,1281854209,1169945442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156694,1,'Grandmaster''s Slippers of the Tempest','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-704496234,-794672913,3590471062,3500294383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156695,1,'Grandmaster''s Slippers of the Tree','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,255119997,-447882841,255119997,3847084455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156696,1,'Grandmaster''s Slippers of Vision','Armor',3317,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1883034576600,0,-341321952,-536570671,3953645344,3758396625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156697,1,'Grandmaster''s Spaulders of Battle','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2125867145,433000645,2125867145,433000645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156698,1,'Grandmaster''s Spaulders of Beasts','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1858885505,-133682651,2436081791,4161284645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156699,1,'Grandmaster''s Spaulders of Clouds','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1170725911,-1865121247,1170725911,2429846049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156700,1,'Grandmaster''s Spaulders of Concentration','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1943787880,-2042000964,2351179416,2252966332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156701,1,'Grandmaster''s Spaulders of Devotion','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-690003292,389725583,3604964004,389725583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156702,1,'Grandmaster''s Spaulders of Elements','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1310419359,-1773118805,1310419359,2521848491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156703,1,'Grandmaster''s Spaulders of Fangs','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1177904349,-1410303758,1177904349,2884663538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156704,1,'Grandmaster''s Spaulders of Grace','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1031068413,1339596379,3263898883,1339596379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156705,1,'Grandmaster''s Spaulders of Knowledge','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,446585394,403279076,446585394,403279076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156706,1,'Grandmaster''s Spaulders of Light','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,261459001,853146207,261459001,853146207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156707,1,'Grandmaster''s Spaulders of Mirrors','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1313081152,-1779516514,2981886144,2515450782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156708,1,'Grandmaster''s Spaulders of Prophets','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1267212373,1379845406,1267212373,1379845406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156709,1,'Grandmaster''s Spaulders of Storms','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-802242308,387969333,3492724988,387969333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156710,1,'Grandmaster''s Spaulders of Survival','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1661443767,897550651,1661443767,897550651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156711,1,'Grandmaster''s Spaulders of the Deep','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-143774290,1427170483,4151193006,1427170483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156712,1,'Grandmaster''s Spaulders of the Gambler','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-895145919,1743279992,3399821377,1743279992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156713,1,'Grandmaster''s Spaulders of the Guardian','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1937629631,-582933957,2357337665,3712033339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156714,1,'Grandmaster''s Spaulders of the Iron-heart','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,54973134,-35207616,54973134,4259759680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156715,1,'Grandmaster''s Spaulders of the Knight','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1828275924,1207587593,1828275924,1207587593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156716,1,'Grandmaster''s Spaulders of the Nimble','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,116697699,576892640,116697699,576892640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156717,1,'Grandmaster''s Spaulders of the Oceans','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1382097786,-1566694271,1382097786,2728273025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156718,1,'Grandmaster''s Spaulders of the Soldier','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1598521790,-793560494,2696445506,3501406802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156719,1,'Grandmaster''s Spaulders of the Stoic','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1270459270,712283542,1270459270,712283542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156720,1,'Grandmaster''s Spaulders of the Sun','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1699090509,-776215829,1699090509,3518751467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156721,1,'Grandmaster''s Spaulders of the Tempest','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-428331701,-1435162812,3866635595,2859804484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156722,1,'Grandmaster''s Spaulders of the Tree','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1419457590,1908269618,2875509706,1908269618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156723,1,'Grandmaster''s Spaulders of Vision','Armor',3292,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1106861802,-2077320872,3188105494,2217646424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156724,1,'Grandmaster''s Tunic of Battle','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1108838395,-1037102720,3186128901,3257864576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156725,1,'Grandmaster''s Tunic of Beasts','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1382938867,602418016,1382938867,602418016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156726,1,'Grandmaster''s Tunic of Clouds','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-333360600,1261732708,3961606696,1261732708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156727,1,'Grandmaster''s Tunic of Concentration','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,633514151,-2102920832,633514151,2192046464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156728,1,'Grandmaster''s Tunic of Devotion','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2134502555,-315363911,2134502555,3979603385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156729,1,'Grandmaster''s Tunic of Elements','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-402790496,1817774749,3892176800,1817774749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156730,1,'Grandmaster''s Tunic of Fangs','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-271324446,-264705064,4023642850,4030262232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156731,1,'Grandmaster''s Tunic of Grace','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1802349372,336596337,1802349372,336596337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156732,1,'Grandmaster''s Tunic of Knowledge','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1283927027,-683077587,3011040269,3611889709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156733,1,'Grandmaster''s Tunic of Light','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1185265782,1762748789,3109701514,1762748789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156734,1,'Grandmaster''s Tunic of Mirrors','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1927653452,-1820070272,1927653452,2474897024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156735,1,'Grandmaster''s Tunic of Prophets','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1210751560,-1472752344,3084215736,2822214952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156736,1,'Grandmaster''s Tunic of Storms','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,2043170499,-855642000,2043170499,3439325296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156737,1,'Grandmaster''s Tunic of Survival','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1604727237,-814294771,2690240059,3480672525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156738,1,'Grandmaster''s Tunic of the Deep','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1586013073,-1357269883,1586013073,2937697413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156739,1,'Grandmaster''s Tunic of the Gambler','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1665377918,-2073482416,1665377918,2221484880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156740,1,'Grandmaster''s Tunic of the Guardian','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,1339838157,-401142851,1339838157,3893824445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156741,1,'Grandmaster''s Tunic of the Iron-heart','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1432331023,-762489673,2862636273,3532477623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156742,1,'Grandmaster''s Tunic of the Knight','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-987772693,-1517459071,3307194603,2777508225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156743,1,'Grandmaster''s Tunic of the Nimble','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-978650385,-1072327576,3316316911,3222639720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156744,1,'Grandmaster''s Tunic of the Oceans','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-74994363,1089019401,4219972933,1089019401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156745,1,'Grandmaster''s Tunic of the Soldier','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,157216893,858932858,157216893,858932858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156746,1,'Grandmaster''s Tunic of the Stoic','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-497080903,-449574561,3797886393,3845392735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156747,1,'Grandmaster''s Tunic of the Sun','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,-1726261856,-673794059,2568705440,3621173237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156748,1,'Grandmaster''s Tunic of the Tempest','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,623279559,1240750956,623279559,1240750956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156749,1,'Grandmaster''s Tunic of the Tree','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,42092021,-1951092220,42092021,2343875076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156750,1,'Grandmaster''s Tunic of Vision','Armor',3257,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197471448,0,147417765,1607374877,147417765,1607374877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156751,1,'Grandmaster''s Vambraces of Battle','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1179308017,-1650070587,3115659279,2644896709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156752,1,'Grandmaster''s Vambraces of Beasts','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1446031609,2086850853,1446031609,2086850853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156753,1,'Grandmaster''s Vambraces of Clouds','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1669226792,348027169,2625740504,348027169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156754,1,'Grandmaster''s Vambraces of Concentration','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1432511575,1218784998,1432511575,1218784998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156755,1,'Grandmaster''s Vambraces of Devotion','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,261693547,1028985457,261693547,1028985457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156756,1,'Grandmaster''s Vambraces of Elements','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1755501744,-1136659115,2539465552,3158308181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156757,1,'Grandmaster''s Vambraces of Fangs','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1619843566,2135598817,2675123730,2135598817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156758,1,'Grandmaster''s Vambraces of Grace','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,466446284,-1688059832,466446284,2606907464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156759,1,'Grandmaster''s Vambraces of Knowledge','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1009248003,1109802064,3285719293,1109802064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156760,1,'Grandmaster''s Vambraces of Light','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,77010266,-429710260,77010266,3865257036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156761,1,'Grandmaster''s Vambraces of Mirrors','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1991827526,-1788161691,1991827526,2506805605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156762,1,'Grandmaster''s Vambraces of Prophets','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,893206733,2018601696,893206733,2018601696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156763,1,'Grandmaster''s Vambraces of Storms','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,157844019,-1821046219,157844019,2473921077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156764,1,'Grandmaster''s Vambraces of Survival','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1543207375,521152197,2751759921,521152197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156765,1,'Grandmaster''s Vambraces of the Deep','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,774401889,2139048781,774401889,2139048781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156766,1,'Grandmaster''s Vambraces of the Gambler','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,333671054,740349287,333671054,740349287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156767,1,'Grandmaster''s Vambraces of the Guardian','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1266747079,1342367564,1266747079,1342367564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156768,1,'Grandmaster''s Vambraces of the Iron-heart','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-637497343,1989579277,3657469953,1989579277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156769,1,'Grandmaster''s Vambraces of the Knight','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1245772773,-1951659220,3049194523,2343308076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156770,1,'Grandmaster''s Vambraces of the Nimble','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1040731419,-298518843,3254235877,3996448453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156771,1,'Grandmaster''s Vambraces of the Oceans','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1960353355,1858632868,2334613941,1858632868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156772,1,'Grandmaster''s Vambraces of the Soldier','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,2046704781,-1686390707,2046704781,2608576589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156773,1,'Grandmaster''s Vambraces of the Stoic','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1828722359,1885021474,2466244937,1885021474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156774,1,'Grandmaster''s Vambraces of the Sun','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,468938965,-784365552,468938965,3510601744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156775,1,'Grandmaster''s Vambraces of the Tempest','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,561722829,-507665061,561722829,3787302235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156776,1,'Grandmaster''s Vambraces of the Tree','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,1914865925,1540509132,1914865925,1540509132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156777,1,'Grandmaster''s Vambraces of Vision','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,-1258014603,4481624,3036952693,4481624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156778,1,'Grandmaster''s Vest of Battle','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-429459980,1228765112,3865507316,1228765112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156779,1,'Grandmaster''s Vest of Beasts','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,165901570,-1459991208,165901570,2834976088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156780,1,'Grandmaster''s Vest of Clouds','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1466790376,-1071192740,2828176920,3223774556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156781,1,'Grandmaster''s Vest of Concentration','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1634825367,-402781398,1634825367,3892185898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156782,1,'Grandmaster''s Vest of Devotion','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,998912171,1585258045,998912171,1585258045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156783,1,'Grandmaster''s Vest of Elements','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1555154032,-552077031,2739813264,3742890265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156784,1,'Grandmaster''s Vest of Fangs','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1419757870,1558591874,2875209426,1558591874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156785,1,'Grandmaster''s Vest of Grace','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,803108620,-1194402005,803108620,3100565291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156786,1,'Grandmaster''s Vest of Knowledge','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-137689027,1026496999,4157278269,1026496999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156787,1,'Grandmaster''s Vest of Light','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1614297862,-976241873,2680669434,3318725423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156788,1,'Grandmaster''s Vest of Mirrors','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,694887869,-1156955016,694887869,3138012280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156789,1,'Grandmaster''s Vest of Prophets','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,695931223,460940972,695931223,460940972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156790,1,'Grandmaster''s Vest of Storms','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1031508723,1206752840,1031508723,1206752840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156791,1,'Grandmaster''s Vest of Survival','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-69778486,2084055689,4225188810,2084055689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156792,1,'Grandmaster''s Vest of the Deep','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,440106913,475481857,440106913,475481857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156793,1,'Grandmaster''s Vest of the Gambler','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,670071374,-861911466,670071374,3433055830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156794,1,'Grandmaster''s Vest of the Guardian','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,340968252,20735973,340968252,20735973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156795,1,'Grandmaster''s Vest of the Iron-heart','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-300711743,-454342733,3994255553,3840624563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156796,1,'Grandmaster''s Vest of the Knight','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-2119428901,-556391386,2175538395,3738575910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156797,1,'Grandmaster''s Vest of the Nimble','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1641777378,-1152460337,2653189918,3142506959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156798,1,'Grandmaster''s Vest of the Oceans','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1087082123,1001542574,3207885173,1001542574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156799,1,'Grandmaster''s Vest of the Soldier','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1307389005,2080058236,1307389005,2080058236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156800,1,'Grandmaster''s Vest of the Stoic','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,-1494419063,257032341,2800548233,257032341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156801,1,'Grandmaster''s Vest of the Sun','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,129311055,-10543859,129311055,4284423437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156802,1,'Grandmaster''s Vest of the Tempest','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,2125000758,20788842,2125000758,20788842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156803,1,'Grandmaster''s Vest of the Tree','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,1177655749,955924864,1177655749,955924864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156804,1,'Grandmaster''s Vest of Vision','Armor',3264,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,777316821,-723714523,777316821,3571252773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156805,1,'Grandmaster''s Wind Woven Arm Wraps','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243982552,0,1869432948,433647132,1869432948,433647132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156806,1,'Grandmaster''s Wind Woven Gi','Armor',3644,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243982552,0,1177652046,322010051,1177652046,322010051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156807,1,'Grandmaster''s Wind Woven Leg Wraps','Armor',1500,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243982552,0,985192028,983133751,985192028,983133751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156808,1,'Grandmaster''s Wind Woven Skullcap','Armor',1464,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,192,0,1616077642,810025463,1616077642,810025463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156809,1,'Grandmaster''s Wind Woven Wrist Wraps','Armor',2897,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-1502302430,-1557593755,2792664866,2737373541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156810,1,'Grandmaster''s Wrist Wraps of Redirection','Armor',1469,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,604941643,-1009244858,604941643,3285722438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156811,1,'Grandpa Krill''s Good Luck Charm','Armor',3459,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,294907269,-35492797,294907269,4259474499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156812,1,'Grandstander''s Bangle','Armor',2201,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,604,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,2011937064,-1938354722,2011937064,2356612574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156813,1,'Granite Forged Ring','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2132202841,1349902272,2162764455,1349902272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156814,1,'Granite Lined Helm','Armor',1569,NULL,0,4,241174330,241174330,235,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,26136,0,2015934004,-168131533,2015934004,4126835763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156815,1,'Granite Pounded Helm','Armor',1576,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,26136,0,-255392074,-1891352262,4039575222,2403615034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156816,1,'Granite Ring','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,2025388231,-1932868940,2025388231,2362098356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156817,1,'Granite Ring of Three','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1530275057,163744012,1530275057,163744012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156818,1,'Granite-Gripped Gloves','Armor',255,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1881197274648,0,-1687136893,-587603806,2607830403,3707363490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156819,1,'Graniteback Gloves','Armor',255,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1881197471448,0,-1771456854,519289869,2523510442,519289869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156820,1,'Graniteback Tunic','Armor',228,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,196800,0,1337200866,-572239558,1337200866,3722727738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156821,1,'Granitestone Stud','Armor',2214,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,-1264391361,1232356688,3030575935,1232356688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156822,1,'Grass Lined Greaves','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,26136,0,-344758710,-42440882,3950208586,4252526414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156823,1,'Grassy Green Mushroom Cap','Armor',2061,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-960232472,309651497,3334734824,309651497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156824,1,'Gratitude of the Vale','Armor',577,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-1339094553,761300948,2955872743,761300948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156825,1,'Grauf''s Bracers of Icy Links','Armor',2416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-2053196852,1234699802,2241770444,1234699802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156826,1,'Grauf''s Ice-linked Bracer','Armor',2402,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,1382774195,-952128548,1382774195,3342838748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156827,1,'Grave Feeders Mail Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243759616,0,976531072,1086399520,976531072,1086399520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156828,1,'Grave Feeders Mail Crown','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243759616,0,-317497797,1167348690,3977469499,1167348690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156829,1,'Grave Feeders Mail Gloves','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243759616,0,-53212522,132374308,4241754774,132374308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156830,1,'Grave Feeders Mail Leggings','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243759616,0,-1208423635,591208103,3086543661,591208103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156831,1,'Grave Feeders Mail Sabatons','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243759616,0,1947729000,-552131812,1947729000,3742835484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156832,1,'Grave Feeders Mail Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243759616,0,1462356657,-872706989,1462356657,3422260307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156833,1,'Grave Feeders Mail Vest','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243759616,0,1639877337,1256176124,1639877337,1256176124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156834,1,'Grave Grime Earring','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-826097610,982023556,3468869686,982023556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156835,1,'Gravechain Helm','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-878688192,-1920280953,3416279104,2374686343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156836,1,'Gravechain Shirt','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,263513798,183671627,263513798,183671627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156837,1,'Gravedigger''s Orb of Insanity','Armor',1131,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,902238784,408470462,902238784,408470462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156838,1,'Gravedigger''s Shroud','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-677650438,80821876,3617316858,80821876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156839,1,'Graveguzzle Charm','Armor',579,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-482868044,1633099885,3812099252,1633099885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156840,1,'Gravel Covered Shroud','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,958422770,-185632254,958422770,4109335042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156841,1,'Gravelinked Gloves','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-127693942,-471781386,4167273354,3823185910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156842,1,'Gravelord''s Mitts','Armor',3077,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,796251482,-360410098,796251482,3934557198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156843,1,'Gravemagus Belt','Armor',2127,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1837105152,0,1635072922,-311429453,1635072922,3983537843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156844,1,'graverobber''s brigandine helm','Armor',2404,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,48154088,-1032684539,48154088,3262282757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156845,1,'graverobber''s brigandine leggings','Armor',2405,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,921751836,1102887987,921751836,1102887987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156846,1,'graverobber''s brigandine wristguards','Armor',2402,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,384476182,-1966948883,384476182,2328018413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156847,1,'Graverobber''s Golden Bracelet','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,-262461135,-281217816,4032506161,4013749480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156848,1,'Graverobber''s Golden Ring','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,-863241381,-782639253,3431725915,3512328043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156849,1,'Graverobber''s Greaves','Armor',1412,NULL,0,5,2897193374,2897193374,35,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881197471448,0,818463544,-2009190158,818463544,2285777138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156850,1,'graverobber''s leather belt','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,597616113,-1278680965,597616113,3016286331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156851,1,'graverobber''s silver bracelet','Armor',2206,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-357235058,-1560143884,3937732238,2734823412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156852,1,'graverobber''s silver collar','Armor',580,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-985611541,686416134,3309355755,686416134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156853,1,'Gravestone Gauntlets','Armor',1729,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-909502128,1506562929,3385465168,1506562929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156854,1,'Graveyard Chain','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1951158011,717480553,1951158011,717480553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156855,1,'Graveyard Greaves','Armor',2454,NULL,0,5,241174330,241174330,215,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,495916909,1606336276,495916909,1606336276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156856,1,'Gray Flesh Skull Cap','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-187441552,1020570111,4107525744,1020570111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156857,1,'Graysky Gloves','Armor',1505,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197471448,0,2043702256,-171302823,2043702256,4123664473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156858,1,'Grease Covered Work Gloves','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1000160028,1260960574,3294807268,1260960574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156859,1,'Grease-Coated Astronomer''s Bangle','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1015557991,1851433100,1015557991,1851433100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156860,1,'Grease-Coated Defender''s Bangle','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1012478244,71332537,1012478244,71332537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156861,1,'Grease-Coated Infiltrator''s Bangle','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,244854915,1322927051,244854915,1322927051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156862,1,'Grease-Coated Medic''s Bangle','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1555760978,-1433627621,2739206318,2861339675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156863,1,'Great Ape''s Earring','Armor',3471,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-568372469,-1086216432,3726594827,3208750864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156864,1,'great bear hide greaves','Armor',1472,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-2082475079,-1622291451,2212492217,2672675845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156865,1,'great bear hide leggings','Armor',1423,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1814585757,-1360851963,1814585757,2934115333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156866,1,'Great Divide Explorer''s Badge: Power','Armor',1763,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1736694431,1950781872,1736694431,1950781872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156867,1,'Great Divide Explorer''s Badge: Renewal','Armor',1759,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-2083661181,101714926,2211306115,101714926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156868,1,'Great Divide Explorer''s Badge: Resilience','Armor',1743,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,716920972,1745471239,716920972,1745471239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156869,1,'Great Divide Explorer''s Badge: Subtlety','Armor',1755,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1191192282,-313453330,3103775014,3981513966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156870,1,'Great Earhoop of the Scorned','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,716969108,-553321663,716969108,3741645633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156871,1,'Great Enameled Guardian''s Helm','Armor',3234,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,172707331,263818527,172707331,263818527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156872,1,'great fetish of the paw','Armor',107,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1926878076,-631401679,2368089220,3663565617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156873,1,'Great Gazer''s Monacle','Armor',2250,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,935886712,-135305543,935886712,4159661753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156874,1,'Great Gem of Conjuration','Armor',2934,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-33585286,-144100918,4261382010,4150866378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156875,1,'Great Helm of Grelk','Armor',1639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-975110356,-2066601479,3319856940,2228365817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156876,1,'Great Helm of the Savage','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1135059365,740519309,3159907931,740519309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156877,1,'Great Helm of the Spire','Armor',474,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,284770804,-1966214446,284770804,2328752850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156878,1,'Great Shadowguard Pauldrons','Armor',2906,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,-635321021,586053599,3659646275,586053599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156879,1,'Great Shelf Cap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6279243982552,0,-731950084,-716387502,3563017212,3578579794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156880,1,'Great Shelf Coif','Armor',1695,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6279243785752,0,-2121228005,-1325450132,2173739291,2969517164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156881,1,'Great Shelf Helm','Armor',1569,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,26136,0,-1314681343,-2134109322,2980285953,2160857974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156882,1,'Great Shelf Hood','Armor',1513,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-289021776,-542474809,4005945520,3752492487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156883,1,'Greater Cloak of Qeynos','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,205463750,-1030357547,205463750,3264609749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156884,1,'Greater Cloak of the Academy','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1575676714,2014286673,2719290582,2014286673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156885,1,'Greater Cloak of the Concordium','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1705548487,-1627503822,1705548487,2667463474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156886,1,'Greater Cloak of the Dismal Rage','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1441163852,-1681157507,1441163852,2613809789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156887,1,'Greater Emblem of the Invading Army','Armor',3433,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,320962645,-827419495,320962645,3467547801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156888,1,'Greater Emerald Transmuter''s Slag','Armor',1168,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,-728986486,1831187339,3565980810,1831187339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156889,1,'Greater Emerald Transmuter''s Slag','Armor',1168,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,890523415,1831187339,890523415,1831187339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156890,1,'Greater Emerald Transmuter''s Slag','Armor',1168,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,-1445968929,1831187339,2848998367,1831187339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156891,1,'Greater Lightstone','Armor',1176,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1359641425,1012980006,2935325871,1012980006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156892,1,'Greater Lunar Transmuter''s Slag','Armor',1189,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,61,0,0,-1044094230,-1885133737,3250873066,2409833559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156893,1,'Greater Opal Transmuter''s Slag','Armor',1192,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,31,0,0,632780159,1261897829,632780159,1261897829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156894,1,'Greater Pearl Transmuter''s Slag','Armor',1158,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,1503789394,-1551479118,1503789394,2743488178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156895,1,'Greater Pearl Transmuter''s Slag','Armor',1158,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,-123120588,-1551479118,4171846708,2743488178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156896,1,'Greater Pearl Transmuter''s Slag','Armor',1158,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,-1354101523,-1551479118,2940865773,2743488178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156897,1,'Greater Ruby Transmuter''s Slag','Armor',1191,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,41,0,0,1802820770,524873659,1802820770,524873659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156898,1,'Greater Ruby Transmuter''s Slag','Armor',1191,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,41,0,0,-2125262279,524873659,2169705017,524873659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156899,1,'Greater Transmuter''s Stone','Armor',2935,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for rare adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1245422728,-1117382906,1245422728,3177584390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156900,1,'Greater Underfoot Transmuter''s Slag','Armor',1164,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1624274862,-1722506341,2670692434,2572460955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156901,1,'Greater Underfoot Transmuter''s Slag','Armor',1164,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,2062100769,-1722506341,2062100769,2572460955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156902,1,'Greater Underfoot Transmuter''s Slag','Armor',1164,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1355268425,-1722506341,1355268425,2572460955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156903,1,'Greater Underfoot Transmuter''s Slag','Armor',1164,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1220813605,-1722506341,1220813605,2572460955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156904,1,'Greater Underfoot Transmuter''s Slag','Armor',1164,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-449598785,-1722506341,3845368511,2572460955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156905,1,'Greater Underfoot Transmuter''s Slag','Armor',1164,NULL,0,9,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1849139069,-1722506341,2445828227,2572460955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156906,1,'Greater Vorpal Gem','Armor',1198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1955092472,824774980,1955092472,824774980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156907,1,'Greaves  of the Bellicose Protector','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,-1826410834,1913799804,2468556462,1913799804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156908,1,'Greaves of Abrogation','Armor',1633,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,1662804541,-2093813764,1662804541,2201153532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156909,1,'Greaves of Annihilation','Armor',2865,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16,0,1906792837,858534545,1906792837,858534545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156910,1,'Greaves of Benevolence','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,882,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,-1817922220,2094221393,2477045076,2094221393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156911,1,'Greaves of Berserk Rage','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,450,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16,0,1250410317,837066962,1250410317,837066962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156912,1,'Greaves of Berserk Rage','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,628,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16,0,-194330823,837066962,4100636473,837066962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156913,1,'Greaves of Burning Stone','Armor',2454,NULL,0,5,241174330,241174330,290,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,26136,0,-1091295026,918330945,3203672270,918330945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156914,1,'Greaves of Dark Arbitration','Armor',274,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16384,0,-2144357330,-1686554057,2150609966,2608413239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156915,1,'Greaves of Feral Strength','Armor',2433,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,16,0,-802984160,796355932,3491983136,796355932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156916,1,'Greaves of Fortitude','Armor',1710,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,9240,0,1166772135,-78555759,1166772135,4216411537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156917,1,'Greaves of Frenzied Wrath','Armor',2900,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,244,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16,0,651930965,-178034397,651930965,4116932899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156918,1,'Greaves of Furious Execution','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,426,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,-225571259,-1658488045,4069396037,2636479251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156919,1,'Greaves of Greater Skyshrine','Armor',3666,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1431779978,680325175,1431779978,680325175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156920,1,'Greaves of Grim Reproach','Armor',2900,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,316,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,512,0,-612559836,-1198444751,3682407460,3096522545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156921,1,'Greaves of Hardened Ice','Armor',3364,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1781579200,128501633,1781579200,128501633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156922,1,'Greaves of Innoruuk''s Chosen','Armor',2750,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-430969503,-1449363627,3863997793,2845603669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156923,1,'Greaves of Insatiable Hunger','Armor',1640,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-222703538,848304821,4072263758,848304821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156924,1,'Greaves of Kunark Achievements','Armor',3244,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1649838826,-93889868,2645128470,4201077428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156925,1,'Greaves of Might','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1560,0,1351993870,2011296369,1351993870,2011296369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156926,1,'Greaves of Militia Loyalty','Armor',454,NULL,0,6,241174330,241174330,1,40,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,-540717636,181932627,3754249660,181932627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156927,1,'Greaves of Overrealm Achievements','Armor',3250,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-552849859,1941646275,3742117437,1941646275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156928,1,'Greaves of Paranoia','Armor',1710,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,202722737,-599035197,202722737,3695932099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156929,1,'Greaves of Quicksand','Armor',2454,NULL,0,5,241174330,241174330,245,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,49,0,49,26136,0,1708951175,-732883532,1708951175,3562083764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156930,1,'Greaves of Ravaged Onslaught','Armor',3231,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,776,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-695422440,-329605449,3599544856,3965361847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156931,1,'Greaves of Recollected Vengeance','Armor',2454,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,771450427,655190573,771450427,655190573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156932,1,'Greaves of Resolve','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-516749730,-570675026,3778217566,3724292270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156933,1,'Greaves of Righteousness','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,530,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1024,0,385675285,-837473761,385675285,3457493535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156934,1,'Greaves of Rilissian Steel','Armor',3651,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,24,0,1999015169,640013880,1999015169,640013880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156935,1,'Greaves of Salvation','Armor',2865,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,26136,0,1510659789,600774547,1510659789,600774547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156936,1,'Greaves of Sanctification','Armor',3231,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,212,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,951520702,-1717036160,951520702,2577931136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156937,1,'Greaves of Seeping Slime','Armor',521,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-474540206,1469201648,3820427090,1469201648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156938,1,'Greaves of Serenity','Armor',1710,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-201145369,-1148813557,4093821927,3146153739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156939,1,'Greaves of Shadow Achievements','Armor',3244,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1210009258,1971077385,3084958038,1971077385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156940,1,'Greaves of Steadfast Posture','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1551857453,-995312206,1551857453,3299655090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156941,1,'Greaves of the Abhorrent Sentinel','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1807836866,1436462582,2487130430,1436462582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156942,1,'Greaves of the Angelic Soul','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,172,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1024,0,98437209,-1025077405,98437209,3269889891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156943,1,'Greaves of the Angelic Soul','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,296,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1024,0,583606201,-1025077405,583606201,3269889891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156944,1,'Greaves of the Apathetic','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,676,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,-455900246,687545485,3839067050,687545485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156945,1,'Greaves of the Arcanum','Armor',3250,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,90,0,90,1883034576600,0,-706215104,1730651920,3588752192,1730651920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156946,1,'Greaves of the Ardent Blessing','Armor',2900,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,876,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1024,0,1130649853,-1498981719,1130649853,2795985577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156947,1,'Greaves of the Blessed Growth','Armor',1710,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,24576,0,-856013575,-1742931568,3438953721,2552035728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156948,1,'Greaves of the Circling Destiny','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,-844030846,-804061067,3450936450,3490906229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156949,1,'Greaves of the City Guard','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-2117270482,899169008,2177696814,899169008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156950,1,'Greaves of the Codex','Armor',2865,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-978190726,-1348128871,3316776570,2946838425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156951,1,'Greaves of the Crypt Protector','Armor',1717,NULL,0,4,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,1536,0,-590631930,-962951630,3704335366,3332015666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156952,1,'Greaves of the Demented','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,1169682836,-1157162711,1169682836,3137804585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156953,1,'Greaves of the Doomguard','Armor',2900,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,42,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8,0,-810881117,1290251687,3484086179,1290251687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156954,1,'Greaves of the Duelist','Armor',3228,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,26136,0,-349658018,1649314993,3945309278,1649314993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156955,1,'Greaves of the Elemental Warrior','Armor',3250,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,468921888,-385750574,468921888,3909216722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156956,1,'Greaves of the Elven Crusader','Armor',1717,NULL,0,1,241174330,241174330,265,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,26136,0,1854983015,-445742477,1854983015,3849224819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156957,1,'Greaves of the Eternal Battlefield','Armor',2454,NULL,0,7,241174330,241174330,1,40,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-308956404,-939048172,3986010892,3355919124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156958,1,'Greaves of the Eternal Sentinel','Armor',3061,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,342,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8,0,-1418630086,52002919,2876337210,52002919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156959,1,'Greaves of the Gold Hoarder','Armor',3061,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-847288002,-1569634697,3447679294,2725332599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156960,1,'Greaves of the Grove','Armor',514,NULL,0,5,2897193374,2897193374,1,20,'It may not be easy wearing green leather armor, having to spend each day the color of the leaves.  But you''re not one to back down from a challenge!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,-1932415461,-152386383,2362551835,4142580913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156961,1,'Greaves of the Hallowed','Armor',2900,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,1608708348,1683046557,1608708348,1683046557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156962,1,'Greaves of the Iceknight','Armor',1619,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1786715539,652672951,2508251757,652672951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156963,1,'Greaves of the Kunzar Warlord','Armor',3641,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,5430567,-293848042,5430567,4001119254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156964,1,'Greaves of the Malicious','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,288,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,512,0,-1731138335,1995710888,2563828961,1995710888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156965,1,'Greaves of the Mountain Throm','Armor',1710,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,24576,0,-1802648304,856241177,2492318992,856241177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156966,1,'Greaves of the Night','Armor',2888,NULL,0,5,2897193374,2897193374,1,20,'This piece of leather armor is perfect for when you need to carry out those surprise strikes from the darkness.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6279243982552,0,-1237626271,-872400693,3057341025,3422566603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156967,1,'Greaves of the Pious','Armor',2748,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,2069161395,2093725999,2069161395,2093725999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156968,1,'Greaves of the Preceptor','Armor',1717,NULL,0,2,241174330,241174330,230,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,26136,0,-977799840,-1740324966,3317167456,2554642330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156969,1,'Greaves of the Protector','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,782,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8,0,-1009838432,1615538822,3285128864,1615538822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156970,1,'Greaves of the Rampart','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,754,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8,0,-1793835979,-1011833129,2501131317,3283134167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156971,1,'Greaves of the Rampart','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,404,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8,0,697575279,-1011833129,697575279,3283134167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156972,1,'Greaves of the Righteous','Armor',1563,NULL,0,7,241174330,241174330,100,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8192,0,-652368975,-2027567928,3642598321,2267399368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156973,1,'Greaves of the Rimeknight','Armor',1591,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,2054650218,619234668,2054650218,619234668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156974,1,'Greaves of the Ruinous','Armor',1710,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16920,0,412804984,-989180328,412804984,3305786968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156975,1,'Greaves of the Sathirian Warlord','Armor',3641,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1560,0,1595837225,1323012779,1595837225,1323012779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156976,1,'Greaves of the Scorned','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,24,0,-276022789,-340900788,4018944507,3954066508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156977,1,'Greaves of the Somber Champion','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,578,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,512,0,-1912790277,1223640407,2382177019,1223640407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156978,1,'Greaves of the Somber Champion','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,392,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,512,0,-2048270190,1223640407,2246697106,1223640407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156979,1,'Greaves of the Spire','Armor',478,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-2107388586,-1453161266,2187578710,2841806030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156980,1,'Greaves of the Stoking Forge','Armor',478,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1839578167,-2055652423,2455389129,2239314873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156981,1,'Greaves of the Strategist','Armor',2900,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,28,0,28,1560,0,1657773710,22420508,1657773710,22420508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156982,1,'Greaves of the Sullonite Vehement','Armor',3635,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,411332738,1111120843,411332738,1111120843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10156983,1,'Greaves of the Three Tidings','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,-1940171806,-1630654530,2354795490,2664312766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156984,1,'Greaves of the Truth Instructor','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,487031009,-412916046,487031009,3882051250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156985,1,'Greaves of the Tyrant','Armor',1710,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1034039818,1099202211,3260927478,1099202211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156986,1,'Greaves of the Vehement','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,116,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16,0,250246344,608571850,250246344,608571850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156987,1,'Greaves of the Vigilant','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,502,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,-1870060311,1760947155,2424906985,1760947155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156988,1,'Greaves of the Wrathbringer','Armor',3666,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,736,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,-2086649782,-1808705290,2208317514,2486262006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156989,1,'Greaves of Tirik''Rah','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,26136,0,1338088473,-1644426219,1338088473,2650541077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156990,1,'Greaves of Unholy Might','Armor',2748,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,-997421460,-943212020,3297545836,3351755276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156991,1,'Greaves of Unyielding Force','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,-360249213,665807464,3934718083,665807464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156992,1,'Greaves of Woe','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1367509346,140416043,2927457950,140416043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156993,1,'Green and White Frostfell Robe','Armor',2871,NULL,0,4,3539032716,3539032716,1,10,'A festive over-robe dyed in the traditional colors of Frostfell.',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6562401445851,0,221041131,1831888174,221041131,1831888174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10156994,1,'Green Arrow Necklace','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,1275484630,1749147650,1275484630,1749147650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156995,1,'Green Deathfist Spirit Jewel','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-647347102,1371207427,3647620194,1371207427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156996,1,'Green Diamond Earrings','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1025611936,1333900319,1025611936,1333900319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156997,1,'Green Dragon Scale Gloves','Armor',1477,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881195675648,0,-1175836255,1707865034,3119131041,1707865034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156998,1,'Green Emerald Rod','Armor',1199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-986157483,-1533861662,3308809813,2761105634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10156999,1,'green fancy dress','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1516221057,-1273413584,2778746239,3021553712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157000,1,'Green Festival Garb','Armor',278,NULL,0,5,3539032716,3539032716,1,10,'A festive outfit made of bright, cheerful fabric!',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,789941872,-2057898476,789941872,2237068820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157001,1,'Green Festive Cap','Armor',2855,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-710830729,40649461,3584136567,40649461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157002,1,'Green Frostfell Elf Cap ','Armor',504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-102119728,-339054007,4192847568,3955913289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157003,1,'Green Frostfell Elf Cap','Armor',504,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,424640309,-1002146075,424640309,3292821221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157004,1,'Green Galvanized Paper Plate Boots','Armor',1475,NULL,0,3,3539032716,3539032716,1,10,'Boots with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,964271253,1372174443,964271253,1372174443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157005,1,'Green Galvanized Paper Plate Coat','Armor',1474,NULL,0,3,3539032716,3539032716,1,10,'A coat with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1544559995,830938025,1544559995,830938025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157006,1,'Green Galvanized Paper Plate Cuffs','Armor',1476,NULL,0,3,3539032716,3539032716,1,10,'Cuffs with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1285048706,606629244,1285048706,606629244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157007,1,'Green Galvanized Paper Plate Greaves','Armor',1479,NULL,0,3,3539032716,3539032716,1,10,'Greaves with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-490380248,1425613946,3804587048,1425613946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157008,1,'Green Galvanized Paper Plate Mantle','Armor',1480,NULL,0,3,3539032716,3539032716,1,10,'Sleeves with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-2046497073,-597065232,2248470223,3697902064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157009,1,'Green Galvanized Paper Plate Mitts','Armor',1477,NULL,0,3,3539032716,3539032716,1,10,'Gloves with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1909385207,-427737865,2385582089,3867229431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157010,1,'Green Galvanized Paper Plate Sallet','Armor',1478,NULL,0,3,3539032716,3539032716,1,10,'A helm with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1131008804,-419740701,3163958492,3875226595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157011,1,'Green Grinning Goblin Ring','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,953880042,12085313,953880042,12085313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157012,1,'Green Hood dweller belt','Armor',2190,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1598667366,-1509179092,1598667366,2785788204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157013,1,'Green Hood dweller bracelet','Armor',948,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1038381426,1748555353,3256585870,1748555353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157014,1,'Green Hood dweller necklace','Armor',578,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,55544038,-1452486607,55544038,2842480689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157015,1,'Green Hood dweller ring','Armor',596,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-1329449023,1233144971,2965518273,1233144971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157016,1,'Green Journeyman''s Cloak','Armor',1101,NULL,0,1,4294967295,4294967295,0,10,'A cloak stitched to enhance the wearer''s ability to traverse Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1348654791,1058885296,2946312505,1058885296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157017,1,'Green Knot of the Bloom','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,-611199247,-925225456,3683768049,3369741840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157018,1,'Green Komodo Skin Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-1204646552,1314744148,3090320744,1314744148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157019,1,'Green Linked Chaps','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-975097114,336040412,3319870182,336040412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157020,1,'Green Marrow Earring','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,475627676,-1010798900,475627676,3284168396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157021,1,'green rock shard necklace','Armor',586,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,1600402710,-22036411,1600402710,4272930885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157022,1,'Green Sand Wristband','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1689216422,-709111387,1689216422,3585855909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157023,1,'Green Skin Leggings','Armor',520,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,874556187,-1119269349,874556187,3175697947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157024,1,'green snake skin bracelet','Armor',1109,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-816003862,1382902205,3478963434,1382902205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157025,1,'green starry Frostfell elf cap','Armor',504,NULL,0,4,3539032716,3539032716,1,10,'A finely stitched, Frostfell elf cap.  Perfect for a Frostfell outfit!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-259557663,1362202572,4035409633,1362202572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157026,1,'Green-Dyed Snow Bunny Helm','Armor',126,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1665267486,1119338607,1665267486,1119338607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157027,1,'Green-splinted Fearstompers','Armor',2904,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-2071668501,-1086432399,2223298795,3208534897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157028,1,'Greenish Bangle','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,910,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-865044191,2131000247,3429923105,2131000247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157029,1,'Greenish Brass Stud','Armor',3468,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,802,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,172707657,1399825339,172707657,1399825339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157030,1,'Greenish Trinket','Armor',158,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1357285852,1228524463,1357285852,1228524463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157031,1,'Greenmist Cloak of Vengeance','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1889655048,-169474390,2405312248,4125492906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157032,1,'Greenmist Residue Belt','Armor',2136,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,627907893,-946968040,627907893,3347999256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157033,1,'Greenmist Trinket','Armor',2510,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186752,0,-1241507923,-1623671698,3053459373,2671295598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157034,1,'Gremner''s Glimmering Pauldrons','Armor',1690,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,-570455845,1611844407,3724511451,1611844407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157035,1,'Gremner''s Glimmering Spaulders','Armor',1690,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,1305081132,-266029376,1305081132,4028937920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157036,1,'Gremner''s Stalwart Mantle','Armor',1522,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,-1021000084,1018618662,3273967212,1018618662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157037,1,'Gremner''s Stalwart Shoulder Pads','Armor',1522,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,622866355,1011432352,622866355,1011432352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157038,1,'Gremner''s Sturdy Mantle','Armor',1522,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,-1823287935,-937173296,2471679361,3357794000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157039,1,'Gremner''s Sturdy Shoulder Pads','Armor',1473,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,2139783836,-1813968480,2139783836,2480998816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157040,1,'Gremner''s Sturdy Spaulders','Armor',1690,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,1384066784,-67636643,1384066784,4227330653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157041,1,'Grey Boots of the Far Seas Traders','Armor',1391,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-1410050739,-1913231544,2884916557,2381735752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157042,1,'Grey Bracers of the Far Seas Traders','Armor',1392,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,655203091,-1127261092,655203091,3167706204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157043,1,'Grey Gloves of the Far Seas Traders','Armor',1393,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,623183229,-1362950517,623183229,2932016779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157044,1,'Grey Helm of the Far Seas Traders','Armor',1394,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-25021961,1130339391,4269945335,1130339391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157045,1,'Grey Leggings of the Far Seas Traders','Armor',1395,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1746616840,1356891343,1746616840,1356891343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157046,1,'Grey Shoulderpads of the Far Seas Traders','Armor',1396,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-1016099997,1235243854,3278867299,1235243854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157047,1,'Grey Snow Bunny Helm','Armor',94,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-236521357,654771741,4058445939,654771741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157048,1,'Grey Vest of the Far Seas Traders','Armor',1390,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,711310647,-1505983876,711310647,2788983420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157049,1,'Greybloom bracers','Armor',1441,NULL,0,4,2897193374,2897193374,1,20,'\"In the darkest and most dangerous caves can be found the underworld pearls of Tunare.\" - Duvon Greybloom - The Greybloom Carabiner Club was formed of the greatest spelunkers and harvesters of Kaladim. Their sole purpose was to delve into the darkest uncharted caverns of the Underfoot in search of undiscovered foliage that could be used as components to new spells and balms. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,-785108160,-1611365121,3509859136,2683602175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157050,1,'Greybloom gloves','Armor',1505,NULL,0,6,2897193374,2897193374,1,20,'\"In the darkest and most dangerous caves can be found the underworld pearls of Tunare.\" - Duvon Greybloom - The Greybloom Carabiner Club was formed of the greatest spelunkers and harvesters of Kaladim. Their sole purpose was to delve into the darkest uncharted caverns of the Underfoot in search of undiscovered foliage that could be used as components to new spells and balms. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,-486848567,1229505627,3808118729,1229505627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157051,1,'Greybloom gloves','Armor',1505,NULL,0,5,2897193374,2897193374,1,20,'\"In the darkest and most dangerous caves can be found the underworld pearls of Tunare.\" - Duvon Greybloom - The Greybloom Carabiner Club was formed of the greatest spelunkers and harvesters of Kaladim. Their sole purpose was to delve into the darkest uncharted caverns of the Underfoot in search of undiscovered foliage that could be used as components to new spells and balms. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,-1452101623,1229505627,2842865673,1229505627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157052,1,'Greybloom leggings','Armor',2398,NULL,0,5,2897193374,2897193374,1,20,'\"In the darkest and most dangerous caves can be found the underworld pearls of Tunare.\" - Duvon Greybloom - The Greybloom Carabiner Club was formed of the greatest spelunkers and harvesters of Kaladim. Their sole purpose was to delve into the darkest uncharted caverns of the Underfoot in search of undiscovered foliage that could be used as components to new spells and balms. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,1907612634,33553625,1907612634,33553625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157053,1,'Greybloom shoulderguards','Armor',2413,NULL,0,4,2897193374,2897193374,1,20,'\"In the darkest and most dangerous caves can be found the underworld pearls of Tunare.\" - Duvon Greybloom - The Greybloom Carabiner Club was formed of the greatest spelunkers and harvesters of Kaladim. Their sole purpose was to delve into the darkest uncharted caverns of the Underfoot in search of undiscovered foliage that could be used as components to new spells and balms. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197471448,0,-669947738,1330298974,3625019558,1330298974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157054,1,'Greyruin Belt','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,501569920,-452030079,501569920,3842937217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157055,1,'Greyruin Hauberk','Armor',2421,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6279243785752,0,-40746526,-1056723575,4254220770,3238243721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157056,1,'Gribein''s Silent Gloves','Armor',207,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1572864,0,-2036278544,-58656400,2258688752,4236310896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157057,1,'griffawn feathered bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1268535987,-602372911,1268535987,3692594385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157058,1,'griffawn feathered cap','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,857925136,1190015110,857925136,1190015110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157059,1,'griffawn feathered cape','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,542943061,960847346,542943061,960847346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157060,1,'griffawn feathered gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,736353317,-1748110320,736353317,2546856976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157061,1,'griffawn feathered shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-658512609,-1877685586,3636454687,2417281710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157062,1,'griffawn feathered sleeves','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,458680302,1297681893,458680302,1297681893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157063,1,'griffawn feathered tunic','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,2016183058,814197923,2016183058,814197923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157064,1,'Griffin Bone Bangle','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2138863889,-780575181,2156103407,3514392115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157065,1,'Griffin Claw Bangle','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,830419862,451396471,830419862,451396471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157066,1,'Griffin Down Dart','Armor',2123,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279242186752,0,621189683,1107588571,621189683,1107588571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157067,1,'Griffin Egg Shell Bauble','Armor',348,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1754,0,-2078381590,-1590268333,2216585706,2704698963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157068,1,'Griffin Feather Bangle','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,312408296,1507238947,312408296,1507238947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157069,1,'Griffin Feather Charm','Armor',81,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-2137929988,1847575452,2157037308,1847575452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157070,1,'Griffin Talon Bangle','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2137984047,563659358,2137984047,563659358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157071,1,'Grifter''s Birnie','Armor',1691,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,230258561,-1053866884,230258561,3241100412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157072,1,'Grifter''s Boots','Armor',1412,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,640529547,847493893,640529547,847493893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157073,1,'Grifter''s Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,-488682755,-65177459,3806284541,4229789837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157074,1,'Grifter''s Coif','Armor',1506,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,-371484952,1183340532,3923482344,1183340532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157075,1,'Grifter''s Handguard','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,-126920791,-722758522,4168046505,3572208774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157076,1,'Grikbar Hide Armwraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243956416,0,-1607336392,-765220956,2687630904,3529746340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157077,1,'Grikbar Hide Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243956416,0,-2094638776,-1937184722,2200328520,2357782574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157078,1,'Grikbar Hide Coat','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,196800,0,1512545204,2108397510,1512545204,2108397510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157079,1,'Grikbar Hide Hood','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243956416,0,438500123,698232109,438500123,698232109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157080,1,'Grikbar Hide Legwraps','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243956416,0,1086934541,1250177875,1086934541,1250177875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157081,1,'Grikbar Hide Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243956416,0,-1844841377,26173492,2450125919,26173492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157082,1,'Grikbar Hide Wraps','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6279243956416,0,-951247877,-402024560,3343719419,3892942736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157083,1,'Grilik''s Gloves','Armor',501,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,26136,0,-445438449,1940256092,3849528847,1940256092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157084,1,'Grim Battlecharger Tail of the Exceedingly Ruthless','Armor',97,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-253371213,-335070245,4041596083,3959897051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157085,1,'Grim Belt of the Exceedingly Ruthless','Armor',1230,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1810786882,-904361791,1810786882,3390605505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157086,1,'Grim Belt of the Ruthless','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,217443245,1011056839,217443245,1011056839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157087,1,'Grim Bone Greaves','Armor',2873,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,2106866865,71015043,2106866865,71015043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157088,1,'Grim Bone Sabatons','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-1641570341,1451844093,2653396955,1451844093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157089,1,'Grim Chain of the Exceedingly Ruthless','Armor',2138,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1184921137,709268989,1184921137,709268989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157090,1,'Grim Chain of the Ruthless','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1274019882,1625757401,1274019882,1625757401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157091,1,'Grim Earhoop of the Exceedingly Ruthless','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-702684502,39096665,3592282794,39096665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157092,1,'Grim Earhoop of the Ruthless','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-615672655,-1056319629,3679294641,3238647667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157093,1,'Grim Earring of the Night','Armor',83,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1544375024,-1565485148,2750592272,2729482148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157094,1,'Grim Gussets','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,4475162,-825266027,4475162,3469701269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157095,1,'Grim Loop of the Exceedingly Ruthless','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,1995768578,427588425,1995768578,427588425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157096,1,'Grim Ring of the Exceedingly Ruthless','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-429378219,-1059052643,3865589077,3235914653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157097,1,'Grim Ring of the Ruthless','Armor',602,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-468322739,2102629119,3826644557,2102629119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157098,1,'Grim Shoulder Pads','Armor',3652,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1512063666,1462086122,1512063666,1462086122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157099,1,'Grimiore of Concepts','Armor',1210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1652764910,-705831903,1652764910,3589135393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157100,1,'Grimleech''s Gauntlets','Armor',2452,NULL,0,5,241174330,241174330,220,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,44,0,44,26136,0,1422419685,679946823,1422419685,679946823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157101,1,'Grimroot Legplates','Armor',1626,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-1201318025,-392209077,3093649271,3902758219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157102,1,'Grimsbira''s Choker','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,239904564,1456391031,239904564,1456391031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157103,1,'Grimstalker''s Legguards','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1579853980,-732706298,2715113316,3562260998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157104,1,'Grimwarden''s Signet of Loyalty','Armor',3138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-262026673,360778081,4032940623,360778081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157105,1,'Grimwarden''s Spaulders','Armor',3235,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,2084593429,-1464383857,2084593429,2830583439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157106,1,'Grimy Bangle of the Specter','Armor',955,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,1795117192,20551082,1795117192,20551082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157107,1,'Grimy Black Iron Greaves','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,206160003072,0,-511254813,-1449680807,3783712483,2845286489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157108,1,'Grimy Black Iron Legplates','Armor',2873,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26112,0,-822253289,1735015183,3472714007,1735015183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157109,1,'Grimy Black Leather Breeches','Armor',2900,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,196800,0,-1316760779,-1328337629,2978206517,2966629667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157110,1,'Grindstone''s Earstud','Armor',2219,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,408,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1197235855,1017195252,1197235855,1017195252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157111,1,'Grinnin Tribal Necklace','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1083840619,1158516414,3211126677,1158516414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157112,1,'Grisly Bone Chip Band','Armor',3437,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1837105152,0,1110371526,57272793,1110371526,57272793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157113,1,'Grisly Flesh Ring','Armor',600,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1142894272,1573016795,1142894272,1573016795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157114,1,'Gritgut''s Buckle of Screaming Fury','Armor',2135,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6281081087704,0,-1838894340,-2098157147,2456072956,2196810149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157115,1,'Gritok''s Loincloth of the Spirits','Armor',1521,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243982552,0,437701046,721750064,437701046,721750064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157116,1,'Griz','Armor',122,NULL,0,1,4294967295,4294967295,0,10,'A sentient blizzard grizzly bear pelt!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','Sometimes You Feel Like a Knut',NULL,84,0,0,0,0,0,0,6281081087704,0,2092161907,-1948076907,2092161907,2346890389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157117,1,'Grizzlefang''s Tail','Armor',2127,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-942110561,-1717472731,3352856735,2577494565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157118,1,'grizzly hide cap','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,26,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,8793945540606,0,469976201,-556828703,469976201,3738138593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157119,1,'Grizzly Strength Greaves','Armor',1710,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1536,0,948849852,290543521,948849852,290543521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157120,1,'Grizzly Tooth Earring','Armor',2337,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,1102101653,1959118781,1102101653,1959118781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157121,1,'Groaning Bracers','Armor',1420,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,-2120617056,20166908,2174350240,20166908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157122,1,'Grobb Snakeskin Belt ','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1650985428,-529702877,2643981868,3765264419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157123,1,'Grobien''s Cuirass of Dark Power','Armor',1411,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,26136,0,-1123836375,427933584,3171130921,427933584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157124,1,'Grobin Chain Sleeves','Armor',253,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197274648,0,-1666312096,1445927398,2628655200,1445927398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157125,1,'Grokk''s Braided Belt','Armor',983,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,6281081087704,0,1501391999,541105565,1501391999,541105565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157126,1,'Grolla''s Slippers','Armor',257,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1363708765,79331871,2931258531,79331871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157127,1,'Gromkey''s Eye','Armor',3166,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1745850187,-1855856535,1745850187,2439110761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157128,1,'Gromkey''s Orcish Skullring','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2094435438,652187871,2200531858,652187871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157129,1,'Groo''s Greaves of Grievance','Armor',478,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,2044956688,247574645,2044956688,247574645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157130,1,'Grooved Brellium Stud','Armor',3462,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-1368903282,1238328576,2926064014,1238328576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157131,1,'Grooved Platinum Band','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,-1620961414,-416207808,2674005882,3878759488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157132,1,'Grooved Ring of Earthly Will','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,647990958,1070432511,647990958,1070432511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157133,1,'Ground Granite Gauntlets','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,384,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1787015484,-1336793962,1787015484,2958173334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157134,1,'Ground Granite Greaves','Armor',1710,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,384,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,159427214,789833141,159427214,789833141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157135,1,'Ground Granite Hauberk','Armor',1705,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,384,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,5280727,650370284,5280727,650370284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157136,1,'Ground Granite Helm','Armor',3080,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,384,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1555459974,-1680175974,2739507322,2614791322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157137,1,'Ground Granite Sabatons','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,384,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,674604656,-1726424037,674604656,2568543259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157138,1,'Ground Granite Spaulders','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,384,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,306219611,-930013199,306219611,3364954097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157139,1,'Group of Pine Needles','Armor',2119,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1134475843,-1884128155,1134475843,2410839141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157140,1,'Grower''s Cap','Armor',510,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243982552,0,1352616995,1805322765,1352616995,1805322765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157141,1,'Grower''s Gloves','Armor',513,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243982552,0,-2022256822,2137742230,2272710474,2137742230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157142,1,'Grower''s Leggings','Armor',520,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243982552,0,-503687217,521923884,3791280079,521923884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157143,1,'Growth Fused Boots','Armor',2892,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197471448,0,-707415373,1635031286,3587551923,1635031286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157144,1,'Growth Fused Leggings','Armor',2888,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197471448,0,1726596089,-1156770752,1726596089,3138196544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157145,1,'Growth Fused Tunic','Armor',2893,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197471448,0,1348656466,1382636384,1348656466,1382636384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157146,1,'Growth Harnessed Bracers','Armor',2746,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,26136,0,-1481576190,1856924171,2813391106,1856924171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157147,1,'Growth Harnessed Cuffs','Armor',2884,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1883034576600,0,-940439428,-91481006,3354527868,4203486290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157148,1,'Growth Harnessed Shawl','Armor',2420,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1883034576600,0,1858239116,-478069518,1858239116,3816897778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157149,1,'Growth Touched Cartaker''s Armlet','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1748472787,729948517,1748472787,729948517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157150,1,'Growth Touched Defender''s Armlet','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,304500686,-1083802405,304500686,3211164891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157151,1,'Growth Touched Evoker''s Armlet','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1401999166,1780266022,1401999166,1780266022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157152,1,'Growth Touched Wayfarer''s Armlet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,474005811,-2025711995,474005811,2269255301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157153,1,'Grozdan''s Bracelet','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1660618059,499780052,2634349237,499780052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157154,1,'Grub Skin Bangle','Armor',1110,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-30462605,-1069590042,4264504691,3225377254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157155,1,'Grub Skin Wristlet','Armor',1108,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2119917233,621128667,2119917233,621128667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157156,1,'Grubein''s Gem','Armor',2219,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1945363249,-99661257,2349604047,4195306039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157157,1,'Grubeins Crafty Gloves','Armor',273,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195675648,0,-23754708,-444275461,4271212588,3850691835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157158,1,'Grueling Stud','Armor',3462,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1892605514,-1474124244,1892605514,2820843052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157159,1,'Gruengach Armband','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-383145488,-1617888032,3911821808,2677079264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157160,1,'Gruengach Bracelet of Nightmares','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1546728561,-961648055,2748238735,3333319241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157161,1,'Gruengach Earring of Calm','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,827099496,1135287962,827099496,1135287962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157162,1,'Gruengach Earring of Fist','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-655972463,-749266610,3638994833,3545700686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157163,1,'Gruengach Earring of Power','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1052035882,-1314415188,1052035882,2980552108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157164,1,'Gruengach Earring of Thrust','Armor',2225,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,846876351,-1813315202,846876351,2481652094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157165,1,'Gruengach Royal Guard Insignia','Armor',2604,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,358428214,-224685816,358428214,4070281480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157166,1,'Gruengach Soul-Bargain Scroll of Terms','Armor',2185,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1225451369,788702898,3069515927,788702898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157167,1,'Gruengach Summoned Banded Boots','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197274648,0,-499143026,741262600,3795824270,741262600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157168,1,'Gruengach Summoned Chainmail Boots','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197274648,0,-1497409915,1114070437,2797557381,1114070437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157169,1,'Gruengach Summoned Etched Boots','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197274648,0,1523341100,-1797440342,1523341100,2497526954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157170,1,'Gruengach Summoned Hammered Greaves','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,13520675,-1677350732,13520675,2617616564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157171,1,'Gruengach Summoned Leather Boots','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197445312,0,43075311,549274741,43075311,549274741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157172,1,'Gruengach Summoned Polished Greaves','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,-1975277260,378031779,2319690036,378031779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157173,1,'Gruengach Summoned Sabatons','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,-149623351,-99114598,4145343945,4195852698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157174,1,'Gruengach Summoned Sandals','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1837301952,0,-699213995,-1200309537,3595753301,3094657759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157175,1,'Gruengach Summoned Slippers','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1837301952,0,-989426396,-939146889,3305540900,3355820407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157176,1,'Gruengach Summoned Stitched Boots','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197445312,0,1827868860,1513255680,1827868860,1513255680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157177,1,'Gruengach Summoned Wanderer Boots','Armor',1482,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197445312,0,-453213991,2545098,3841753305,2545098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157178,1,'Gruengach Tooth Earring','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,327838994,-1903159148,327838994,2391808148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157179,1,'Gruengach Vambraces','Armor',1511,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1152488964,2064293854,3142478332,2064293854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157180,1,'Grumzod''s Plate Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,-1084311477,-1404025501,3210655819,2890941795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157181,1,'Grumzod''s Plate Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,573847556,-1120395581,573847556,3174571715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157182,1,'Grumzod''s Plate Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,-329990976,314341041,3964976320,314341041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157183,1,'Grumzod''s Plate Helm','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,-1228994090,-1554478117,3065973206,2740489179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157184,1,'Grumzod''s Plate Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,800828293,-1639401583,800828293,2655565713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157185,1,'Grumzod''s Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,1486544479,1109263548,1486544479,1109263548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157186,1,'Grumzod''s Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,-1982237495,-720927402,2312729801,3574039894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157187,1,'Grunblig''s Blackened Alloy Belt','Armor',2134,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1247284535,642368009,3047682761,642368009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157188,1,'Grunblig''s Coil','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,318,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,616228417,-2120348826,616228417,2174618470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157189,1,'Grungetalon Trinket','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1480599374,-1117654235,2814367922,3177313061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157190,1,'Grungy Cloak of the Everliving','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-322046862,453425866,3972920434,453425866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157191,1,'Gruttooth Circlet','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1795813694,694483156,1795813694,694483156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157192,1,'Gruuper''s Bangle of Incineration','Armor',953,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-137096903,1694766449,4157870393,1694766449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157193,1,'Gruuper''s Flame Kissed Fire Guards','Armor',265,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1831658985,-1428034112,2463308311,2866933184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157194,1,'Grybein''s Silent Shoes','Armor',117,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881195675648,0,-277656193,1452209627,4017311103,1452209627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157195,1,'Grzzat Cords','Armor',98,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,196800,0,5237493,38630971,5237493,38630971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157196,1,'Guard of Razor Deflection','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,965458252,-1397969944,965458252,2896997352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157197,1,'Guard of Service','Armor',3232,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-623762255,-704309113,3671205041,3590658183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157198,1,'Guard of the Shin Ghoul','Armor',2379,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,590617566,1500332104,590617566,1500332104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157199,1,'Guard of Thule','Armor',2880,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1595178562,-1861903684,2699788734,2433063612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157200,1,'Guard''s Badge of Authority','Armor',1252,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-353763221,315769652,3941204075,315769652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157201,1,'Guard''s Breastplate','Armor',0,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,812241892,1351656227,812241892,1351656227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157202,1,'Guard''s Circlet of Brawn','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,328151310,860475902,328151310,860475902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157203,1,'Guard''s Cloak of Greater Service','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1084639590,-1461329101,1084639590,2833638195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157204,1,'Guard''s Gauntlets','Armor',1547,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1855362884,264036810,1855362884,264036810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157205,1,'Guard''s Helm','Armor',1541,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1552263422,1475322924,2742703874,1475322924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157206,1,'Guard''s Legplates','Armor',2750,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1146313778,754544936,3148653518,754544936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157207,1,'Guard''s Sabatons','Armor',1538,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-432681994,-1480813016,3862285302,2814154280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157208,1,'Guarded Helm of Hardened Stone','Armor',1730,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1879253666,-481191011,1879253666,3813776285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157209,1,'Guarded Swamp Barbute','Armor',219,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,959220925,-1895824332,959220925,2399142964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157210,1,'Guarded Swamp Greaves','Armor',212,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,1674000811,1027905474,1674000811,1027905474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157211,1,'Guarded Swamp Sabatons','Armor',211,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,-1607979282,1466658806,2686988014,1466658806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157212,1,'Guarded Swamp Vambraces','Armor',216,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,26136,0,800152615,-602800161,800152615,3692167135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157213,1,'Guarded Swathe','Armor',2133,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1146926934,1824541411,1146926934,1824541411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157214,1,'Guardian Barbute of the Djinn','Armor',1716,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,-1531106180,-1038435598,2763861116,3256531698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157215,1,'Guardian Cap of the Djinn','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,1595568705,671583451,1595568705,671583451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157216,1,'Guardian Chitin Breastplate','Armor',2407,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,26136,0,1598253290,-2124501099,1598253290,2170466197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157217,1,'Guardian Chitin Greaves','Armor',2412,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,573587738,434934260,573587738,434934260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157218,1,'Guardian Chitin Pantaloons','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1639157327,862836672,2655809969,862836672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157219,1,'Guardian Chitin Reinforced Boots','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6279243785752,0,587086626,-2112433631,587086626,2182533665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157220,1,'Guardian Chitin Reinforced Tunic','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,2089366429,-1324674633,2089366429,2970292663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157221,1,'Guardian Chitin Robe','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,1951385338,247763610,1951385338,247763610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157222,1,'Guardian of Consciousness Earstud','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1293400139,-79043469,1293400139,4215923827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157223,1,'Guardian''s Banner of War','Armor',2725,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,2036337743,-504427468,2036337743,3790539828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157224,1,'Guardian''s Belt of the Magi','Armor',396,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,2050058093,-1613637364,2050058093,2681329932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157225,1,'Guardian''s Boots','Armor',1699,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8,0,1186131220,1024912378,1186131220,1024912378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157226,1,'Guardian''s Chestplate','Armor',1698,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8,0,-939997285,79965686,3354970011,79965686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157227,1,'Guardian''s Gloves of the Magi','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-1327400195,-164162099,2967567101,4130805197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157228,1,'Guardian''s Kaborite Chain Gloves','Armor',1519,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243785752,0,705046696,-1384119332,705046696,2910847964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157229,1,'Guardian''s Legplates','Armor',1703,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,8,0,718329935,448009394,718329935,448009394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157230,1,'Guardian''s Poisoning Ring','Armor',3445,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,453187541,1205250012,453187541,1205250012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157231,1,'Guardians Gauntlets','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,14280407,-394677973,14280407,3900289323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157232,1,'Guarding of the Learned Boots','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1346220677,-1953249345,2948746619,2341717951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157233,1,'Guarding of the Learned Collar','Armor',2901,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,919007016,1450627994,919007016,1450627994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157234,1,'Guarding of the Learned Gloves','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2024906489,-1708615802,2024906489,2586351494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157235,1,'Guarding of the Learned Leggings','Armor',2895,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1814911550,-955542363,1814911550,3339424933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157236,1,'Guarding of the Learned Robe','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-438624586,-1569170423,3856342710,2725796873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157237,1,'Guarding of the Reasoned Boots','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,99367575,-858222379,99367575,3436744917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157238,1,'Guarding of the Reasoned Collar','Armor',2901,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1662478140,-78245749,2632489156,4216721547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157239,1,'Guarding of the Reasoned Gloves','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-777576739,923292823,3517390557,923292823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157240,1,'Guarding of the Reasoned Leggings','Armor',2895,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-972870190,-1765832289,3322097106,2529135007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157241,1,'Guarding of the Reasoned Robe','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1288543890,1541425639,1288543890,1541425639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157242,1,'Guards belt','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1470584685,-1399090951,2824382611,2895876345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157243,1,'Guards shin guards','Armor',1570,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1592461714,-2020742562,1592461714,2274224734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157244,1,'Guerilla''s Hoop','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-359126002,1673859141,3935841294,1673859141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157245,1,'Guide Robe','Armor',2445,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2099810097,-1155614585,2099810097,3139352711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157246,1,'Guide''s Headband','Armor',2724,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,6281081087704,0,-2009548700,2088233288,2285418596,2088233288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157247,1,'Guide''s Plain Gi','Armor',2438,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,6281081087704,0,-2126601394,-1084687955,2168365902,3210279341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157248,1,'Guide''s Sleeves','Armor',1417,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,6281081087704,0,592279700,-1196882558,592279700,3098084738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157249,1,'Guide''s Slippers','Armor',1510,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,1,0,1,6281081087704,0,-570454857,699456923,3724512439,699456923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157250,1,'Guileful Chestguard of Bayle','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'Awarded to predators loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1155443697,1118786783,1155443697,1118786783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157251,1,'Guileful Chestguard of D''Lere','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'Awarded to predators loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1105368958,-407171912,3189598338,3887795384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157252,1,'Guise of the Deceiver','Armor',879,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1843479367,1936422078,1843479367,1936422078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157253,1,'Guk''s Crest','Armor',1749,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1195355008,1338075968,1195355008,1338075968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157254,1,'Guktan Guard Leather Boots','Armor',1468,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,309522444,329457085,309522444,329457085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157255,1,'Guktan Guard Leather Bracers','Armor',1469,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,993094719,863341501,993094719,863341501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157256,1,'Guktan Guard Leather Gloves','Armor',1470,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1234318629,1958659696,3060648667,1958659696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157257,1,'Guktan Guard Leather Helm','Armor',1471,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1955179937,-488016422,2339787359,3806950874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157258,1,'Guktan Guard Leather Leggings','Armor',1472,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-778180791,-1719575190,3516786505,2575392106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157259,1,'Guktan Guard Leather Shoulders','Armor',1473,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,217473390,1287509536,217473390,1287509536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157260,1,'Guktan Guard Leather Vest','Armor',1467,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,721898132,-81857752,721898132,4213109544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157261,1,'Guktan Guard Plate Barbute','Armor',3234,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1262978805,-355689244,1262978805,3939278052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157262,1,'Guktan Guard Plate Cuirass','Armor',3233,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,499397046,862916331,499397046,862916331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157263,1,'Guktan Guard Plate Gauntlets','Armor',3229,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2136034823,298545733,2158932473,298545733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157264,1,'Guktan Guard Plate Greaves','Armor',3231,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,296498147,1485311762,296498147,1485311762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157265,1,'Guktan Guard Plate Gussets','Armor',3232,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-832647760,495254693,3462319536,495254693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157266,1,'Guktan Guard Plate Sabatons','Armor',3230,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-767351642,-774016582,3527615654,3520950714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157267,1,'Guktan Guard Plate Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1896124542,1762150690,1896124542,1762150690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157268,1,'Guktan Guard Robe','Armor',3236,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1684015142,-1363879103,2610952154,2931088193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157269,1,'Gul''Thex Vanguard Cuirass','Armor',1698,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,-1029463634,-267228290,3265503662,4027739006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157270,1,'Gul''Thex Vanguard Gauntlets','Armor',1701,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,-626227536,539318960,3668739760,539318960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157271,1,'Gul''Thex Vanguard Greaves','Armor',1703,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,-1455120297,-1678415225,2839846999,2616552071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157272,1,'Gul''Thex Vanguard Gussets','Armor',1700,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,-330804256,-554067664,3964163040,3740899632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157273,1,'Gul''Thex Vanguard Helm','Armor',1702,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,891095011,-835851261,891095011,3459116035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157274,1,'Gul''Thex Vanguard Sollerets','Armor',1699,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,1824678263,-1773421193,1824678263,2521546103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157275,1,'Gul''Thex Vanguard Spaulders','Armor',1704,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,-1569735209,1491493335,2725232087,1491493335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157276,1,'Gulthexian Armguards','Armor',2409,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,443089785,-291290403,443089785,4003676893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157277,1,'Gunthak Leather Boots','Armor',229,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881195677400,0,-1642128635,-746471347,2652838661,3548495949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157278,1,'Gurndundl''s Chainmail Feet','Armor',1629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,1362193512,-1046626423,1362193512,3248340873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157279,1,'Gurok''s War Legguards','Armor',2873,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1560,0,-215578763,-729309633,4079388533,3565657663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157280,1,'Gurok''s War Stud','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6281081087704,0,-1406933846,-643023207,2888033450,3651944089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157281,1,'Gushing Bone Necklace','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,722194120,218123005,722194120,218123005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157282,1,'Gushing Gore Bracelet','Armor',929,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,1402744255,1972873610,1402744255,1972873610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157283,1,'Gussets of Annihilation','Armor',2868,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16,0,-229967332,-1329491704,4064999964,2965475592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157284,1,'Gussets of Benevolence','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,882,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1024,0,-1383929021,1123358278,2911038275,1123358278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157285,1,'Gussets of Berserk Rage','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,628,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,16,0,2005343392,-1308032181,2005343392,2986935115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157286,1,'Gussets of Berserk Rage','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,450,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16,0,17577079,-1308032181,17577079,2986935115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157287,1,'Gussets of Carnage','Armor',2746,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,1840446902,1402697811,1840446902,1402697811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157288,1,'Gussets of Deflection','Armor',1721,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,147217537,-1220390223,147217537,3074577073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157289,1,'Gussets of Elemental Binding','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,632402184,974693047,632402184,974693047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157290,1,'Gussets of Forbidden Chants','Armor',2451,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,26136,0,832475469,1361660376,832475469,1361660376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157291,1,'Gussets of Force','Armor',272,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,869716902,1931955016,869716902,1931955016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157292,1,'Gussets of Frenzied Wrath','Armor',2868,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,244,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,16,0,1681710447,440347087,1681710447,440347087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157293,1,'Gussets of Furious Execution','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,426,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16,0,-1059949132,-1351024414,3235018164,2943942882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157294,1,'Gussets of Grim Reproach','Armor',2868,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,316,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,512,0,-1902820851,834791794,2392146445,834791794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157295,1,'Gussets of Marr''s Chosen','Armor',3066,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,2092413663,1690432480,2092413663,1690432480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157296,1,'Gussets of Natural Order','Armor',1609,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,458650891,67668846,458650891,67668846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157297,1,'Gussets of Ravaged Onslaught','Armor',3232,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,776,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-456078871,-569973434,3838888425,3724993862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157298,1,'Gussets of Righteousness','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,530,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1024,0,-1616103850,1195764828,2678863446,1195764828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157299,1,'Gussets of Sanctification','Armor',3232,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,212,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1560,0,-672445102,1995725676,3622522194,1995725676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157300,1,'Gussets of the Angelic Soul','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,172,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1024,0,-1820547530,1190239567,2474419766,1190239567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157301,1,'Gussets of the Angelic Soul','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,296,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,1024,0,-1495396971,1190239567,2799570325,1190239567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157302,1,'Gussets of the Apathetic','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,676,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,512,0,1837319657,-1582572850,1837319657,2712394446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157303,1,'Gussets of the Ardent Blessing','Armor',2868,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,876,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1024,0,-1389841436,1826033853,2905125860,1826033853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157304,1,'Gussets of the Champion','Armor',2746,NULL,0,9,241174330,241174330,290,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,26136,0,1558927634,-1438103352,1558927634,2856863944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157305,1,'Gussets of the Danak Protector','Armor',2739,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-575544369,-285217897,3719422927,4009749399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157306,1,'Gussets of the Dark Lord','Armor',1427,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,2016233665,1828944317,2016233665,1828944317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157307,1,'Gussets of the Doomguard','Armor',2868,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,42,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8,0,-1706903158,-977835036,2588064138,3317132260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157308,1,'Gussets of the Elven Crusader','Armor',1714,NULL,0,1,241174330,241174330,265,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,26136,0,-1541909098,803609730,2753058198,803609730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157309,1,'Gussets of the Eternal Sentinel','Armor',3066,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,342,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8,0,-1318991859,420029520,2975975437,420029520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157310,1,'Gussets of the Malicious','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,288,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,512,0,293612194,-5969941,293612194,4288997355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157311,1,'Gussets of the Nightwatcher','Armor',1714,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,2067323153,-1319357199,2067323153,2975610097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157312,1,'Gussets of the Protector','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,782,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8,0,1251987683,-384045883,1251987683,3910921413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157313,1,'Gussets of the Rampart','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,754,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8,0,15994689,-40437568,15994689,4254529728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157314,1,'Gussets of the Rampart','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,404,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,8,0,397572472,-40437568,397572472,4254529728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157315,1,'Gussets of the Shadow Lurker','Armor',2876,NULL,0,5,241174330,241174330,1,40,'This piece of plate is intended for the darkest of dungeon crawls.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,26136,0,-1043974313,366900556,3250992983,366900556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157316,1,'Gussets of the Somber Champion','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,392,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,64,0,64,512,0,1335470726,-2103505085,1335470726,2191462211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157317,1,'Gussets of the Somber Champion','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,578,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,512,0,470731005,-2103505085,470731005,2191462211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157318,1,'Gussets of the Spectral General','Armor',3663,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1182311575,1390236780,3112655721,1390236780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157319,1,'Gussets of the Ursine Threat','Armor',1567,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,26136,0,358171159,-1980635811,358171159,2314331485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157320,1,'Gussets of the Vehement','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,116,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,16,0,-1928865967,-1481919917,2366101329,2813047379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157321,1,'Gussets of the Vigilant','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,502,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8,0,325355376,-350730166,325355376,3944237130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157322,1,'Gussets of the Wastes Hunter','Armor',3663,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,26136,0,505887109,515511217,505887109,515511217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157323,1,'Gussets of the Wrathbringer','Armor',3663,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,736,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,24,0,129454694,270944986,129454694,270944986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157324,1,'Gussets of Veracity','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,-1917375987,1793202354,2377591309,1793202354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157325,1,'Gwalnax Brigade Battlecaster''s Gloves','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1883034576600,0,1635442237,-509314508,1635442237,3785652788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157326,1,'Gwalnax Brigade Battlecaster''s Mantle','Armor',2899,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,79,0,79,1883034576600,0,-1503689479,645996784,2791277817,645996784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157327,1,'Gwalnax Brigade Battlecaster''s Shoes','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1883034576600,0,-1642546053,635141870,2652421243,635141870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157328,1,'Gwalnax Brigade Battlecaster''s Slacks','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1883034576600,0,-1651726954,491913631,2643240342,491913631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157329,1,'Gwalnax Brigade Belt','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1138740172,80444034,3156227124,80444034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157330,1,'Gwalnax Brigade Boots','Armor',3669,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,797824741,-1488627763,797824741,2806339533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157331,1,'Gwalnax Brigade Bracers','Armor',3670,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1302428663,-1975259613,1302428663,2319707683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157332,1,'Gwalnax Brigade Breastplate','Armor',228,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,942981099,59911491,942981099,59911491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157333,1,'Gwalnax Brigade Cuirass','Armor',3668,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,806658653,-134858871,806658653,4160108425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157334,1,'Gwalnax Brigade Gauntlets','Armor',3229,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,2083821507,419772401,2083821507,419772401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157335,1,'Gwalnax Brigade Helm','Armor',3234,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-809042690,253571622,3485924606,253571622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157336,1,'Gwalnax Brigade Hoop','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-229980580,1252100330,4064986716,1252100330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157337,1,'Gwalnax Brigade Insignia','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-645706265,1861901003,3649261031,1861901003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157338,1,'Gwalnax Brigade Spaulders','Armor',1697,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,83340452,1640369302,83340452,1640369302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157339,1,'Gwalnax Partisan Insignia','Armor',552,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1042454137,1732054,1042454137,1732054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157340,1,'Gwarthlea''s Choker of Station','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1122793957,1786078486,1122793957,1786078486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157341,1,'Gwarthlea''s Fang','Armor',137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1026348150,58640024,1026348150,58640024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157342,1,'Gwarthlea''s Fang','Armor',137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-533224215,58640024,3761743081,58640024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157343,1,'Gwarthlea''s Gem of Venom','Armor',1181,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1124200692,-1860335945,3170766604,2434631351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157344,1,'Gwarthlea''s Gem of Venom','Armor',1181,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,567143084,-1860335945,567143084,2434631351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157345,1,'Gwarthlea''s Hoop of Matriarchy','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1834492695,1146567372,1834492695,1146567372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157346,1,'Gwarthlea''s Hoop of Matriarchy','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,873456196,1146567372,873456196,1146567372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157347,1,'Gwarthlea''s Iron Crown','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,913583693,1938087964,913583693,1938087964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157348,1,'Gynok''s Ring of the Misleading','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1542762233,1090625407,1542762233,1090625407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157349,1,'Gyrok''s Crest','Armor',492,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,2064199474,1000228551,2064199474,1000228551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157350,1,'Gyrok''s Gauntlets','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,1881197274648,0,1673582700,196697654,1673582700,196697654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157351,1,'H''bri''s Bracers of Freezing Winds','Armor',1511,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,911672527,-588065004,911672527,3706902292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157352,1,'H''Bri''s Icy Hoop','Armor',959,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-307608990,1818910933,3987358306,1818910933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157353,1,'H''Dafa, the Cursed Thexian Helmet','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-16145457,-1634536704,4278821839,2660430592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157354,1,'Hadil''s Steel Talon Wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,260,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,52,0,52,1881197274648,0,468663018,-830417676,468663018,3464549620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157355,1,'Haephaus'' Glowing Brace','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1758748475,-1314479415,1758748475,2980487881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157356,1,'Haggled Soul Coin of Mirrakar''s Allies','Armor',3710,NULL,0,9,2072844078,2072844078,1,10,'This coin found value outside Dracur after tails of Lyderi Umbralwing''s and Grelke Stormwind''s souls being trapped within were spread by peddlers and hagglers.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-696489850,1449960330,3598477446,1449960330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157357,1,'Hail-scored Hand Wraps','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1522060050,828252846,2772907246,828252846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157358,1,'Hailstone Adorned Earrings','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1884169890,371808852,1884169890,371808852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157359,1,'Hailstone of Kromzek Might','Armor',2944,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1553723863,-954477736,2741243433,3340489560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157360,1,'Halas Icerune Cloak','Armor',1101,NULL,0,1,4294967295,4294967295,0,10,'A cloak stitched with extra warmth to keep the wearer cosy even in the chill winds of the Frostfang Sea.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-644525973,1583632066,3650441323,1583632066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157361,1,'Halasian Medallion','Armor',1257,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,986400510,1818332575,986400510,1818332575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157362,1,'Halasian Story Woven Belt','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6281081087704,0,-1753329946,1238944176,2541637350,1238944176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157363,1,'Halasian Style Ceremonial Belt','Armor',2194,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,988482495,903963852,988482495,903963852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157364,1,'Halasian Wrap','Armor',1099,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-1513835359,891376237,2781131937,891376237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157365,1,'Haldane''s Bauble of Inescapable Mutilation','Armor',2048,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1271080253,1945233250,1271080253,1945233250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157366,1,'Haldane''s Bauble of Mutilation','Armor',2034,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-167734542,-2042469317,4127232754,2252497979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157367,1,'Haldane''s Strap of Deep Meditation','Armor',1102,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,247427217,1772824921,247427217,1772824921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157368,1,'Haldane''s Strap of Meditation','Armor',1103,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1130868364,-710601324,3164098932,3584365972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157369,1,'Half Empty Container of Magics','Armor',1117,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1315497341,-972963799,2979469955,3322003497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157370,1,'Half Empty Glass','Armor',2562,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1448561915,-1624763855,1448561915,2670203441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157371,1,'Half Full Container of Magics','Armor',1165,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1285564261,1948434135,1285564261,1948434135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157372,1,'Half Full Glass','Armor',2562,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-2045309741,326107215,2249657555,326107215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157373,1,'Halfling Defender''s Beads','Armor',390,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1157548275,434279887,1157548275,434279887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157374,1,'Halfling Defender''s Girdle','Armor',1110,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-8211383,751903294,4286755913,751903294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157375,1,'Halfling Defender''s Mantle','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1297641037,-1143799346,2997326259,3151167950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157376,1,'Halfling Defender''s Medallion','Armor',575,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1685864024,-1666166960,1685864024,2628800336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157377,1,'Halfling Defender''s Strap','Armor',2127,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1096397601,1457103825,3198569695,1457103825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157378,1,'Halfling Defender''s Veil','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-209491675,-1747289065,4085475621,2547678231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157379,1,'Halfling Foot Comb','Armor',1229,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1647820635,-699812329,1647820635,3595154967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157380,1,'Halfling Healer''s Beads','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1438126418,799270343,1438126418,799270343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157381,1,'Halfling Healer''s Girdle','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1071935443,574417788,1071935443,574417788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157382,1,'Halfling Healer''s Mantle','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1925270057,-1254176628,1925270057,3040790668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157383,1,'Halfling Healer''s Medallion','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1194653401,724427826,3100313895,724427826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157384,1,'Halfling Healer''s Strap','Armor',1113,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,526817656,1620628441,526817656,1620628441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157385,1,'Halfling Healer''s Veil','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1380170882,-706706755,1380170882,3588260541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157386,1,'Halfling Medium''s Beads','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,868697680,371416240,868697680,371416240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157387,1,'Halfling Medium''s Girdle','Armor',1113,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,982897283,-328954022,982897283,3966013274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157388,1,'Halfling Medium''s Mantle','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2008086393,2070326442,2008086393,2070326442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157389,1,'Halfling Medium''s Medallion','Armor',389,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-920565024,1942792651,3374402272,1942792651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157390,1,'Halfling Medium''s Strap','Armor',758,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-250706173,1494772398,4044261123,1494772398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157391,1,'Halfling Medium''s Veil','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1137990919,1458190174,3156976377,1458190174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157392,1,'halfling private rank ring','Armor',556,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,6281081087704,0,-2138677071,-907001991,2156290225,3387965305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157393,1,'Halfling Stalker''s Beads','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-656939176,2070873868,3638028120,2070873868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157394,1,'Halfling Stalker''s Girdle','Armor',1230,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,307038181,786316454,307038181,786316454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157395,1,'Halfling Stalker''s Mantle','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1600659999,-1176756394,1600659999,3118210902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157396,1,'Halfling Stalker''s Medallion','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,323793624,726565972,323793624,726565972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157397,1,'Halfling Stalker''s Strap','Armor',1230,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-12705904,877932818,4282261392,877932818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157398,1,'Halfling Stalker''s Veil','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1306838422,-950706101,2988128874,3344261195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157399,1,'Halfling Trickster''s Ring','Armor',601,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,107437007,-384110532,107437007,3910856764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157400,1,'Halfling''s Doomed Pie Pan','Armor',1070,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1257204285,-574734534,1257204285,3720232762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157401,1,'Haliphryn Hide Belt','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,23,0,23,6281081087704,0,-1014979453,1369590042,3279987843,1369590042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157402,1,'Haliphryn Hide Shoulderpads','Armor',1445,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,23,0,23,1881197274648,0,-37287556,67860457,4257679740,67860457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157403,1,'Halkon''s Earring','Armor',3475,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1964582012,-950866783,1964582012,3344100513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157404,1,'Hallasian Battlepriest''s Boots','Armor',1566,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,26136,0,-301260510,-161991673,3993706786,4132975623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157405,1,'Hallasian Battlepriest''s Helm','Armor',1569,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,26136,0,674009280,-864108009,674009280,3430859287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157406,1,'Hallasian Champion''s Pauldrons','Armor',1697,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,26136,0,-365902586,1373732402,3929064710,1373732402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157407,1,'Hallasian Quickening Ring','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,6281081087704,0,-1285181338,-304534937,3009785958,3990432359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157408,1,'Hallow''s Gallows','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,430679940,306448646,430679940,306448646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157409,1,'Hallowed Armguards','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,753399821,-1343217146,753399821,2951750150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157410,1,'Hallowed Belt of Holgresh Fangs','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,2084830649,494804575,2084830649,494804575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157411,1,'Hallowed Earring','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2091011149,1031071890,2203956147,1031071890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157412,1,'Hallowed Gemstone','Armor',1174,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1108798569,673052667,3186168727,673052667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157413,1,'Hallowed Gloves','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,-1691089388,1944855795,2603877908,1944855795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157414,1,'Hallowed Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,1863810159,1368511382,1863810159,1368511382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157415,1,'Hallowed Helm','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,925843171,1903537276,925843171,1903537276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157416,1,'Hallowed Hoop','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1767825370,885593776,2527141926,885593776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157417,1,'Hallowed Kilt of the Mother''s Acceptance','Armor',276,NULL,0,12,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,45993783,999983283,45993783,999983283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157418,1,'Hallowed Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1432148873,699727484,2862818423,699727484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157419,1,'Hallowed Protector','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,-552204859,1543626702,3742762437,1543626702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157420,1,'Hallowed Ring','Armor',602,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-609971559,-1792513665,3684995737,2502453631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157421,1,'Hallowed Ring of the Mother''s Acceptance','Armor',3440,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-976611620,1941098309,3318355676,1941098309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157422,1,'Hallowed Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-10558648,989933407,4284408648,989933407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157423,1,'Halo of the Enlightened','Armor',2129,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,970540933,-1321630170,970540933,2973337126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157424,1,'Halo of the Manawielder','Armor',2736,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1668597563,1923842441,2626369733,1923842441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157425,1,'Halo of the Scaleborn','Armor',540,NULL,0,8,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,24576,0,1468269973,-1037690605,1468269973,3257276691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157426,1,'Hammer Pounded Girdle','Armor',2134,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,-14354068,589579801,4280613228,589579801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157427,1,'Hammer Pounded Pauldrons','Armor',1690,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,26136,0,1498711184,924897845,1498711184,924897845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157428,1,'Hammer Reign Foot Wraps','Armor',1391,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,610995686,-221712907,610995686,4073254389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157429,1,'Hammer''s Headguard','Armor',1695,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,1543270448,-210286992,1543270448,4084680304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157430,1,'Hammer-Pounded Helm of Vhodeka','Armor',1709,NULL,0,9,241174330,241174330,1,40,'Armorers of Dracur often require the brute force of their home''s protectors to make their metals more malleable.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,962139739,639363672,962139739,639363672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157431,1,'Hammer-Pounded Sabatons of the Awakened','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1667227047,1336114906,2627740249,1336114906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157432,1,'Hammer-Pounded Vambraces of the Awakened','Armor',1707,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-253658293,277867544,4041309003,277867544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157433,1,'Hammerborn Silver Band','Armor',3437,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-2063523223,1792783302,2231444073,1792783302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157434,1,'Hammered Black Iron Chainmail','Armor',2878,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206160003072,0,794159622,1831974361,794159622,1831974361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157435,1,'Hammered Black Iron Chestplate','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26112,0,-684733568,-1056874342,3610233728,3238092954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157436,1,'Hammered Blue Metal Band','Armor',953,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,-1056463345,160531012,3238503951,160531012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157437,1,'Hammered Bracers','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-1405867369,-1673890027,2889099927,2621077269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157438,1,'Hammered Cuirass of the Voidgazer','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1863113276,2060456477,2431854020,2060456477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157439,1,'Hammered Defensive Torque','Armor',2139,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-1700858477,1289265317,2594108819,1289265317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157440,1,'Hammered Drakizite Cuirass of the Underdepths','Armor',2905,NULL,0,9,241174330,241174330,1,40,'A cuirass made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1725484361,637877846,1725484361,637877846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157441,1,'Hammered Drakizite Gauntlets of the Underdepths','Armor',2902,NULL,0,9,241174330,241174330,1,40,'Gauntlets made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-58621751,694696184,4236345545,694696184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157442,1,'Hammered Drakizite Greaves of the Underdepths','Armor',2900,NULL,0,9,241174330,241174330,1,40,'Greaves made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-842986605,2141858459,3451980691,2141858459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157443,1,'Hammered Drakizite Gussets of the Underdepths','Armor',2903,NULL,0,9,241174330,241174330,1,40,'Gussets made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-802205167,-688269176,3492762129,3606698120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157444,1,'Hammered Drakizite Helmet of the Underdepths','Armor',2901,NULL,0,9,241174330,241174330,1,40,'A helmet made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1758806395,-1389496846,2536160901,2905470450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157445,1,'Hammered Drakizite Pauldrons of the Underdepths','Armor',2906,NULL,0,9,241174330,241174330,1,40,'Pauldrons made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-791973217,687014252,3502994079,687014252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157446,1,'Hammered Drakizite Sabatons of the Underdepths','Armor',2904,NULL,0,9,241174330,241174330,1,40,'Boots made from drakizite, a rare metal found in the Underdepths, heat treated by the flames of dragons.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,237903062,1998003797,237903062,1998003797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157447,1,'Hammered Girdle of the Maelstrom','Armor',2134,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1116871241,-187308262,1116871241,4107659034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157448,1,'Hammered Irontoe Manacle','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,-1698112243,1884784999,2596855053,1884784999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157449,1,'Hammered Kaboritic Charm','Armor',1129,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1388217205,-1333238764,2906750091,2961728532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157450,1,'Hammered Link Sleeves','Armor',1445,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197274648,0,33803646,-1573759258,33803646,2721208038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157451,1,'Hammered Molderite Chestplate','Armor',3691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1122542933,1802542644,3172424363,1802542644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157452,1,'Hammered Molderite Gauntlets','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1940729818,1026926470,2354237478,1026926470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157453,1,'Hammered Molderite Helm','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1033854869,-1413595531,3261112427,2881371765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157454,1,'Hammered Molderite Spaulders','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,22382703,1173789921,22382703,1173789921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157455,1,'Hammered Plate Gussets','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,567383414,-1676826594,567383414,2618140702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157456,1,'Hammered Prisoner Shackle','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,1727302432,1219312629,1727302432,1219312629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157457,1,'Hammered Ro-steel Sleeves','Armor',3249,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881197274648,0,788805938,1867471195,788805938,1867471195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157458,1,'Hammered Scrap','Armor',955,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1804075153,-2045818985,2490892143,2249148311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157459,1,'Hammered Sleeves of the Bloom','Armor',1403,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26136,0,-1594862330,-101725181,2700104966,4193242115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157460,1,'Hammered Steel Necklace','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,-435792745,-1011508301,3859174551,3283458995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157461,1,'Hammered Thrall Shackle','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,659123130,-2064389508,659123130,2230577788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157462,1,'Hammerhall bracelet','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-15459883,1075375404,4279507413,1075375404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157463,1,'Hammerhall legplates','Armor',1556,NULL,0,5,241174330,241174330,1,40,'\"The Hammer of Brell will ring aloud and shatter the evil of this world.\" - Priestess Ghalea -  The Order of Hammerhall evolved from the Cleric of the Underfoot. These priests were devoted to the words of Brell Serilis and the secrets of the artifacts of the Duke of Below, in particular, the Stormhammer.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,-163427304,318612188,4131539992,318612188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157464,1,'Hammerhall mantles','Armor',3060,NULL,0,6,241174330,241174330,1,40,'\"The Hammer of Brell will ring aloud and shatter the evil of this world.\" - Priestess Ghalea -  The Order of Hammerhall evolved from the Cleric of the Underfoot. These priests were devoted to the words of Brell Serilis and the secrets of the artifacts of the Duke of Below, in particular, the Stormhammer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,26136,0,1413112531,-776632542,1413112531,3518334754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157465,1,'Hammerhall mantles','Armor',3060,NULL,0,6,241174330,241174330,1,40,'\"The Hammer of Brell will ring aloud and shatter the evil of this world.\" - Priestess Ghalea -  The Order of Hammerhall evolved from the Cleric of the Underfoot. These priests were devoted to the words of Brell Serilis and the secrets of the artifacts of the Duke of Below, in particular, the Stormhammer.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,26136,0,-1139172949,-776632542,3155794347,3518334754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157466,1,'Hamyr''s Cloak of Hammering','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,368818704,-1830940415,368818704,2464026881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157467,1,'Hand Carved Tribal Mask','Armor',880,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-74562835,428409315,4220404461,428409315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157468,1,'Hand of Death','Armor',3188,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1666052717,-100105342,2628914579,4194861954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157469,1,'Hand of the Enduring Assassin','Armor',92,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1374376232,-191074080,2920591064,4103893216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157470,1,'Hand Woven Horsehair Braids','Armor',96,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1732906224,249459083,2562061072,249459083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157471,1,'Hand Wraps of Demolishing','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,233669297,1156502458,233669297,1156502458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157472,1,'Hand Wraps of Hamslamming','Armor',1393,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-159066048,1750507231,4135901248,1750507231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157473,1,'Hand Wraps of the Desert Madman','Armor',3626,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,-23932873,-1294742253,4271034423,3000225043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157474,1,'Hand Wraps of the Eternal Battlefield','Armor',465,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,761882851,906368775,761882851,906368775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157475,1,'Hand Wraps of the Ruthless','Armor',1533,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,2064169868,396635181,2064169868,396635181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157476,1,'Hand Wraps of Woe','Armor',1442,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,-1768003483,-1480048772,2526963813,2814918524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157477,1,'Hand-sewn Patched Ghoulskin Arms','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1582977894,-886322890,1582977894,3408644406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157478,1,'Handguards of Cabalistic Sacrifice','Armor',3671,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,650,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1572864,0,-558071174,1750514898,3736896122,1750514898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157479,1,'Handguards of Caustic Gore','Armor',2902,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,440,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1048576,0,1640445950,413027633,1640445950,413027633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157480,1,'Handguards of Caustic Gore','Armor',2902,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,818,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,1048576,0,1794575991,413027633,1794575991,413027633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157481,1,'Handguards of Clandestine Rites','Armor',2902,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,524288,0,-1748328343,-1001923985,2546638953,3293043311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157482,1,'Handguards of Enigmatic Sacrifice','Armor',3671,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,454,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1597440,0,762266394,-224140095,762266394,4070827201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157483,1,'Handguards of Haunted Visions','Armor',1414,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,476895173,1416155074,476895173,1416155074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157484,1,'Handguards of Primeval','Armor',3077,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,460,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,524288,0,766747669,-796328147,766747669,3498639149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157485,1,'Handguards of Prophetic Reliance','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,534,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,395448782,1203026572,395448782,1203026572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157486,1,'Handguards of Restless Spirits','Armor',231,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,1881197274648,0,-1189180332,-566435125,3105786964,3728532171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157487,1,'Handguards of Shifting Sands','Armor',1477,NULL,0,5,2246237129,2246237129,220,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1881197274648,0,-2074212156,340357511,2220755140,340357511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157488,1,'Handguards of the Beatific','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,928495725,1680025031,928495725,1680025031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157489,1,'Handguards of the Blighted','Armor',2410,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1598976,0,933399793,-1352153601,933399793,2942813695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157490,1,'Handguards of the Daywalker','Armor',1554,NULL,0,9,2246237129,2246237129,285,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1572864,0,516964848,-1802933476,516964848,2492033820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157491,1,'Handguards of the Keen','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,836,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,-1461629905,1834249614,2833337391,1834249614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157492,1,'Handguards of the Spiritual Protector','Armor',2883,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,348,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,524288,0,126333817,590847139,126333817,590847139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157493,1,'Handguards of the Steel Master','Armor',1505,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243982552,0,-923654691,1858786863,3371312605,1858786863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157494,1,'Handguards of the Unseen Magics','Armor',2902,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,540,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,524288,0,-2047966624,1791912906,2247000672,1791912906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157495,1,'Handguards of the Unseen Magics','Armor',2902,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,332,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,62,0,62,524288,0,-240953587,1791912906,4054013709,1791912906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157496,1,'Handguards of the Witchdoctor','Armor',1477,NULL,0,5,2246237129,2246237129,265,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,1572864,0,-1352258229,-525766956,2942709067,3769200340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157497,1,'Handguards of Totemic Etchings','Armor',3246,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,642,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1048576,0,-1389064511,-759466348,2905902785,3535500948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157498,1,'Handheld Builder''s Level','Armor',1307,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1768626620,-759778926,1768626620,3535188370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157499,1,'Handkerchief of Precision','Armor',276,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,206158431744,0,1215334672,1468839055,1215334672,1468839055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157500,1,'Hands of Arcane Downpour','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1128453145,-1289994668,3166514151,3004972628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157501,1,'Hands of Nem Anhk','Armor',2452,NULL,0,7,241174330,241174330,1,40,'Pieces of this mysterious armor bear the name Nem Anhk.  Very little is known about what that name means, but rumors exist that it belonged to an ancient civilization that revered the gods.  What is known, however, is that objects that carry that name tend to be imbued with divine energies.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,562,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24576,0,-2109922519,619657810,2185044777,619657810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157502,1,'Hands of the Second Splitter','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-688349657,1214582339,3606617639,1214582339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157503,1,'Hands of Wisdom','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,1431577489,-215456093,1431577489,4079511203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157504,1,'Handwraps of Greater Skyshrine','Armor',3685,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,180792045,-1789006281,180792045,2505961015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157505,1,'Handwraps of Tenacity','Armor',2875,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1512020693,724108033,1512020693,724108033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157506,1,'Handwraps of the Caller','Armor',1519,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,1758973188,-1626664416,1758973188,2668302880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157507,1,'Handwraps of the Dreadnaught','Armor',2431,NULL,0,6,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,128,0,-1603599791,-1906504722,2691367505,2388462574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157508,1,'Handwraps of the Jin Initiate','Armor',1505,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,181971373,1933962087,181971373,1933962087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157509,1,'Handwraps of the Matriarch','Armor',1428,NULL,0,5,2897193374,2897193374,240,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,1881197471448,0,425022544,-1344995916,425022544,2949971380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157510,1,'Handwraps of the Silent Fist Initiate','Armor',2403,NULL,0,6,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,64,0,-1107627930,445919803,3187339366,445919803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157511,1,'Handyman''s Earhoop','Armor',3463,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1234516569,1751164807,3060450727,1751164807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157512,1,'Hangandr''s Lightning Etched Chain','Armor',2221,NULL,0,9,4294967295,4294967295,0,10,'Kromzek priests are trained to cast heal spells while being beaten with blunt objects.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1491178330,-584101484,1491178330,3710865812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157513,1,'Hangman''s Ring','Armor',598,NULL,0,7,2072844078,2072844078,55,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,11,0,11,6281081087704,0,-717096123,-706074102,3577871173,3588893194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157514,1,'Hankerchief of the Ambushing Spirit','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1970760297,1781476549,1970760297,1781476549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157515,1,'Hanshi''s Arm Wraps of Prowess','Armor',1424,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243982552,0,-1240810646,-424782763,3054156650,3870184533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157516,1,'Hanshi''s Arm Wraps of the Tiger','Armor',1466,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,-904279350,840753548,3390687946,840753548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157517,1,'Hanshi''s Balanced Arm Wraps','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,-641318297,585548708,3653648999,585548708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157518,1,'Hanshi''s Balanced Foot Wraps','Armor',1419,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243982552,0,-772249732,1494887114,3522717564,1494887114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157519,1,'Hanshi''s Balanced Gi','Armor',1495,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6279243982552,0,2076291391,-245065860,2076291391,4049901436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157520,1,'Hanshi''s Balanced Hand Wraps','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-424988304,610622907,3869978992,610622907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157521,1,'Hanshi''s Balanced Leg Wraps','Armor',1486,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,303525945,27739023,303525945,27739023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157522,1,'Hanshi''s Balanced Skullcap','Armor',1485,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,192,0,1224525103,1615163863,1224525103,1615163863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157523,1,'Hanshi''s Balanced Wrist Wraps','Armor',3279,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,1800634653,-890617186,1800634653,3404350110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157524,1,'Hanshi''s Foot Wraps of Prowess','Armor',2401,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6279243982552,0,-1201155520,-1705464544,3093811776,2589502752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157525,1,'Hanshi''s Foot Wraps of the Tiger','Armor',1468,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243982552,0,1608753060,-1540007311,1608753060,2754959985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157526,1,'Hanshi''s Gi of Prowess','Armor',3354,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,696897513,-372541564,696897513,3922425732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157527,1,'Hanshi''s Gi of the Tiger','Armor',3613,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,825257846,140012485,825257846,140012485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157528,1,'Hanshi''s Gi of the Whirlingfist','Armor',228,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-434377238,897309011,3860590058,897309011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157529,1,'Hanshi''s Hand Wraps of Prowess','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243982552,0,-1278180759,-1456589129,3016786537,2838378167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157530,1,'Hanshi''s Hand Wraps of the Tiger','Armor',1470,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243982552,0,-1419173130,-35111146,2875794166,4259856150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157531,1,'Hanshi''s Hand Wraps of the Whirlingfist','Armor',1463,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243982552,0,2084741226,-1724881685,2084741226,2570085611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157532,1,'Hanshi''s Leg Wraps of Prowess','Armor',3618,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243982552,0,-1229312216,453388086,3065655080,453388086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157533,1,'Hanshi''s Leg Wraps of the Tiger','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243982552,0,1363043020,-1245707066,1363043020,3049260230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157534,1,'Hanshi''s Skullcap of Prowess','Armor',1499,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,192,0,287934231,-1996880781,287934231,2298086515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157535,1,'Hanshi''s Skullcap of the Tiger','Armor',1408,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,192,0,-156382477,-1700176632,4138584819,2594790664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157536,1,'Hanshi''s Skullcap of the Whirlingfist','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,192,0,1318661558,680498026,1318661558,680498026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157537,1,'Hanshi''s Wrist Wraps of Prowess','Armor',1406,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-731214541,1652053995,3563752755,1652053995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157538,1,'Hanshi''s Wrist Wraps of the Tiger','Armor',1469,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-224968754,-783042602,4069998542,3511924694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157539,1,'Hanshi''s Wrist Wraps of the Whirlingfist','Armor',3352,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,-1608200162,708658262,2686767134,708658262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157540,1,'Haoaeran Blasting Cowl','Armor',1422,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1837105152,0,-1544066830,-1899286019,2750900466,2395681277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157541,1,'Haoaeran Medic''s Helm','Armor',1709,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,24576,0,540008842,-2146678109,540008842,2148289187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157542,1,'Harbinger Shoulder Pads','Armor',1480,NULL,0,5,2246237129,2246237129,235,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881197274648,0,-1876024577,2137681359,2418942719,2137681359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157543,1,'Harbinger''s Chain Chestpiece','Armor',2428,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1572864,0,-82373626,1556105911,4212593670,1556105911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157544,1,'Harbinger''s Chain Chestpiece','Armor',2428,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6279242186752,0,-460543535,1556105911,3834423761,1556105911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157545,1,'Harbinger''s Chestplate of Praise','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1560,0,875207788,-1977536895,875207788,2317430401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157546,1,'Harbinger''s Forged Chestplate','Armor',1565,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,24576,0,542205622,8196779,542205622,8196779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157547,1,'Harbinger''s Immortal Barbute','Armor',1569,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,24576,0,284765463,1321438746,284765463,1321438746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157548,1,'Harbinger''s Immortal Boots','Armor',1426,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1572864,0,1950804334,-616798979,1950804334,3678168317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157549,1,'Harbinger''s Immortal Bracelet','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1794048,0,1056346189,108852560,1056346189,108852560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157550,1,'Harbinger''s Immortal Bracer','Armor',1462,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,196608,0,-99712823,8554231,4195254473,8554231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157551,1,'Harbinger''s Immortal Breastplate','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,24576,0,1402670153,-1430940006,1402670153,2864027290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157552,1,'Harbinger''s Immortal Cap','Armor',1464,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,196608,0,-1506090257,-1212038743,2788877039,3082928553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157553,1,'Harbinger''s Immortal Chausses','Armor',1430,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1572864,0,-1213596117,448015809,3081371179,448015809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157554,1,'Harbinger''s Immortal Cincture','Armor',1105,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1794048,0,-632590619,-902266034,3662376677,3392701262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157555,1,'Harbinger''s Immortal Circlet','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1794048,0,4418247,-1765409861,4418247,2529557435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157556,1,'Harbinger''s Immortal Coif','Armor',1429,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1572864,0,-314422467,-1695376654,3980544829,2599590642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157557,1,'Harbinger''s Immortal Earring','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1794048,0,2029019537,-1872615704,2029019537,2422351592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157558,1,'Harbinger''s Immortal Gauntlets','Armor',1568,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,24576,0,-823030778,1749904177,3471936518,1749904177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157559,1,'Harbinger''s Immortal Gloves','Armor',1463,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,196608,0,2099328487,44701849,2099328487,44701849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157560,1,'Harbinger''s Immortal Greaves','Armor',1570,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,24576,0,1242732545,-58253844,1242732545,4236713452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157561,1,'Harbinger''s Immortal Hauberk','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1572864,0,-1998749959,-178838347,2296217337,4116128949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157562,1,'Harbinger''s Immortal Manchette','Armor',1428,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1572864,0,364379830,353137498,364379830,353137498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157563,1,'Harbinger''s Immortal Moccasins','Armor',1461,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,196608,0,1061044412,1228150067,1061044412,1228150067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157564,1,'Harbinger''s Immortal Necklace','Armor',2138,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1794048,0,-397544182,-953617608,3897423114,3341349688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157565,1,'Harbinger''s Immortal Pants','Armor',1465,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,196608,0,-53389319,536984859,4241577977,536984859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157566,1,'Harbinger''s Immortal Pauldrons','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,24576,0,804638016,-2135413343,804638016,2159553953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157567,1,'Harbinger''s Immortal Sabatons','Armor',1566,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,24576,0,-1979871420,-1954766413,2315095876,2340200883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157568,1,'Harbinger''s Immortal Shawl','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1794048,0,1278248686,-1211068086,1278248686,3083899210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157569,1,'Harbinger''s Immortal Shoulder Pads','Armor',1466,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,196608,0,1491667371,1463418592,1491667371,1463418592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157570,1,'Harbinger''s Immortal Spaulders','Armor',1431,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1572864,0,-758064069,277762134,3536903227,277762134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157571,1,'Harbinger''s Immortal Talisman','Armor',2239,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,1794048,0,1094768660,-250732838,1094768660,4044234458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157572,1,'Harbinger''s Immortal Tunic','Armor',1460,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,196608,0,-531909208,-400447637,3763058088,3894519659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157573,1,'Harbinger''s Immortal Vambraces','Armor',1567,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,24576,0,-503644728,-629449458,3791322568,3665517838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157574,1,'Harbinger''s Immortal Wristguard','Armor',1427,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,2,0,255,255,0,'','',NULL,0,0,0,95,91,0,91,1572864,0,-1508705070,-1599539086,2786262226,2695428210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157575,1,'Harbinger''s Leather Chestguard','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,196608,0,-569855146,-682814117,3725112150,3612153179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157576,1,'Harbinger''s Robe of Honor','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1837105152,0,1968394250,1869741257,1968394250,1869741257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157577,1,'Harbinger''s Victorious Chestwrap','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,192,0,-122187334,378862124,4172779962,378862124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157578,1,'Harbingers Chausses','Armor',1542,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,2053275081,-42056386,2053275081,4252910910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157579,1,'Harbingers Coif','Armor',1541,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,742801122,-1950925299,742801122,2344041997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157580,1,'Harbingers Hauberk','Armor',1537,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,-1819674326,-2028806981,2475292970,2266160315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157581,1,'Harbingers Muffler','Armor',1540,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,-479032323,-1955144115,3815934973,2339823181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157582,1,'Harbingers Tonlets','Armor',1538,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1322850975744,0,-943984463,-1346394879,3350982833,2948572417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157583,1,'Hard Dragonskin Wrap','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,539143964,1943072328,539143964,1943072328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157584,1,'Hard Leather Armwraps of the Othmir','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,192,0,155097453,-89369108,155097453,4205598188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157585,1,'Hard Leather Boots','Armor',227,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197471448,0,-533941677,-420718943,3761025619,3874248353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157586,1,'Hard Leather Gloves','Armor',1400,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1881197471448,0,1858561120,1615517044,1858561120,1615517044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157587,1,'Hard Leather Gloves of the Othmir','Armor',1470,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,192,0,-1315655854,1640123844,2979311442,1640123844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157588,1,'Hard Leather Pants of the Othmir','Armor',1472,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,192,0,1161590605,-1386527718,1161590605,2908439578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157589,1,'Hard Leather Shoes of the Othmir','Armor',1468,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,192,0,-2032967672,971488786,2261999624,971488786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157590,1,'Hard Leather Skullcap of the Othmir','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,192,0,534233691,-219182920,534233691,4075784376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157591,1,'Hard Leather Tunic of the Othmir','Armor',1467,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,192,0,754855709,-902356626,754855709,3392610670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157592,1,'Hard Rock Breastplate','Armor',1565,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,1560,0,977948385,1064006703,977948385,1064006703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157593,1,'Hard Scale Barbute','Armor',522,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,2143941232,-458955429,2143941232,3836011867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157594,1,'Hard Scale Boots of the Othmir','Armor',2450,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,-1007152354,457010320,3287814942,457010320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157595,1,'Hard Scale Bracers of the Othmir','Armor',2451,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,1513951057,-1448694617,1513951057,2846272679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157596,1,'Hard Scale Chestguard of the Othmir','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,-663768769,-1948069430,3631198527,2346897866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157597,1,'Hard Scale Cuirass','Armor',1474,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-1502977921,1023899476,2791989375,1023899476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157598,1,'Hard Scale Gauntlets','Armor',525,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-1360206847,1531905986,2934760449,1531905986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157599,1,'Hard Scale Greaves','Armor',526,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-846372474,1457551021,3448594822,1457551021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157600,1,'Hard Scale Gussets','Armor',524,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-2004774351,334267674,2290192945,334267674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157601,1,'Hard Scale Handguards of the Othmir','Armor',2452,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,1157968240,462399366,1157968240,462399366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157602,1,'Hard Scale Helm of the Othmir','Armor',2453,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,1526509901,-820493150,1526509901,3474474146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157603,1,'Hard Scale Legplates of the Othmir','Armor',2454,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1560,0,1508443,-1495089188,1508443,2799878108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157604,1,'Hard Scale Sabatons','Armor',527,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,640295817,-1978812450,640295817,2316154846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157605,1,'Hard Scale Spaulders','Armor',511,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-701505690,596393125,3593461606,596393125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157606,1,'Hardened Arm Wraps','Armor',222,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,1116332690,-1673059168,1116332690,2621908128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157607,1,'Hardened Bark Bangle','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,875649701,-1304577798,875649701,2990389498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157608,1,'Hardened Bark Boots','Armor',1454,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,1093755210,-1924561985,1093755210,2370405311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157609,1,'hardened brigandine shoulder pads','Armor',1452,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,1881197274648,0,-762401125,1490957501,3532566171,1490957501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157610,1,'Hardened Cartilage Earstud','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1296251260,1032767226,2998716036,1032767226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157611,1,'Hardened Clay Bracelet','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1421687793,323249988,1421687793,323249988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157612,1,'Hardened Clay Bracelet','Armor',2222,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,26,0,26,6281081087704,0,-785415630,323249988,3509551666,323249988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157613,1,'Hardened Clay Bracelet','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,-1936906924,323249988,2358060372,323249988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157614,1,'Hardened Defender''s Breastplate','Armor',1537,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,9240,0,457186162,-293345536,457186162,4001621760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157615,1,'Hardened Defender''s Gauntlets','Armor',1547,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,9240,0,1439601040,-322378723,1439601040,3972588573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157616,1,'Hardened Defender''s Helm','Armor',1541,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,9240,0,2010033414,-1222450815,2010033414,3072516481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157617,1,'Hardened Defender''s Legplates','Armor',1542,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,9240,0,-69224885,-812813057,4225742411,3482154239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157618,1,'Hardened Defender''s Sabatons','Armor',1538,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,9240,0,-804005930,-1330490464,3490961366,2964476832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157619,1,'Hardened Earth Gauntlet','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,192,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,931020285,1880697119,931020285,1880697119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157620,1,'Hardened Earth Shackle','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,192,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,1659431256,-1221364554,1659431256,3073602742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157621,1,'Hardened Elemental Band of the Void','Armor',3439,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-750599446,1042117131,3544367850,1042117131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157622,1,'Hardened Gizzardstone','Armor',2148,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,370481487,-856094276,370481487,3438873020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157623,1,'Hardened Gloves','Armor',1442,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881197471448,0,-1768727717,34933441,2526239579,34933441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157624,1,'Hardened Guard''s Breastplate','Armor',1537,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-838492204,-1504268874,3456475092,2790698422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157625,1,'Hardened Guard''s Gauntlets','Armor',1547,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1650275351,1300205446,1650275351,1300205446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157626,1,'Hardened Guard''s Helm','Armor',1541,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1497071489,-546709372,1497071489,3748257924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157627,1,'Hardened Guard''s Legplates','Armor',1542,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1364145401,1849302884,1364145401,1849302884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157628,1,'Hardened Guard''s Sabatons','Armor',1538,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1685217219,-699746815,2609750077,3595220481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157629,1,'Hardened Ice Boots','Armor',503,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1027078414,-1059027244,1027078414,3235940052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157630,1,'Hardened Ice Bracers','Armor',500,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1543142963,-526925092,1543142963,3768042204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157631,1,'Hardened Ice Breastplate','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1783313823,-1527571349,1783313823,2767395947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157632,1,'Hardened Ice Gauntlets','Armor',501,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1547147427,-1191588684,2747819869,3103378612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157633,1,'Hardened Ice Legplates','Armor',502,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-2138179649,-1682154410,2156787647,2612812886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157634,1,'Hardened Ice Spaulders','Armor',499,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-620012486,-1069877293,3674954810,3225090003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157635,1,'Hardened Kaboritic Idol','Armor',1209,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-372731442,-1748997410,3922235854,2545969886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157636,1,'Hardened Leaf Bracers','Armor',3338,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1560,0,1166781422,1925887158,1166781422,1925887158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157637,1,'Hardened Leather Boots of the Orc Destroyer','Armor',227,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,196608,0,-136681917,-84024409,4158285379,4210942887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157638,1,'Hardened Leather Boots of the Orc Hunter','Armor',227,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,196608,0,1147440293,1903500348,1147440293,1903500348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157639,1,'Hardened Leather Boots of the Orc Slayer','Armor',227,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,196608,0,-1108301389,623876242,3186665907,623876242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157640,1,'Hardened Leather Gloves of the Gnoll Destroyer','Armor',261,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,196608,0,632164828,234150412,632164828,234150412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157641,1,'Hardened Leather Gloves of the Gnoll Hunter','Armor',261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,196608,0,1524710222,-700293125,1524710222,3594674171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157642,1,'Hardened Leather Gloves of the Gnoll Slayer','Armor',261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,196608,0,-1067863392,-2112300203,3227103904,2182667093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157643,1,'Hardened Leather Skullcap','Armor',1422,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1777711152,-856737534,1777711152,3438229762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157644,1,'Hardened Leggings','Armor',1423,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197471448,0,-629025499,-158516573,3665941797,4136450723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157645,1,'Hardened Marrow Necklace','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,1125720853,-1043767488,1125720853,3251199808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157646,1,'Hardened Metallic Adornment','Armor',575,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,57344,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,11587814,1943697116,11587814,1943697116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157647,1,'Hardened Metallic Tunic','Armor',1600,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-251475050,-624434863,4043492246,3670532433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157648,1,'Hardened Militia Breastplate','Armor',1537,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1831533486,1564478286,2463433810,1564478286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157649,1,'Hardened Militia Gauntlets','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1941774915,1880979258,2353192381,1880979258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157650,1,'Hardened Militia Helm','Armor',1541,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1251040942,1816696170,1251040942,1816696170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157651,1,'Hardened Militia Legplates','Armor',1542,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1499375900,1398335448,2795591396,1398335448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157652,1,'Hardened Militia Sabatons','Armor',1538,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1979374017,1814551908,2315593279,1814551908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157653,1,'Hardened Noxious Band of the Void','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,69781239,-800974478,69781239,3493992818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157654,1,'Hardened Overseer Breastplate','Armor',1537,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16920,0,-1973606827,-1373146316,2321360469,2921820980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157655,1,'Hardened Overseer Gauntlets','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16920,0,153616575,-1028546345,153616575,3266420951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157656,1,'Hardened Overseer Helm','Armor',1541,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16920,0,1605849978,1338829474,1605849978,1338829474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157657,1,'Hardened Overseer Legplates','Armor',1542,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16920,0,1993825346,-504090571,1993825346,3790876725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157658,1,'Hardened Overseer Sabatons','Armor',1538,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16920,0,-2048328595,2113607901,2246638701,2113607901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157659,1,'Hardened Prismatic Band of the Void','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-153324394,461620343,4141642902,461620343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157660,1,'Hardened Raptor Hide Bindings','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1067470262,313289462,3227497034,313289462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157661,1,'hardened rhodium torque','Armor',451,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,46,0,46,6281081087704,0,-266374963,-1121639969,4028592333,3173327327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157662,1,'Hardened Rock Ringmail Gloves','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279243785752,0,869727289,-2039477073,869727289,2255490223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157663,1,'Hardened Rune Stone','Armor',3831,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-346690602,-1098813643,3948276694,3196153653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157664,1,'Hardened Snake Skin Boots','Armor',1531,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243982552,0,-2068734415,-35815977,2226232881,4259151319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157665,1,'Hardened Soul Band of the Void','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-720438393,1435795628,3574528903,1435795628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157666,1,'hardened Teir''Dal boots','Armor',1475,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197274648,0,713613836,1030175519,713613836,1030175519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157667,1,'hardened Teir''Dal cap','Armor',1478,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197274648,0,1677509942,1826638347,1677509942,1826638347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157668,1,'hardened Teir''Dal gloves','Armor',1477,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197274648,0,-924750187,1279836306,3370217109,1279836306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157669,1,'hardened Teir''Dal sleeves','Armor',1480,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197274648,0,-791390512,1312058077,3503576784,1312058077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157670,1,'Hardened Voidmetal Waistband','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-364854801,1752480789,3930112495,1752480789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157671,1,'Hardened Zulretch Mot Gloves','Armor',1428,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-822999901,1499448454,3471967395,1499448454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157672,1,'Hardrock Barbute','Armor',1457,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,-2014266772,1088064747,2280700524,1088064747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157673,1,'Hardshell Bracers','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1040739917,595290972,3254227379,595290972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157674,1,'Hardshell Greaves','Armor',2873,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,900999578,891925263,900999578,891925263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157675,1,'Hardshell Shoulderpads','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,1954904535,1247149012,1954904535,1247149012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157676,1,'Hardwater Bracelet','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,440581191,1947747202,440581191,1947747202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157677,1,'Harla Dar''s Talisman','Armor',79,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-26284653,1513326928,4268682643,1513326928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157678,1,'Harmonic Band','Armor',597,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,201037820,-130495779,201037820,4164471517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157679,1,'Harmonic Bangle of Acoustic Resonance','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,274671788,-699531509,274671788,3595435787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157680,1,'Harmonic Gorget of Summoned Shadows','Armor',3453,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-473436191,-1766192118,3821531105,2528775178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157681,1,'Harmonic Museweave Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,914,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1144445920,-832982251,3150521376,3461985045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157682,1,'Harmonic Museweave Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,914,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-549678483,621296559,3745288813,621296559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157683,1,'Harmonic Museweave Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,914,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-89635920,-1402071292,4205331376,2892896004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157684,1,'Harmonic Museweave Hauberk','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,914,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1222787454,2068254531,3072179842,2068254531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157685,1,'Harmonic Museweave Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,914,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-810978403,587651850,3483988893,587651850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157686,1,'Harmonic Museweave Spaulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,914,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1873557390,-19635907,2421409906,4275331389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157687,1,'Harmonious Blood Mail Boots','Armor',3288,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,584,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,479030329,-439865709,479030329,3855101587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157688,1,'Harmonious Blood Mail Coif','Armor',3285,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,584,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-61674871,13578005,4233292425,13578005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157689,1,'Harmonious Blood Mail Gloves','Armor',3286,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,584,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-1637568712,-1465999220,2657398584,2828968076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157690,1,'Harmonious Blood Mail Hauberk','Armor',3289,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,584,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,1411021180,-1742670618,1411021180,2552296678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157691,1,'Harmonious Blood Mail Leggings','Armor',3283,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,584,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-1789940927,-2057704554,2505026369,2237262742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157692,1,'Harmonious Blood Mail Mantle','Armor',3290,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,584,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,1497495036,1874590280,1497495036,1874590280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157693,1,'Harmonious Gauntlets of Dracurion Accord','Armor',1519,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1364030449,1122144587,2930936847,1122144587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157694,1,'Harmonious Helm of Dracurion Accord','Armor',1520,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-478678648,1390853274,3816288648,1390853274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157695,1,'Harmonious Necklace of the Grove','Armor',389,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1669984272,-1318207759,1669984272,2976759537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157696,1,'Harness of The Great Warhound','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,6281081087704,0,-1741173459,1145170333,2553793837,1145170333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157697,1,'Harnessed Soul Sapphire','Armor',1196,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,1388466109,-1780705143,1388466109,2514262153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157698,1,'Harpy Bone Bracelet','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,54620702,-2075456440,54620702,2219510856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157699,1,'Harpy Bone Earstud','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1184887705,856830680,3110079591,856830680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157700,1,'Harpy Claw Bracelet','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,711143564,-1629445586,711143564,2665521710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157701,1,'Harpy Feather Bracelet','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1052909301,-1378241727,1052909301,2916725569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157702,1,'Harpy Talon Bracelet','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-849330316,-2021866917,3445636980,2273100379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157703,1,'Harrowglade Boots','Armor',1608,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243785752,0,184689944,904430969,184689944,904430969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157704,1,'Harrowglade Cap','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,1042950865,1473319874,1042950865,1473319874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157705,1,'Harrowglade Coif','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243785752,0,-995784681,1081225968,3299182615,1081225968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157706,1,'Harrowglade Cover','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,21727185,1067526064,21727185,1067526064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157707,1,'Harrowglade Helm','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,26136,0,-191453427,1883315690,4103513869,1883315690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157708,1,'Harrowglade Sandals','Armor',229,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6279243982552,0,1076083722,-367821842,1076083722,3927145454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157709,1,'Harrowglade Slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,6281081087704,0,1044688938,-1719032180,1044688938,2575935116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157710,1,'Harrowglade Tonlets','Armor',1538,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,26136,0,-14091362,1427651706,4280875934,1427651706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157711,1,'Hat of Illumination','Armor',2860,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,724,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,67108864,0,-2130115470,371243387,2164851826,371243387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157712,1,'Hat of Illumination','Armor',2860,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,124,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,67108864,0,-1851280277,371243387,2443687019,371243387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157713,1,'Hat of Jarring Impact','Armor',2856,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,690,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,16777216,0,1338887279,1315587234,1338887279,1315587234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157714,1,'Hat of Opulent Splendor','Armor',2860,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,67108864,0,1913922479,1346065377,1913922479,1346065377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157715,1,'Hat of Runed Silk','Armor',3372,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,826,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,536870912,0,-523167009,-145548919,3771800287,4149418377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157716,1,'Hat of Runed Silk','Armor',3372,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,30,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,536870912,0,-1977114919,-145548919,2317852377,4149418377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157717,1,'Hat of the Arcane Order','Armor',2854,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1639046984,-1171043889,1639046984,3123923407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157718,1,'Hat of the Bombast','Armor',2855,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,572,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1353386977,-1927610669,1353386977,2367356627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157719,1,'Hat of the Bombast','Armor',2855,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,660,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,137438953472,0,-358867636,-1927610669,3936099660,2367356627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157720,1,'Hat of the Concussive','Armor',2854,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,104,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8388608,0,-2131730419,964893432,2163236877,964893432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157721,1,'Hat of the Concussive','Armor',2854,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,302,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,8388608,0,591960777,964893432,591960777,964893432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157722,1,'Hat of the Meridian','Armor',2860,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,134217728,0,105111295,1552361970,105111295,1552361970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157723,1,'Hat of the Trickster','Armor',2861,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-2130880691,458668857,2164086605,458668857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157724,1,'Hat of the Vortex','Armor',2855,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,188,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,8589934592,0,-1196103682,1776018017,3098863614,1776018017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157725,1,'Hat of the Vortex','Armor',2855,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,236,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,752915800,1776018017,752915800,1776018017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157726,1,'Hatched Raptor Egg','Armor',2784,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,677897167,-1882668047,677897167,2412299249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157727,1,'Hate-hardened Greaves','Armor',3635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1675235969,374183372,2619731327,374183372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157728,1,'Hate-Infused Band','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,755617365,-1013265796,755617365,3281701500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157729,1,'Hate-Infused Coil','Armor',599,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-558785841,807575270,3736181455,807575270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157730,1,'Hate-Infused Halo','Armor',597,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-414149317,163811602,3880817979,163811602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157731,1,'Hate-Infused Loop','Armor',2223,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-997625520,706377081,3297341776,706377081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157732,1,'Hate-Infused Ring','Armor',2234,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-368404024,77176289,3926563272,77176289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157733,1,'Hateful Barb of Copper Rivets','Armor',1026,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1118671940,-1012168595,1118671940,3282798701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157734,1,'Hateful Helm of Fate','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-522286846,-2135994760,3772680450,2158972536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157735,1,'Hatespike Earring','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-993030471,-1471669912,3301936825,2823297384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157736,1,'Hauberk of Divine Equilibrium','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,933357358,-333480483,933357358,3961486813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157737,1,'Hauberk of Resolve','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,-1603461198,1101078767,2691506098,1101078767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157738,1,'Hauberk of Subversion','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-620365743,1059771700,3674601553,1059771700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157739,1,'Hauberk of the Elemental Soldier','Armor',3340,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-604122160,1851911607,3690845136,1851911607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157740,1,'Hauberk of the Eternal Battlefield','Armor',2393,NULL,0,7,2246237129,2246237129,1,30,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,690201536,307575488,690201536,307575488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157741,1,'Hauberk of Wicked Souls','Armor',1635,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1381003570,763785947,2913963726,763785947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157742,1,'Haughty Chevalier''s Band','Armor',954,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,206216950,-1987866723,206216950,2307100573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157743,1,'Haughty Fang Earring','Armor',3471,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,246409289,335053403,246409289,335053403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157744,1,'Haunted Helm','Armor',2425,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,26136,0,-1420172516,-300319813,2874794780,3994647483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157745,1,'Haunted Idol of Breathing Sounds','Armor',1058,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,1154603346,-1666494203,1154603346,2628473093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157746,1,'Haunted Orb of Acid Rain','Armor',1189,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-356075121,-1572234932,3938892175,2722732364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157747,1,'Haunted Stone Earring','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1686297727,1144433880,2608669569,1144433880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157748,1,'Haunter''s Ghastly Remembrance','Armor',2514,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-63625660,-1993554789,4231341636,2301412507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157749,1,'Haunting Shoulderpads','Armor',3650,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243785752,0,-793147176,1770472350,3501820120,1770472350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157750,1,'Hawker''s Bangle','Armor',388,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-95794175,-30039730,4199173121,4264927566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157751,1,'Hawker''s Girdle','Armor',213,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-2105622515,-2046743230,2189344781,2248224066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157752,1,'Haze Panther Skin Arm Wraps','Armor',2887,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-1862181076,266845216,2432786220,266845216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157753,1,'Haze Panther Skin Cap','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-1798491256,-651610880,2496476040,3643356416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157754,1,'Haze Panther Skin Foot Wraps','Armor',2892,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,231313883,-1277006708,231313883,3017960588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157755,1,'Haze Panther Skin Hand Wraps','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-1362807091,-828564483,2932160205,3466402813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157756,1,'Haze Panther Skin Jerkin','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,867153538,-1028465168,867153538,3266502128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157757,1,'Haze Panther Skin Leggings','Armor',2895,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-836335970,1609180974,3458631326,1609180974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157758,1,'Haze Panther Skin Wrist Wraps','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,1134442126,1438604925,1134442126,1438604925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157759,1,'Hazed Earring of Despair','Armor',2211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1491875260,972232455,2803092036,972232455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157760,1,'Hazed Hoop of Insight','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1131124494,987435056,1131124494,987435056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157761,1,'Headband of the Advisor','Armor',1104,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1883034576600,0,-1303322931,417369114,2991644365,417369114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157762,1,'Headband of Vigor','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6279243982552,0,1411058990,594004132,1411058990,594004132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157763,1,'Headdress of the Mistress','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1156329146,-672977023,3138638150,3621990273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157764,1,'Headdress of the Wild','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1892252222,-1658002163,1892252222,2636965133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157765,1,'Headless Hat','Armor',235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471448,0,983947016,878170689,983947016,878170689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157766,1,'Headless Helm','Armor',235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471448,0,-1192230779,-1208087628,3102736517,3086879668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157767,1,'Headless Helmet','Armor',235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,152501817,1486434061,152501817,1486434061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157768,1,'Headless Hood','Armor',235,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1883034576600,0,-409571788,-392665851,3885395508,3902301445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157769,1,'Headpiece of the Atrebite','Armor',1695,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-51139675,-413109411,4243827621,3881857885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157770,1,'Headsock of Clinging Darkness','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1565570456,117045802,1565570456,117045802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157771,1,'Headsock of the Tutor','Armor',1513,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1950578763,-615806718,2344388533,3679160578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157772,1,'Headwrap of Applied Transgressions','Armor',737,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1039457228,-878465028,1039457228,3416502268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157773,1,'Headwrap of Assailing Onslaught','Armor',737,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1546059350,-462248696,1546059350,3832718600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157774,1,'Headwrap of Bewildering Spirits','Armor',737,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-861270306,1194214150,3433696990,1194214150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157775,1,'Headwrap of Dillusion','Armor',2889,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-497339989,277749398,3797627307,277749398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157776,1,'Headwrap of Forced Tension','Armor',737,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1163637061,824999080,1163637061,824999080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157777,1,'Headwrap of Greater Skyshrine','Armor',3680,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1184202478,654448978,1184202478,654448978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157778,1,'Headwrap of Illusioned Fortification','Armor',737,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,491075770,-1743617844,491075770,2551349452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157779,1,'Headwrap of Implied Force','Armor',737,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1800108255,261249539,2494859041,261249539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157780,1,'Headwrap of Leaves','Armor',581,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197471448,0,-651737639,-883875877,3643229657,3411091419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157781,1,'Headwrap of Perpetual Aggression','Armor',737,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-233133547,-119069074,4061833749,4175898222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157782,1,'Headwrap of Rage','Armor',3279,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,128,0,-1540715742,2088977570,2754251554,2088977570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157783,1,'Headwrap of Structured Participation','Armor',737,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-333714008,-982499320,3961253288,3312467976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157784,1,'Headwrap of Timeless Wonderment','Armor',737,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1365432337,-38483958,2929534959,4256483338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157785,1,'Healer''s Beads of the Geyser','Armor',965,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-1639948529,2052986398,2655018767,2052986398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157786,1,'Healer''s Cape of Enchanted Energy','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1991837573,1953220548,1991837573,1953220548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157787,1,'Healer''s Chain of Enchanted Energy','Armor',388,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-727887765,-272438390,3567079531,4022528906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157788,1,'Healer''s Choker of the Mist','Armor',3455,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1262361312,-487038160,3032605984,3807929136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157789,1,'Healer''s Cincture of Enchanted Energy','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,-524095602,803369408,3770871694,803369408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157790,1,'Healer''s Cloak of the Mist','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-1747467480,-45439209,2547499816,4249528087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157791,1,'Healer''s Drape of War','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,757514112,769952290,757514112,769952290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157792,1,'Healer''s Girdle of the Mist','Armor',1111,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,28060451,-1305370643,28060451,2989596653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157793,1,'Healer''s Jewelled Choker','Armor',2140,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1387173555,-831456268,1387173555,3463511028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157794,1,'Healer''s Mantle of Fear','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,1189921213,-1230070425,1189921213,3064896871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157795,1,'Healer''s Mantle of Orc Slaying','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,893527652,804122867,893527652,804122867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157796,1,'Healer''s Medallion of Fear','Armor',3448,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-1935781415,685254667,2359185881,685254667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157797,1,'Healer''s Medallion of Flowing Power','Armor',2141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1859308660,580312070,2435658636,580312070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157798,1,'Healer''s Medallion of Orc Slaying','Armor',3450,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1611374330,49403740,1611374330,49403740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157799,1,'Healer''s Sash of Fear','Armor',1104,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,197780551,1276326206,197780551,1276326206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157800,1,'Healer''s Sash of Orc Slaying','Armor',2191,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,2020017054,-151865500,2020017054,4143101796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157801,1,'Healer''s Shroud of the Geyser','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1196583301,1838954919,1196583301,1838954919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157802,1,'Healer''s Strap of the Geyser','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,175590527,1356870179,175590527,1356870179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157803,1,'Healing Effigy of Marr','Armor',1060,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-128825119,-1697648166,4166142177,2597319130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157804,1,'Healing Torque of the Imperator','Armor',3451,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1002288516,-729823001,3292678780,3565144295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157805,1,'Healing Torque of the Scions','Armor',961,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,6281081087704,0,2058580284,1858929213,2058580284,1858929213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157806,1,'Healing Touch Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-754123544,457075332,3540843752,457075332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157807,1,'Healing Words of Spirit','Armor',2183,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1386003773,1128476794,2908963523,1128476794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157808,1,'Heart of Severilous','Armor',109,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1838899200,0,-218059848,1800353902,4076907448,1800353902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157809,1,'Heart Protecting Chainmail Vest','Armor',1537,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1142780068,-314401563,3152187228,3980565733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157810,1,'Heart Protecting Cuirass','Armor',1537,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1098189235,1396848783,3196778061,1396848783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157811,1,'Heart Protecting Studded Leather','Armor',1537,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,440018699,698984064,440018699,698984064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157812,1,'Heartblood Cuirass','Armor',2744,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,985949187,-543229359,985949187,3751737937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157813,1,'Heartblood Gauntlets','Armor',2740,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,705399372,-1255018877,705399372,3039948419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157814,1,'Heartblood Greaves','Armor',2750,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1361274362,-1267074136,1361274362,3027893160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157815,1,'Heartblood Gussets','Armor',2746,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,338662989,-243988449,338662989,4050978847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157816,1,'Heartblood Helm','Armor',2743,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-847104845,-739467874,3447862451,3555499422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157817,1,'Heartblood Sabatons','Armor',2749,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,2131079322,-91890980,2131079322,4203076316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157818,1,'Heartblood Spaulders','Armor',2751,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1388884267,-839723548,1388884267,3455243748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157819,1,'Heartbreaker Bracelet','Armor',3445,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-1115036754,-1065050980,3179930542,3229916316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157820,1,'Heartbringer''s Handwraps','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1883034576600,0,-631288610,-1342388071,3663678686,2952579225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157821,1,'Hearth Forged Boots','Armor',2408,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,-175764406,-134154316,4119202890,4160812980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157822,1,'Hearth Forged Bracers','Armor',2409,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,37239312,-1570189263,37239312,2724778033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157823,1,'Hearth Forged Breastplate','Armor',2407,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,1143229647,-1800261794,1143229647,2494705502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157824,1,'Hearth Forged Gauntlets','Armor',2410,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,26136,0,1825623159,-1601146206,1825623159,2693821090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157825,1,'Hearth Forged Greaves','Armor',2412,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,26136,0,342549059,-1271265182,342549059,3023702114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157826,1,'Hearth Forged Spaulders','Armor',2413,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,26136,0,336852752,-665630267,336852752,3629337029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157827,1,'Hearthwarmed Belt','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,88,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,844033944,2080763456,844033944,2080763456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157828,1,'Hearthwarmed Bracelet','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,88,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1298691997,-765687429,2996275299,3529279867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157829,1,'Hearthwarmed Ring','Armor',1029,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,88,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-574266817,-1819384857,3720700479,2475582439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157830,1,'Heartland Signet','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,14,0,14,6281081087704,0,-686748005,227733764,3608219291,227733764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157831,1,'Heartspike Skullcap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1094857232,1605814022,1094857232,1605814022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157832,1,'Heartstriker Stud','Armor',3468,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,396,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,189386791,444043060,189386791,444043060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157833,1,'Heat Infused Shackle','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-415355253,-1885665164,3879612043,2409302132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157834,1,'Heated Hoop','Armor',3473,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1779930533,-2007070575,2515036763,2287896721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157835,1,'Heathen''s Choker','Armor',580,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,604,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-41422004,1053164248,4253545292,1053164248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157836,1,'Heavenly Chain Sabatons','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1958680392,-812064664,1958680392,3482902632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157837,1,'Heavily Corroded Brace','Armor',2199,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,327219821,1946985433,327219821,1946985433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157838,1,'Heavy Brass Priest''s Ankh','Armor',368,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-236970827,-814660533,4057996469,3480306763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157839,1,'Heavy Brass Shackles','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,-333112694,2142177562,3961854602,2142177562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157840,1,'Heavy Circlet of the Betrayer','Armor',2411,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,26136,0,-810368369,-675631337,3484598927,3619335959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157841,1,'Heavy Concealing Veil','Armor',1625,NULL,0,4,241174330,241174330,240,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,26136,0,837189273,-1650851804,837189273,2644115492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157842,1,'heavy elephant hide vanguard breastplate','Armor',1719,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,1953314467,503611040,1953314467,503611040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157843,1,'Heavy Frosted Belt','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-677413708,611880888,3617553588,611880888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157844,1,'Heavy Gauntlets of the Gnoll Destroyer','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1560,0,-930964266,-1964567748,3364003030,2330399548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157845,1,'Heavy Gauntlets of the Gnoll Hunter','Armor',1568,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1560,0,-307907174,-84279637,3987060122,4210687659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157846,1,'Heavy Gauntlets of the Gnoll Slayer','Armor',1568,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1560,0,-358617829,-1365018107,3936349467,2929949189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157847,1,'Heavy Gauntlets of Thyr','Armor',1722,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,26136,0,1550319319,-865186041,1550319319,3429781255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157848,1,'Heavy Gloves of the Gaunt Sky','Armor',3252,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1771153607,1965373301,2523813689,1965373301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157849,1,'Heavy Hardened Ice Boots','Armor',503,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-707099841,-166170302,3587867455,4128796994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157850,1,'Heavy Hardened Ice Bracers','Armor',500,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,762775886,-464142841,762775886,3830824455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157851,1,'Heavy Hardened Ice Breastplate','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-1779760892,-152255982,2515206404,4142711314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157852,1,'Heavy Hardened Ice Gauntlets','Armor',501,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-147262732,-2088310347,4147704564,2206656949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157853,1,'Heavy Hardened Ice Legplates','Armor',502,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-729980394,-1597802153,3564986902,2697165143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157854,1,'Heavy Hardened Ice Spaulders','Armor',499,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,26136,0,-1879324269,-79310126,2415643027,4215657170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157855,1,'Heavy Horned Barbute','Armor',2453,NULL,0,5,241174330,241174330,235,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,26136,0,-1203850597,888737766,3091116699,888737766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157856,1,'Heavy Iron Spaulders of the Draftsman','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1601574557,1442149476,1601574557,1442149476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157857,1,'Heavy Lteth Mal Bracers','Armor',1630,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-213222342,576806621,4081744954,576806621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157858,1,'Heavy Oracle Legplates','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,26136,0,519216494,770905408,519216494,770905408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157859,1,'Heavy Plated Gauntlets','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26136,0,1483343686,1513692911,1483343686,1513692911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157860,1,'Heavy Platemail Helm of Valor','Armor',2858,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-1211245541,-608784675,3083721755,3686182621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157861,1,'Heavy Sabatons of the Orc Destroyer','Armor',1629,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1560,0,-1317994768,-2084258261,2976972528,2210709035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157862,1,'Heavy Sabatons of the Orc Hunter','Armor',1629,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,1560,0,1776301576,1385052371,1776301576,1385052371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157863,1,'Heavy Sabatons of the Orc Slayer','Armor',1629,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,1560,0,1142574996,114605181,1142574996,114605181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157864,1,'Heavy serving apron','Armor',1091,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-1469071335,-517209123,2825895961,3777758173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157865,1,'Heavy Shoulders of the Defender','Armor',2872,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,26136,0,281590041,-558304987,281590041,3736662309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157866,1,'Heavy Silver Shackle of the Scions','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,88,0,88,6281081087704,0,-698684144,1486661761,3596283152,1486661761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157867,1,'Heavy Splintmail Girdle','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1176815935,470028398,1176815935,470028398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157868,1,'Heavy Steelslayer Barbute','Armor',1716,NULL,0,4,241174330,241174330,240,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,26136,0,1129806620,-1033132598,1129806620,3261834698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157869,1,'Heavy Vanguard Barbute of Fortification','Armor',1709,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1808746914,1330434619,1808746914,1330434619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157870,1,'Heavy Wool Threaded Boots','Armor',1440,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-440024678,1180640261,3854942618,1180640261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157871,1,'Heavy Wool Threaded Cap','Armor',1443,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-1213944158,-1954586478,3081023138,2340380818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157872,1,'Heavy Wool Threaded Gloves','Armor',1442,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-784198201,-1320091145,3510769095,2974876151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157873,1,'Heavy Wool Threaded Pants','Armor',1444,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,519575676,-1117585949,519575676,3177381347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157874,1,'Heavy Wool Threaded Shoulder Pads','Armor',1445,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,1874345373,-1739974093,1874345373,2554993203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157875,1,'Heavy Wool Threaded Tunic','Armor',1439,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,-690486772,1967318931,3604480524,1967318931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157876,1,'Heavy Wool Threaded Wristguards','Armor',1441,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197471448,0,252323549,181217309,252323549,181217309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157877,1,'Heavy Wristguards','Armor',272,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,26136,0,-1974359286,1406567747,2320608010,1406567747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157878,1,'Heavymetal Breastplate','Armor',1565,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,-1706783169,-341790675,2588184127,3953176621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157879,1,'Hecatomb Vambraces','Armor',1588,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,26112,0,473948366,1538028193,473948366,1538028193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157880,1,'Heirloom of El''Arad','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-80096148,1115278862,4214871148,1115278862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157881,1,'Heirophant''s Charm of Remedies','Armor',2931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2071115079,1029841827,2223852217,1029841827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157882,1,'Hell-fired Temporal Band','Armor',3451,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7680,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1837105152,0,73310913,1468414191,73310913,1468414191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157883,1,'Hell-skin Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1725824015,-2125300045,2569143281,2169667251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157884,1,'Hell-skin Footwraps','Armor',2892,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-729692697,-2048503822,3565274599,2246463474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157885,1,'Hell-skin Sabatons','Armor',2877,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1389729942,-346048601,1389729942,3948918695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157886,1,'Hellfired Armguards','Armor',3670,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-459013403,1761314035,3835953893,1761314035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157887,1,'Helm  of the Bellicose Protector','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,-909599816,141508381,3385367480,141508381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157888,1,'Helm of Aberrant Life','Armor',1625,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1583372650,1743938872,1583372650,1743938872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157889,1,'Helm of Ahk Atum','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,1751371461,-1158303185,1751371461,3136664111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157890,1,'Helm of Altered Remedies','Armor',2453,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,379226760,1893979275,379226760,1893979275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157891,1,'Helm of Altered States','Armor',1513,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-646175517,-692566609,3648791779,3602400687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157892,1,'Helm of Ancient Wisdom','Armor',1639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,24576,0,-1508885024,450210719,2786082272,450210719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157893,1,'Helm of Applied Transgressions','Armor',1221,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,895834769,-884819032,895834769,3410148264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157894,1,'Helm of Assailing Onslaught','Armor',1221,NULL,0,9,2246237129,2246237129,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,616312976,-222391524,616312976,4072575772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157895,1,'Helm of Bewildering Spirits','Armor',1221,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1418334280,1373795602,1418334280,1373795602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157896,1,'Helm of Blanketed Treachery','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,-406907820,1904346615,3888059476,1904346615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157897,1,'Helm of Blocking Fists','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1881197445312,0,1797350107,-680500161,1797350107,3614467135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157898,1,'Helm of Bloodshed','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-30931449,518250969,4264035847,518250969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157899,1,'Helm of Cabalistic Sacrifice','Armor',3672,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,650,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1572864,0,1316719635,999391830,1316719635,999391830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157900,1,'Helm of Caustic Gore','Armor',2901,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,818,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1048576,0,-1575674222,1114311133,2719293074,1114311133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157901,1,'Helm of Caustic Gore','Armor',2901,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,440,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1048576,0,744069566,1114311133,744069566,1114311133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157902,1,'Helm of Clandestine Rites','Armor',2901,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,524288,0,-721542952,-833733826,3573424344,3461233470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157903,1,'Helm of Clarity','Armor',1555,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,26136,0,1839460115,1037499741,1839460115,1037499741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157904,1,'Helm of Clouded Memories','Armor',1541,NULL,0,5,241174330,241174330,235,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1102671168,330443722,1102671168,330443722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157905,1,'Helm of Crawling Wilderwoods','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6279243956416,0,606936515,-1722950076,606936515,2572017220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157906,1,'Helm of Dark Sanctity','Armor',1639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,24576,0,-2107457846,-666514146,2187509450,3628453150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157907,1,'Helm of Darklight','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,543499692,-940185676,543499692,3354781620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157908,1,'Helm of Death''s Cry','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,563732178,-1730999875,563732178,2563967421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157909,1,'Helm of Devotion','Armor',2425,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-74211724,201756807,4220755572,201756807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157910,1,'Helm of Divination','Armor',3245,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,472,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8192,0,-557031497,1496105200,3737935799,1496105200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157911,1,'Helm of Earthly Focus','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1795591690,-237847834,2499375606,4057119462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157912,1,'Helm of Enigmatic Sacrifice','Armor',3672,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,454,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1597440,0,1434237717,-2045882317,1434237717,2249084979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157913,1,'Helm of Enlightened Credence','Armor',3245,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,276,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,-565091108,-1518520514,3729876188,2776446782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157914,1,'Helm of Epochal Expirations','Armor',2736,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,24576,0,931019467,-542075377,931019467,3752891919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157915,1,'Helm of Faydwer Achievements','Armor',2889,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,773744572,250187815,773744572,250187815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157916,1,'Helm of Fervor','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-19548465,-1456919616,4275418831,2838047680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157917,1,'Helm of Fire Fight','Armor',3251,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1479211250,1112416702,1479211250,1112416702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157918,1,'Helm of Forced Tension','Armor',1221,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-399868707,-507897336,3895098589,3787069960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157919,1,'Helm of Glowing Crystals','Armor',1450,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1513217092,-2122788610,1513217092,2172178686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157920,1,'Helm of Greater Skyshrine','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1171833367,-726548814,1171833367,3568418482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157921,1,'Helm of Hardened Resolve','Armor',2866,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,198313782,-2022908865,198313782,2272058431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157922,1,'Helm of Hir''roul','Armor',3234,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-622714323,282986171,3672252973,282986171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157923,1,'Helm of Illusioned Fortification','Armor',1221,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,976061294,1545587712,976061294,1545587712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157924,1,'Helm of Impending Darkness','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1040235603,857602921,1040235603,857602921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157925,1,'Helm of Impending Darkness','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,644465373,857602921,644465373,857602921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157926,1,'Helm of Implied Force','Armor',1221,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-2037518341,-102625818,2257448955,4192341478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157927,1,'Helm of Innoruuk''s Chosen','Armor',2743,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1166380699,1436629456,3128586597,1436629456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157928,1,'Helm of Intrigue','Armor',1569,NULL,0,4,241174330,241174330,265,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,26136,0,202602670,-810638705,202602670,3484328591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157929,1,'Helm of Ivory Horns','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1873975308,2069033374,1873975308,2069033374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157930,1,'Helm of Judgment','Armor',2859,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,548,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,-85375802,-1068572832,4209591494,3226394464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157931,1,'Helm of Midnight','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,985523832,-1118198259,985523832,3176769037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157932,1,'Helm of Mourning','Armor',1415,NULL,0,4,2246237129,2246237129,250,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,1881197274648,0,-772181849,-155268255,3522785447,4139699041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157933,1,'Helm of Null','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243982552,0,1764431861,-899133027,1764431861,3395834269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157934,1,'Helm of Perpetual Aggression','Armor',1221,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1578782166,-500482523,1578782166,3794484773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157935,1,'Helm of Perpetuity','Armor',1576,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,-1512853470,-1211169640,2782113826,3083797656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157936,1,'Helm of Primeval','Armor',3080,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,460,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,524288,0,-706882454,1369208365,3588084842,1369208365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157937,1,'Helm of Prophetic Reliance','Armor',3245,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,534,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,-176416516,1540542991,4118550780,1540542991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157938,1,'Helm of Pure Coalescence','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1857718909,1152934293,2437248387,1152934293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157939,1,'Helm of Rapture','Armor',2858,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,229583135,1869429194,229583135,1869429194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157940,1,'Helm of Refined Destruction','Armor',2453,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-320093591,-481508076,3974873705,3813459220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157941,1,'Helm of Reverberation','Armor',1639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1187711821,-1542713974,1187711821,2752253322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157942,1,'Helm of Ro Achievements','Armor',2889,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,195274946,1161008010,195274946,1161008010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157943,1,'Helm of Sanad','Armor',2453,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-690156124,898243377,3604811172,898243377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157944,1,'Helm of Scars','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,-489981274,1994608850,3804986022,1994608850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157945,1,'Helm of Scavenging','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-2063371230,610538092,2231596066,610538092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157946,1,'Helm of Severing','Armor',1688,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1409190812,1969514029,1409190812,1969514029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157947,1,'Helm of Shadowkicks','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1881197445312,0,-854230224,-1436116731,3440737072,2858850565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157948,1,'Helm of Shimmering Stars','Armor',1639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,1233281709,-1249017329,1233281709,3045949967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157949,1,'Helm of Spiritual Healing','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1572864,0,-1905033126,1502033459,2389934170,1502033459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157950,1,'Helm of Structured Participation','Armor',1221,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1539492279,24972484,1539492279,24972484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157951,1,'Helm of Superior Reticence','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,1200407858,552262300,1200407858,552262300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157952,1,'Helm of the Arch-Amahn','Armor',1702,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1190500073,-504847702,1190500073,3790119594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157953,1,'Helm of the Bibliothecary','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,979938863,601813981,979938863,601813981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157954,1,'Helm of the Chromatic Cobra','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,-2141075419,1364496068,2153891877,1364496068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157955,1,'Helm of the Crystal Guardian','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-776413884,1218327871,3518553412,1218327871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157956,1,'Helm of the Cursed','Armor',1639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,1694025073,95489965,1694025073,95489965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157957,1,'Helm of the Dawn','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-149530965,-874631977,4145436331,3420335319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157958,1,'Helm of the Dawnchaser','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243785752,0,1386035164,83218812,1386035164,83218812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157959,1,'Helm of the Dead','Armor',2901,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,256880933,815454402,256880933,815454402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157960,1,'Helm of the Death Reveler','Armor',2901,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,26136,0,805126618,1144873253,805126618,1144873253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157961,1,'Helm of the Deceiver','Armor',1415,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,8,0,8,26136,0,-2050453071,852671259,2244514225,852671259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157962,1,'Helm of the Defiant','Armor',2859,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,97799057,1851335045,97799057,1851335045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157963,1,'Helm of the Destined Soul','Armor',2418,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1149143805,-271868745,3145823491,4023098551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157964,1,'Helm of the Discerning Palate','Armor',1450,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,468908797,-919173390,468908797,3375793906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157965,1,'Helm of the Dusk','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1675829911,-990439696,2619137385,3304527600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157966,1,'Helm of the Fallen Captain','Armor',2432,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-6841714,1727058091,4288125582,1727058091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157967,1,'Helm of the Fending Spirit','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6279243785752,0,493251750,2068346194,493251750,2068346194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157968,1,'Helm of the Forgotten Rage','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1752,0,1814768676,1285469691,1814768676,1285469691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157969,1,'Helm of the Frost Mage','Armor',2854,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-370102681,250153235,3924864615,250153235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157970,1,'Helm of the Frostgiant','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,1536,0,-1950118421,1880632984,2344848875,1880632984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157971,1,'Helm of the Gnomeland Protector','Armor',1576,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197274648,0,-1769872551,795135185,2525094745,795135185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157972,1,'Helm of the Hallowed','Armor',2901,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-585435416,-1123427751,3709531880,3171539545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157973,1,'Helm of the Harvest','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-283614892,1461173164,4011352404,1461173164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157974,1,'Helm of the Herald','Armor',1541,NULL,0,5,241174330,241174330,230,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,26136,0,1938379660,-1040800581,1938379660,3254166715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157975,1,'Helm of the Heretic','Armor',1513,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-903619545,-1607420016,3391347751,2687547280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157976,1,'Helm of the Indigo Brotherhood','Armor',1716,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-1975367537,-946326579,2319599759,3348640717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157977,1,'Helm of the Intercessor','Armor',2901,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-296821178,15572072,3998146118,15572072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157978,1,'Helm of the Jin''Tat Battlepriest','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,26136,0,1240666244,-18596060,1240666244,4276371236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157979,1,'Helm of the Keen','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,836,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,1534872670,-331291506,1534872670,3963675790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157980,1,'Helm of the Masters','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-920702598,356110802,3374264698,356110802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157981,1,'Helm of the Nightbringer','Armor',2866,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-996755308,1617940489,3298211988,1617940489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157982,1,'Helm of the Nightwalker','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,26136,0,446591003,737507083,446591003,737507083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157983,1,'Helm of the Nightwatcher','Armor',1716,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1694491294,-1316102266,2600476002,2978865030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157984,1,'Helm of the Northlands','Armor',3342,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1637936104,-1241632716,1637936104,3053334580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157985,1,'Helm of the Ordained','Armor',2901,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,1305267584,-1012542228,1305267584,3282425068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157986,1,'Helm of the Packleader','Armor',1562,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,26136,0,-888058609,-1865014519,3406908687,2429952777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157987,1,'Helm of the Pariah','Armor',1562,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,26136,0,-1535980982,1777918291,2758986314,1777918291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10157988,1,'Helm of the Protector','Armor',1604,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,1391892055,-56920907,1391892055,4238046389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157989,1,'Helm of the Putrescent','Armor',1604,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,1647936136,-1942930189,1647936136,2352037107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157990,1,'Helm of the Radiant Sun','Armor',1569,NULL,0,4,241174330,241174330,215,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,621553870,1974450387,621553870,1974450387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157991,1,'Helm of the Reach','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1881197274648,0,1443227536,-1764612917,1443227536,2530354379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157992,1,'Helm of the Relentless','Armor',510,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1118060177,-927997093,3176907119,3366970203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157993,1,'Helm of the Rimeknight','Armor',1625,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1560,0,-1915006017,-1683721180,2379961279,2611246116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10157994,1,'Helm of the Savannah','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,-2098633781,9725149,2196333515,9725149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157995,1,'Helm of the Scaleborn','Armor',540,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,24576,0,1790795463,-1994417719,1790795463,2300549577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157996,1,'Helm of the Scorned High Guard','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1371657367,431169178,1371657367,431169178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157997,1,'Helm of the Skymaster','Armor',1576,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,987842060,-649887486,987842060,3645079810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157998,1,'Helm of the Sneak','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,6279243785752,0,273863365,-796585570,273863365,3498381726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10157999,1,'Helm of the Spiritual Protector','Armor',3245,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,348,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,524288,0,1151432775,-2117180478,1151432775,2177786818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158000,1,'Helm of the Thullosian Warrior','Armor',510,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,26136,0,-826665732,1740998417,3468301564,1740998417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158001,1,'Helm of the Tribal Leader','Armor',2432,NULL,0,1,2246237129,2246237129,275,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1572864,0,-551654952,926747870,3743312344,926747870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158002,1,'Helm of the Unseen Magics','Armor',2901,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,540,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,524288,0,186846258,1623689883,186846258,1623689883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158003,1,'Helm of the Unseen Magics','Armor',2901,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,332,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,524288,0,629883909,1623689883,629883909,1623689883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158004,1,'Helm of the Valewatcher','Armor',522,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1778303533,587584667,2516663763,587584667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158005,1,'Helm of the Vanquisher','Armor',3234,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,836544858,-683647683,836544858,3611319613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158006,1,'Helm of the Vindicator','Armor',2858,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1024,0,119382558,1914289031,119382558,1914289031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158007,1,'Helm of the Watch','Armor',1639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,71442643,-876782217,71442643,3418185079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158008,1,'Helm of the Wyld Song','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-2045021192,-215766129,2249946104,4079201167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158009,1,'Helm of the Wyrmslayer','Armor',2804,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-2070835171,1572683402,2224132125,1572683402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158010,1,'Helm of the Yun Initiate','Armor',1611,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-721086108,1141204940,3573881188,1141204940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158011,1,'Helm of Timeless Visions','Armor',1604,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,399584708,1789323222,399584708,1789323222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158012,1,'Helm of Timeless Wonderment','Armor',1221,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1560180695,-344392162,2734786601,3950575134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158013,1,'Helm of Totemic Etchings','Armor',3245,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,642,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1048576,0,2123802720,-604766182,2123802720,3690201114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158014,1,'Helm of Translucence','Armor',2411,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,638000987,-1271602973,638000987,3023364323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158015,1,'Helm of Unbridled Fury','Armor',1604,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243785752,0,1933472739,-1385415722,1933472739,2909551574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158016,1,'Helm of Undead Vengeance','Armor',2411,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,710726376,-1633022018,710726376,2661945278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158017,1,'Helm of Unholy Rituals','Armor',1450,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,913109911,910264464,913109911,910264464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158018,1,'Helm of Usurpation','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-656807418,2049199861,3638159878,2049199861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158019,1,'Helm of Whispering Dusk','Armor',2889,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1411140214,-2014760575,1411140214,2280206721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158020,1,'Helm of Wondrous Faith','Armor',2874,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,22,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8192,0,244614124,2125759153,244614124,2125759153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158021,1,'Helm of Ynosii''s Imprisonment','Armor',3617,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1883234328,-139694654,2411732968,4155272642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158022,1,'Helmet of Applied Transgressions','Armor',1541,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1242885184,959869595,3052082112,959869595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158023,1,'Helmet of Assailing Onslaught','Armor',1541,NULL,0,9,241174330,241174330,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1540195903,1243424571,2754771393,1243424571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158024,1,'Helmet of Bewildering Spirits','Armor',1541,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-737912551,-381566667,3557054745,3913400629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158025,1,'Helmet of Death''s Embrace','Armor',2806,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,413812735,-326369994,413812735,3968597302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158026,1,'Helmet of Forced Tension','Armor',1541,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1755592076,1190312634,1755592076,1190312634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158027,1,'Helmet of Grave Warding','Armor',2806,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1279828391,525285689,3015138905,525285689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158028,1,'Helmet of Illusioned Fortification','Armor',1541,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1163670977,1254891856,3131296319,1254891856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158029,1,'Helmet of Implied Force','Armor',1541,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,100902570,-698032638,100902570,3596934658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158030,1,'Helmet of Kunark Achievements','Armor',3245,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,187696873,-1789652425,187696873,2505314871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158031,1,'Helmet of Overrealm Achievements','Armor',3251,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1234525634,397945454,1234525634,397945454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158032,1,'Helmet of Perpetual Aggression','Armor',1541,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,26136,0,-560724857,1201219834,3734242439,1201219834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158033,1,'Helmet of Shadow Achievements','Armor',3245,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,561629865,441387402,561629865,441387402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158034,1,'Helmet of Structured Participation','Armor',1541,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-615743258,397336980,3679224038,397336980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158035,1,'Helmet of the Abhorrent Sentinel','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-795443854,832416859,3499523442,832416859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158036,1,'Helmet of the Mountain Throm','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,192,0,1878914881,-1338616113,1878914881,2956351183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158037,1,'Helmet of the Spire','Armor',474,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1655980643,727685682,2638986653,727685682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158038,1,'Helmet of Timeless Wonderment','Armor',1541,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,596623736,1406880313,596623736,1406880313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158039,1,'Helmet of Vigor','Armor',2411,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-170693160,1573834527,4124274136,1573834527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158040,1,'Hemoglobin Drop Earring','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,966414799,1281788106,966414799,1281788106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158041,1,'Hemotoxin Infused Bracelet','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1994009525,7524238,1994009525,7524238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158042,1,'Hepplewhite''s Insulated Chestpiece','Armor',1600,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,26136,0,-1884001750,929902631,2410965546,929902631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158043,1,'Hepplewhite''s Stealth Suit','Armor',2381,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1883034580696,0,2121173134,-423917716,2121173134,3871049580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158044,1,'Her Faded Festive Mood','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1732245204,107637731,2562722092,107637731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158045,1,'Her Faded Frostfell Finest','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1752706797,-2051346827,1752706797,2243620469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158046,1,'Her Festive Clothes','Armor',2440,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1974885461,1479608056,1974885461,1479608056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158047,1,'Her Festive Mood','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,-493286881,-1834438662,3801680415,2460528634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158048,1,'Her Frostfell Clothes','Armor',2440,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1043536055,1856329366,3251431241,1856329366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158049,1,'Her Frostfell Finest','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,1393146308,815999597,1393146308,815999597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158050,1,'Her Night of the Dead','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1982264954,1040828504,2312702342,1040828504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158051,1,'Her Overdyed Festive Mood','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,1048549445,-121245695,1048549445,4173721601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158052,1,'Her Overdyed Frostfell Finest','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,-1905266679,2064666602,2389700617,2064666602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158053,1,'Her Vibrant Festive Mood','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,-1905430826,-1115007491,2389536470,3179959805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158054,1,'Her Vibrant Frostfell Finest','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,591819390,423927723,591819390,423927723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158055,1,'Herald''s Armwraps of Disdain','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-818755273,1697692286,3476212023,1697692286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158056,1,'Heretic''s Fetish Ring','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1066385695,-287648684,1066385695,4007318612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158057,1,'Heretic''s Wristwrap of Sadness','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-787268462,250795006,3507698834,250795006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158058,1,'Herfmarl''s Shoulderpads','Armor',1424,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,196800,0,-1927941004,1479545011,2367026292,1479545011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158059,1,'Herga''s Earhoop','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,-1397047998,-164541742,2897919298,4130425554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158060,1,'Hero of Oggok Barbute','Armor',2743,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,646148569,-591105050,646148569,3703862246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158061,1,'Hero of Oggok Cuirass','Armor',2744,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-14621738,90694121,4280345558,90694121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158062,1,'Hero of Oggok Gauntlets','Armor',2740,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1516738447,323541286,2778228849,323541286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158063,1,'Hero of Oggok Greaves','Armor',2750,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1798839761,1853939728,2496127535,1853939728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158064,1,'Hero of Oggok Gussets','Armor',2746,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-775220840,730600359,3519746456,730600359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158065,1,'Hero of Oggok Sabatons','Armor',2749,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1988529594,1071978617,2306437702,1071978617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158066,1,'Hero of Oggok Spaulders','Armor',2751,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-581217514,1804329537,3713749782,1804329537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158067,1,'Heroic Cavalier''s Bracers','Armor',1567,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,-1302398370,1315173567,2992568926,1315173567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158068,1,'Heroic Cavalier''s Breastplate','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,-1840435778,-331843598,2454531518,3963123698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158069,1,'Heroic Cavalier''s Gauntlets','Armor',1631,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,254258673,965988285,254258673,965988285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158070,1,'Heroic Cavalier''s Helmet','Armor',3695,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,26136,0,-1480232663,96195463,2814734633,96195463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158071,1,'Heroic Cavalier''s Legplates','Armor',1591,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,-47266753,450256735,4247700543,450256735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158072,1,'Heroic Cavalier''s Pauldrons','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,919232310,-781809363,919232310,3513157933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158073,1,'Heroic Cavalier''s Sabatons','Armor',1566,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,1052889978,-1948772478,1052889978,2346194818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158074,1,'Heroic Clay Breastplate','Armor',1467,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,1560,0,108413497,815416674,108413497,815416674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158075,1,'Heroic Skirmisher''s Bracers of the Stout','Armor',1560,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,428888929,1173702348,428888929,1173702348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158076,1,'Heroic Skirmisher''s Breastplate of the Stout','Armor',1565,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,273666068,-1914662494,273666068,2380304802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158077,1,'Heroic Skirmisher''s Helmet of the Stout','Armor',1702,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1551726493,570725703,2743240803,570725703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158078,1,'Heroic Skirmisher''s Legplates of the Stout','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,68231260,558232617,68231260,558232617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158079,1,'Heroic Skirmisher''s Pauldrons of the Stout','Armor',1732,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1572761787,-1749539265,1572761787,2545428031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158080,1,'Heroic Skirmisher''s Sabatons of the Stout','Armor',3639,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,181198132,1539393354,181198132,1539393354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158081,1,'Heroic Steel Breastplate','Armor',1705,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,636,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,2019972987,-146403531,2019972987,4148563765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158082,1,'Heroic Steel Epaulets','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,636,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,1181470765,-940274501,1181470765,3354692795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158083,1,'Heroic Steel Gauntlets','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,636,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,-1748006692,-1910365711,2546960604,2384601585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158084,1,'Heroic Steel Greaves','Armor',1710,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,636,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,2098672115,1549625895,2098672115,1549625895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158085,1,'Heroic Steel Helm','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,636,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,-881118859,1181631,3413848437,1181631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158086,1,'Heroic Steel Sabatons','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,636,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,116735082,-2023071492,116735082,2271895804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158087,1,'Heyokah''s Chain Cuffs','Armor',3287,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,1283708507,-1756835969,1283708507,2538131327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158088,1,'Heyokah''s Chausses','Armor',1514,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-419832341,-1153108045,3875134955,3141859251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158089,1,'Heyokah''s Spaulders','Armor',2872,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,1180595861,-1373327204,1180595861,2921640092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158090,1,'Hidden Loop of the Feerrott','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,303533769,-922315160,303533769,3372652136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158091,1,'Hidden Ring of the Feerrott','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,959645255,1970613998,959645255,1970613998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158092,1,'Hidden Ringlet of the Feerrott','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,469197309,-1912701106,469197309,2382266190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158093,1,'Hidden Shadows Shoulderguards','Armor',1627,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1881195675648,0,-767219568,-1137519847,3527747728,3157447449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158094,1,'Hidden Signet of the Feerrott','Armor',3902,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,1938707402,-473454347,1938707402,3821512949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158095,1,'Hide of Kejaan','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,654259861,897887514,654259861,897887514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158096,1,'Hide of Travenro','Armor',3660,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,898877740,-389424522,898877740,3905542774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158097,1,'Hide Wrap of the Mist Panther','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-2011283038,176265816,2283684258,176265816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158098,1,'Hidebound Leather Belt','Armor',2128,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1928423854,-1992657824,1928423854,2302309472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158099,1,'Hidebound Leather Boots','Armor',1482,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-297381901,-372497001,3997585395,3922470295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158100,1,'Hidebound Leather Bracers','Armor',1483,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-655743989,1947993444,3639223307,1947993444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158101,1,'Hidebound Leather Gi','Armor',2379,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,1948789723,1222926340,1948789723,1222926340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158102,1,'Hidebound Leather Gloves','Armor',1484,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-450408523,-1342218082,3844558773,2952749214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158103,1,'Hidebound Leather Pants','Armor',1465,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,360420885,317848689,360420885,317848689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158104,1,'Hidebound Leather Shoulder Pads','Armor',1466,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-1748942651,975031969,2546024645,975031969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158105,1,'Hidebound Leather Skullcap','Armor',1485,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-2024305798,1526071698,2270661498,1526071698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158106,1,'Hidebound Leather Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-581202843,-623778303,3713764453,3671188993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158107,1,'Hideous Mitts','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-20214389,-7216860,4274752907,4287750436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158108,1,'hideous troll locket','Armor',20,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,393984979,787823571,393984979,787823571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158109,1,'Hierophant''s Bands','Armor',3352,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-387606058,1972626273,3907361238,1972626273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158110,1,'Hierophant''s Bands of Rebirth','Armor',1532,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-960281891,1018709922,3334685405,1018709922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158111,1,'Hierophant''s Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,206160003072,0,-1139848017,-565384140,3155119279,3729583156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158112,1,'Hierophant''s Cap of Rebirth','Armor',1492,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1704108789,541202980,1704108789,541202980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158113,1,'Hierophant''s Chain Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,206160003072,0,55858420,1405139517,55858420,1405139517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158114,1,'Hierophant''s Chain Cowl','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,206160003072,0,621539068,-1496706315,621539068,2798260981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158115,1,'Hierophant''s Chain Handguards','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,206160003072,0,-115587787,-1007495718,4179379509,3287471578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158116,1,'Hierophant''s Chain Legguards','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,206160003072,0,2145410026,1887517206,2145410026,1887517206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158117,1,'Hierophant''s Chain Shirt','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,206160003072,0,1685505402,-1512609990,1685505402,2782357306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158118,1,'Hierophant''s Chain Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,206160003072,0,7872366,1849254482,7872366,1849254482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158119,1,'Hierophant''s Cloak','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1312857178,-717220824,2982110118,3577746472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158120,1,'Hierophant''s Ivy Etched Bands','Armor',2402,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-1790565507,41146105,2504401789,41146105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158121,1,'Hierophant''s Ivy Etched Cap','Armor',1499,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243982552,0,787837291,-1077112926,787837291,3217854370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158122,1,'Hierophant''s Ivy Etched Leather Gloves','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279243982552,0,-2076155297,-109184891,2218811999,4185782405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158123,1,'Hierophant''s Ivy Etched Leather Pants','Armor',1486,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6279243982552,0,-1989748396,598590532,2305218900,598590532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158124,1,'Hierophant''s Ivy Etched Shoulder Pads','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279243982552,0,1228143236,291735092,1228143236,291735092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158125,1,'Hierophant''s Leather Boots','Armor',1454,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243982552,0,104560608,-2095571122,104560608,2199396174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158126,1,'Hierophant''s Leather Boots of Rebirth','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243982552,0,-2017778628,-22490117,2277188668,4272477179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158127,1,'Hierophant''s Leather Gloves of Rebirth','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6279243982552,0,-39798248,-1839446398,4255169048,2455520898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158128,1,'Hierophant''s Leather Pants','Armor',3349,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,554721752,2015741608,554721752,2015741608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158129,1,'Hierophant''s Leather Pants of Rebirth','Armor',1423,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243982552,0,-1040119094,-279760635,3254848202,4015206661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158130,1,'Hierophant''s Shoulder Pads of Rebirth','Armor',1466,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-240460326,1020475569,4054506970,1020475569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158131,1,'Hierophant''s Tunic','Armor',1460,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-1392548672,-313446494,2902418624,3981520802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158132,1,'Hierophant''s Tunic of Rebirth','Armor',2894,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243982552,0,504967135,203712374,504967135,203712374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158133,1,'Hierophant''s Vine Wrapped Bands','Armor',1469,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6279243982552,0,2021900171,2104159180,2021900171,2104159180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158134,1,'Hierophant''s Vine Wrapped Cap','Armor',3627,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243982552,0,-1623206477,1398030373,2671760819,1398030373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158135,1,'Hierophant''s Vine Wrapped Leather Boots','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243982552,0,-857933918,-2091736988,3437033378,2203230308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158136,1,'Hierophant''s Vine Wrapped Leather Gloves','Armor',1456,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243982552,0,533015823,-1960747587,533015823,2334219709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158137,1,'Hierophant''s Vine Wrapped Leather Pants','Armor',3349,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6279243982552,0,-975937371,2020571522,3319029925,2020571522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158138,1,'Hierophant''s Vine Wrapped Tunic','Armor',1495,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6279243982552,0,1744435096,-441964785,1744435096,3853002511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158139,1,'High Captains Neckguard','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,1437123111,1128397981,1437123111,1128397981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158140,1,'High Councilman''s Belt','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-205929476,-1774470769,4089037820,2520496527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158141,1,'High Oracle Wrist Plates','Armor',1567,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1881197274648,0,449502413,1769063653,449502413,1769063653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158142,1,'High Priests Prayer Beads','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1873080165,-1161635063,2421887131,3133332233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158143,1,'High Refractive Index Flight Goggles','Armor',3358,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-305170485,803026982,3989796811,803026982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158144,1,'High Seas Handguards','Armor',2396,NULL,0,5,2246237129,2246237129,215,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,43,0,43,1881197274648,0,158036478,-1140654587,158036478,3154312709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158145,1,'High Seas Stompers','Armor',2394,NULL,0,5,2246237129,2246237129,225,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,45,0,45,1881197274648,0,634528921,63738095,634528921,63738095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158146,1,'High-pressure Forged Breastplate','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1560,0,1951091380,-1917640690,1951091380,2377326606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158147,1,'Highland Defender''s Manacle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1433507666,-990642236,2861459630,3304325060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158148,1,'Highland Earring of Tenure','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1407263972,-806851186,2887703324,3488116110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158149,1,'Highland Missionary''s Manacle','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-472815296,653802798,3822152000,653802798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158150,1,'Highland Pelt Slippers','Armor',1468,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1883034576600,0,1557761036,1819609046,1557761036,1819609046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158151,1,'Highland Scholar''s Manacle','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-406776160,-1605921014,3888191136,2689046282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158152,1,'Highland Stalker''s Boots','Armor',1538,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,549755813888,0,331794882,1576557284,331794882,1576557284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158153,1,'Highland Stalker''s Bracers','Armor',1539,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,549755813888,0,443349036,-1330317368,443349036,2964649928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158154,1,'Highland Stalker''s Coat','Armor',1530,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,549755813888,0,-1938891136,-1233212318,2356076160,3061754978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158155,1,'Highland Stalker''s Gloves','Armor',1540,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,549755813888,0,-1274753271,1715958887,3020214025,1715958887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158156,1,'Highland Stalker''s Leggings','Armor',1542,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,549755813888,0,513861579,-1184032347,513861579,3110934949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158157,1,'Highland Stalker''s Mantle','Armor',1543,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,549755813888,0,1931580877,-1587401053,1931580877,2707566243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158158,1,'Highland Watcher''s Manacle','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-630837811,-1137548343,3664129485,3157418953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158159,1,'Highlander''s Veil of Defense','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,402888657,1939122125,402888657,1939122125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158160,1,'Highlander''s Veil of Destruction','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1146531769,-1071368071,1146531769,3223599225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158161,1,'Highlander''s Veil of Rejuvenation','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-594839737,-468120533,3700127559,3826846763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158162,1,'Highlander''s Veil of Stalking','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1002502409,1411984527,3292464887,1411984527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158163,1,'Highly Awesome Goggles of the Designer','Armor',3032,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2122465251,1293002607,2172502045,1293002607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158164,1,'Highly Polished Gauntlets','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1010660391,137165231,3284306905,137165231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158165,1,'Highmen''s Hoop','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-2147042712,2109020659,2147924584,2109020659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158166,1,'Highwayman''s Bronze-Trimmed Chain Gloves','Armor',3671,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-494410938,-786785988,3800556358,3508181308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158167,1,'Highwayman''s Bronze-Trimmed Chain Gloves of Deftness','Armor',2890,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,584666090,-71222840,584666090,4223744456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158168,1,'Highwayman''s Bronze-Trimmed Chain Gloves of Silent Death','Armor',1638,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1123426236,-1414791383,1123426236,2880175913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158169,1,'Highwayman''s Bronze-Trimmed Chain Gloves of the Bloodsinger','Armor',3657,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-647700471,-410945430,3647266825,3884021866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158170,1,'Highwayman''s Bronze-Trimmed Chain Helmet','Armor',1436,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,21087135,-1308737724,21087135,2986229572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158171,1,'Highwayman''s Bronze-Trimmed Chain Helmet of Silent Death','Armor',2889,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-480898874,-73925594,3814068422,4221041702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158172,1,'Highwayman''s Bronze-Trimmed Chain Helmet of the Bloodsinger','Armor',2874,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-66539467,-392228797,4228427829,3902738499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158173,1,'Highwayman''s Bronze-Trimmed Chain Leggings','Armor',3284,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1496159328,1050260642,2798807968,1050260642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158174,1,'Highwayman''s Bronze-Trimmed Chain Leggings of the Bloodsinger','Armor',3321,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1536890890,1442999640,1536890890,1442999640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158175,1,'Highwayman''s Bronze-Trimmed Chain Shoes','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1475373368,784834305,2819593928,784834305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158176,1,'Highwayman''s Bronze-Trimmed Chain Shoes of Silent Death','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1243104657,1601172707,1243104657,1601172707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158177,1,'Highwayman''s Bronze-Trimmed Chain Shoes of the Bloodsinger','Armor',2885,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1430709602,71611498,1430709602,71611498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158178,1,'Highwayman''s Bronze-Trimmed Chain Spaulders','Armor',1438,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,812721294,650433928,812721294,650433928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158179,1,'Highwayman''s Bronze-Trimmed Chain Spaulders of Deftness','Armor',1417,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-885715251,-483081774,3409252045,3811885522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158180,1,'Highwayman''s Bronze-Trimmed Chain Spaulders of Silent Death','Armor',1431,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1529845964,1434445588,1529845964,1434445588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158181,1,'Highwayman''s Bronze-Trimmed Chain Spaulders of the Bloodsinger','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1919754168,-929595197,2375213128,3365372099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158182,1,'Highwayman''s Bronze-Trimmed Chain Tunic','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,2027859654,-1907033844,2027859654,2387933452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158183,1,'Highwayman''s Bronze-Trimmed Chain Tunic of Deftness','Armor',1432,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1199569302,-1834737600,3095397994,2460229696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158184,1,'Highwayman''s Bronze-Trimmed Chain Tunic of Silent Death','Armor',1544,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-659598788,-1135231204,3635368508,3159736092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158185,1,'Highwayman''s Bronze-Trimmed Chain Tunic of the Bloodsinger','Armor',1579,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1128115593,1868418840,1128115593,1868418840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158186,1,'Highwayman''s Bronze-Trimmed Vambraces','Armor',1609,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-449909670,429230345,3845057626,429230345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158187,1,'Highwayman''s Bronze-Trimmed Vambraces of Silent Death','Armor',1434,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1237978035,-158612394,1237978035,4136354902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158188,1,'Highwayman''s Bronze-Trimmed Vambraces of the Bloodsinger','Armor',3302,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-881671648,-1074751318,3413295648,3220215978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158189,1,'Highwayman''s Chain Gloves','Armor',2890,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1241600727,659789024,1241600727,659789024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158190,1,'Highwayman''s Chain Gloves of Deftness','Armor',1638,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1973421445,-291464488,2321545851,4003502808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158191,1,'Highwayman''s Chain Gloves of Silent Death','Armor',3359,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-361714131,834139522,3933253165,834139522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158192,1,'Highwayman''s Chain Helmet','Armor',3342,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-533788878,1203188376,3761178418,1203188376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158193,1,'Highwayman''s Chain Helmet of Deftness','Armor',1513,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-354064541,-1220267658,3940902755,3074699638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158194,1,'Highwayman''s Chain Helmet of Silent Death','Armor',2882,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,37278827,1636562573,37278827,1636562573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158195,1,'Highwayman''s Chain Leggings','Armor',3659,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1203547917,1839576133,1203547917,1839576133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158196,1,'Highwayman''s Chain Leggings of Deftness','Armor',1640,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1299631964,-561536192,1299631964,3733431104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158197,1,'Highwayman''s Chain Leggings of Silent Death','Armor',1451,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1515488172,-1629134817,2779479124,2665832479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158198,1,'Highwayman''s Chain Shoes','Armor',1433,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1231114853,-554952492,1231114853,3740014804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158199,1,'Highwayman''s Chain Shoes of Deftness','Armor',2885,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1135292980,-1042508402,1135292980,3252458894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158200,1,'Highwayman''s Chain Shoes of Silent Death','Armor',2877,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1418297028,-53024414,2876670268,4241942882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158201,1,'Highwayman''s Chain Spaulders','Armor',3674,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1153770111,419012179,1153770111,419012179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158202,1,'Highwayman''s Chain Tunic','Armor',1432,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-799531177,2122284761,3495436119,2122284761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158203,1,'Highwayman''s Chain Tunic of Silent Death','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1881793453,535601821,1881793453,535601821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158204,1,'Highwayman''s Silver-Trimmed Chain Gloves of Deftness','Armor',3296,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1413000234,1586126381,1413000234,1586126381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158205,1,'Highwayman''s Silver-Trimmed Chain Gloves of Silent Death','Armor',3351,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1186220961,-1297919441,3108746335,2997047855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158206,1,'Highwayman''s Silver-Trimmed Chain Gloves of the Bloodsinger','Armor',3679,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,938905562,-159494569,938905562,4135472727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158207,1,'Highwayman''s Silver-Trimmed Chain Helmet of Deftness','Armor',3342,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-548514115,124712323,3746453181,124712323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158208,1,'Highwayman''s Silver-Trimmed Chain Helmet of Silent Death','Armor',1436,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,349504317,-492875488,349504317,3802091808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158209,1,'Highwayman''s Silver-Trimmed Chain Helmet of the Bloodsinger','Armor',3350,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1373266293,-111139202,2921701003,4183828094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158210,1,'Highwayman''s Silver-Trimmed Chain Leggings of Deftness','Armor',3673,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,2027814530,725942331,2027814530,725942331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158211,1,'Highwayman''s Silver-Trimmed Chain Leggings of Silent Death','Armor',1451,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1287214334,-838985756,3007752962,3455981540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158212,1,'Highwayman''s Silver-Trimmed Chain Leggings of the Bloodsinger','Armor',3673,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-187815011,-212819584,4107152285,4082147712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158213,1,'Highwayman''s Silver-Trimmed Chain Shoes of Deftness','Armor',3339,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1979712490,998261492,1979712490,998261492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158214,1,'Highwayman''s Silver-Trimmed Chain Shoes of Silent Death','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1113893270,1005880181,3181074026,1005880181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158215,1,'Highwayman''s Silver-Trimmed Chain Spaulders of Deftness','Armor',3304,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1980407585,-2018527676,2314559711,2276439620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158216,1,'Highwayman''s Silver-Trimmed Chain Spaulders of Silent Death','Armor',1438,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,495482441,1149292841,495482441,1149292841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158217,1,'Highwayman''s Silver-Trimmed Chain Tunic of Deftness','Armor',3623,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-832446038,-747196825,3462521258,3547770471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158218,1,'Highwayman''s Silver-Trimmed Chain Tunic of Silent Death','Armor',1509,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,588446175,-657536886,588446175,3637430410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158219,1,'Highwayman''s Silver-Trimmed Chain Tunic of the Bloodsinger','Armor',1635,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1432612971,-1855934781,2862354325,2439032515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158220,1,'Highwayman''s Silver-Trimmed Vambraces of Deftness','Armor',3287,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,13856817,-280490901,13856817,4014476395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158221,1,'Highwayman''s Silver-Trimmed Vambraces of Silent Death','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,436101816,642685382,436101816,642685382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158222,1,'Highwayman''s Silver-Trimmed Vambraces of the Bloodsinger','Armor',3625,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-803145979,-1493682772,3491821317,2801284524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158223,1,'Highwayman''s Vambraces','Armor',1609,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-520452135,-1180188678,3774515161,3114778618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158224,1,'Highwayman''s Vambraces of Deftness','Armor',3295,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1634549592,-1228791143,2660417704,3066176153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158225,1,'His Faded Festive Mood','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-894681177,1409703272,3400286119,1409703272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158226,1,'His Faded Frostfell Finest','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1055625862,-752266722,1055625862,3542700574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158227,1,'His Festive Clothes','Armor',2448,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-286659044,-1016154959,4008308252,3278812337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158228,1,'His Festive Mood','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,979583629,1246947176,979583629,1246947176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158229,1,'His Frostfell Clothes','Armor',2448,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-988259590,1785850661,3306707706,1785850661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158230,1,'His Frostfell Finest','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,1553080130,1060670699,1553080130,1060670699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158231,1,'His Overdyed Festive Mood','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,503828592,-658655180,503828592,3636312116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158232,1,'His Overdyed Frostfell Finest','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,-342100012,518277175,3952867284,518277175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158233,1,'His Twilight of the Dead','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-164800903,968560026,4130166393,968560026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158234,1,'His Vibrant Festive Mood','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,-1717507933,-1438133368,2577459363,2856833928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158235,1,'His Vibrant Frostfell Finest','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,1738041638,1570407667,1738041638,1570407667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158236,1,'Historian''s Greaves','Armor',1710,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1536,0,-1735764577,1850106015,2559202719,1850106015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158237,1,'Historian''s Necklace','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,-793416656,246813379,3501550640,246813379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158238,1,'History Signet','Armor',607,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,6281081087704,0,669083930,-7035257,669083930,4287932039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158239,1,'Hiveborn Bracelet','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,6281081087704,0,-1724540209,-1778498793,2570427087,2516468503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158240,1,'Hoar Encrusted Band','Armor',3438,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,664,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1647163637,804288625,2647803659,804288625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158241,1,'Hoard-Found Hook of the Underdepths','Armor',1038,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1592974894,-846686561,2701992402,3448280735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158242,1,'Hoarfrost Chain Stompers','Armor',3333,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,27777526,1414797344,27777526,1414797344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158243,1,'Hoarfrost Gauntlets','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,113342294,1470561603,113342294,1470561603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158244,1,'Hoarite Choker','Armor',3455,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1326209046,375228873,2968758250,375228873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158245,1,'Hoarite Mesh Cap','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,2046619325,1815447150,2046619325,1815447150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158246,1,'Hoarite Mesh Gloves','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1408329607,-1818069184,1408329607,2476898112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158247,1,'Hoarite Meshed Leggings','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,324748709,452868090,324748709,452868090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158248,1,'Hoarite Spiked Straps','Armor',1404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1286642916,509396732,1286642916,509396732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158249,1,'Hoarite Splintmail Greaves','Armor',1423,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-2001041929,1046514578,2293925367,1046514578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158250,1,'Hobbyist''s Whittled Gnome Figurine','Armor',1214,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1854295328,-997902567,2440671968,3297064729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158251,1,'Holey Stone Bracelet','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1909217636,1164289635,1909217636,1164289635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158252,1,'Holgresh Hide Cap','Armor',115,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,347489762,1099101467,347489762,1099101467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158253,1,'Holgresh Hide Leggings','Armor',224,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,1314779380,1378016552,1314779380,1378016552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158254,1,'Hollow Bloodmetal Ring','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1770521035,-297044690,2524446261,3997922606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158255,1,'Hollow Bone Necklace','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,-34252147,1950039272,4260715149,1950039272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158256,1,'Hollow Choker','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1837105152,0,310414424,-1746137205,310414424,2548830091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158257,1,'Hollow Cloak of the Hedge','Armor',1098,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,210181378,1452641472,210181378,1452641472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158258,1,'Hollow Fang Ear Spike','Armor',102,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,207997330944,0,-1713208695,-760040244,2581758601,3534927052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158259,1,'Hollowcell Bracelet','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-1282784054,-1896984442,3012183242,2397982854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158260,1,'Hollowed Band of Striking','Armor',593,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-531481658,1078052434,3763485638,1078052434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158261,1,'Hollowed Basilisk Skullcap','Armor',2889,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197471448,0,265141499,-856419583,265141499,3438547713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158262,1,'Hollowed Bone Mantle','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197274648,0,-786668229,-1610833545,3508299067,2684133751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158263,1,'Hollowed Fang Stud','Armor',2338,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,817431618,926888440,817431618,926888440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158264,1,'Hollowed Ice Slurry Core','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6281081087704,0,1324568698,447162565,1324568698,447162565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158265,1,'Hollowed Unicorn Horn','Armor',2565,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,190543698,1225245168,190543698,1225245168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158266,1,'Holly Wreath','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,1476140592,-1559640233,1476140592,2735327063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158267,1,'Hollyhock Diadem','Armor',3080,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-383680303,-653090322,3911286993,3641876974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158268,1,'Holy Acolyte''s Plate Barbute','Armor',3251,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,783813501,1731266639,783813501,1731266639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158269,1,'Holy Acolyte''s Plate Boots','Armor',1559,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,-1212372690,548114247,3082594606,548114247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158270,1,'Holy Acolyte''s Plate Cuirass','Armor',3631,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-20789975,-1097688512,4274177321,3197278784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158271,1,'Holy Acolyte''s Plate Gloves','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,1671972198,702928352,1671972198,702928352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158272,1,'Holy Acolyte''s Plate Greaves','Armor',1570,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1951645291,-713712711,1951645291,3581254585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158273,1,'Holy Acolyte''s Plate Pauldrons','Armor',1606,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,26136,0,1236512452,1135577943,1236512452,1135577943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158274,1,'Holy Acolyte''s Wristguard','Armor',2423,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1583172846,-210331734,2711794450,4084635562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158275,1,'Holy Barbute of Fortitude','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,9240,0,822672913,697650000,822672913,697650000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158276,1,'Holy Believer''s Plate Barbute','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-974460941,-603593630,3320506355,3691373666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158277,1,'Holy Believer''s Plate Barbute of the Holystriker','Armor',1576,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-2134338576,2041321684,2160628720,2041321684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158278,1,'Holy Believer''s Plate Boots','Armor',1622,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1822732964,1048831969,1822732964,1048831969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158279,1,'Holy Believer''s Plate Boots of the Holystriker','Armor',1727,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,432812451,1439277759,432812451,1439277759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158280,1,'Holy Believer''s Plate Cuirass of Conviction','Armor',1698,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,2036295,-999433713,2036295,3295533583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158281,1,'Holy Believer''s Plate Cuirass of the Holystriker','Armor',1628,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1835354668,826660568,1835354668,826660568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158282,1,'Holy Believer''s Plate Gloves','Armor',1708,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1505270511,374274901,2789696785,374274901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158283,1,'Holy Believer''s Plate Gloves of the Holystriker','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-267400605,-1334512067,4027566691,2960455229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158284,1,'Holy Believer''s Plate Greaves','Armor',1563,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1652117452,1849784212,1652117452,1849784212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158285,1,'Holy Believer''s Plate Greaves of Conviction','Armor',1626,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-106030767,-1857463434,4188936529,2437503862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158286,1,'Holy Believer''s Plate Pauldrons','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,962078304,-902183713,962078304,3392783583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158287,1,'Holy Believer''s Plate Pauldrons of Conviction','Armor',2751,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-79247665,-420278948,4215719631,3874688348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158288,1,'Holy Believer''s Plate Pauldrons of the Holystriker','Armor',3642,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,474278555,-1521864391,474278555,2773102905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158289,1,'Holy Believer''s Wristguard','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,2053122390,-622044872,2053122390,3672922424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158290,1,'Holy Believer''s Wristguard of Conviction','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,712405075,-1254579501,712405075,3040387795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158291,1,'Holy Brace of Lodizal','Armor',2198,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,723025707,-57759105,723025707,4237208191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158292,1,'Holy Bracelet','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-2015730553,-1878857074,2279236743,2416110222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158293,1,'Holy Cuirass of Fortitude','Armor',1565,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,9240,0,1297145697,1167784492,1297145697,1167784492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158294,1,'Holy Fire Necklace','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,-539542108,-698215631,3755425188,3596751665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158295,1,'Holy Gauntlets of Draconic Recognition','Armor',1729,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,289635225,2079487722,289635225,2079487722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158296,1,'Holy Gauntlets of Fortitude','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,9240,0,-607532605,318870909,3687434691,318870909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158297,1,'Holy Greaves of Fortitude','Armor',1570,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,9240,0,1828162006,1681763483,1828162006,1681763483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158298,1,'Holy Halo of the Creator','Armor',2129,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1651395457,-2101749797,1651395457,2193217499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158299,1,'Holy Hoop','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,194499427,2076596062,194499427,2076596062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158300,1,'Holy Sabatons of Fortitude','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,9240,0,-1774507279,296980755,2520460017,296980755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158301,1,'Holy Salet of Draconic Recognition','Armor',1730,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1025412677,588806255,3269554619,588806255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158302,1,'Holy Signet Ring','Armor',604,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1793742636,1820107855,2501224660,1820107855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158303,1,'Holy Symbol of the Hand','Armor',3432,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1903341113,-1776548723,1903341113,2518418573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158304,1,'Holy Warrior''s Band','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1116940747,751498062,3178026549,751498062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158305,1,'Holy Warrior''s Gauntlets','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,324,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,157915835,-382922161,157915835,3912045135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158306,1,'Holy Warrior''s Greaves','Armor',1710,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,324,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,757895503,682232833,757895503,682232833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158307,1,'Holy Warrior''s Hauberk','Armor',1705,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,324,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,620537878,561657176,620537878,561657176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158308,1,'Holy Warrior''s Helm','Armor',1709,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,324,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-323895226,261382608,3971072070,261382608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158309,1,'Holy Warrior''s Sabatons','Armor',1706,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,324,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-999098259,1427313255,3295869037,1427313255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158310,1,'Holy Warrior''s Spaulders','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,324,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1907007964,-1846662872,1907007964,2448304424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158311,1,'Holytide Band','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,88,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206158431744,0,-1938388090,1343389940,2356579206,1343389940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158312,1,'Holytide Bracelet','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,88,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206158431744,0,-1347486759,-331789197,2947480537,3963178099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158313,1,'Holytide Girdle','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,88,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,206158431744,0,-1722717638,327840930,2572249658,327840930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158314,1,'Homemade Leather Armguards','Armor',3259,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243982552,0,-550248175,147015691,3744719121,147015691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158315,1,'Honey Covered Mail Coat','Armor',2878,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197274648,0,-1539981486,2072239784,2754985810,2072239784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158316,1,'Honeycomb Hoop','Armor',590,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,37,0,37,6281081087704,0,-1683996367,845746743,2610970929,845746743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158317,1,'Honeygem Ring','Armor',557,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,529373023,1544450930,529373023,1544450930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158318,1,'Honorary Chestguard of the Brethren','Armor',1551,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,234365401,-982240623,234365401,3312726673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158319,1,'Honorary Chestplate of Marr','Armor',1635,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,26136,0,-251623664,-1033539138,4043343632,3261428158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158320,1,'Honorary Hauberk of Marr','Armor',1635,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,-196780475,2062208310,4098186821,2062208310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158321,1,'Honorary Hauberk of the Brethren','Armor',1628,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197274648,0,179514337,-561133231,179514337,3733834065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158322,1,'Honorary Robe of Marr','Armor',2445,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1529269745,1678586227,2765697551,1678586227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158323,1,'Honorary Robe of the Brethren','Armor',2445,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1883034576600,0,-1404056922,-926984276,2890910374,3367983020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158324,1,'Honorary Tunic of Marr','Armor',1432,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,210650816,-275617572,210650816,4019349724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158325,1,'Honorary Tunic of the Brethren','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,1881197471448,0,1177716509,664349693,1177716509,664349693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158326,1,'Honorbound Vambraces','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,26136,0,1634212846,-1282433693,1634212846,3012533603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158327,1,'Honored Leg Wraps of the Mother''s Acceptance','Armor',1472,NULL,0,12,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,151381184,217107781,151381184,217107781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158328,1,'Honorific Sash of Independence','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1699342039,-771800039,1699342039,3523167257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158329,1,'Hoo''Loh''s Coercing Hat','Armor',115,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,134217728,0,185463040,-1695902161,185463040,2599065135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158330,1,'Hoo''Loh''s Conjuring Hat','Armor',115,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,536870912,0,-1739495032,-474964548,2555472264,3820002748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158331,1,'Hoo''Loh''s Customized Coercing Hat','Armor',3373,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,134217728,0,-111404196,1936376451,4183563100,1936376451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158332,1,'Hoo''Loh''s Customized Conjuring Hat','Armor',3327,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,536870912,0,-92396099,1010430507,4202571197,1010430507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158333,1,'Hoo''Loh''s Customized Furious Hat','Armor',581,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,131072,0,-837874928,1546110446,3457092368,1546110446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158334,1,'Hoo''Loh''s Customized Necromantic Hat','Armor',142,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1073741824,0,-2050416478,-1967003084,2244550818,2327964212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158335,1,'Hoo''Loh''s Customized Warding Hat','Armor',554,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,65536,0,-1953049992,431889542,2341917304,431889542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158336,1,'Hoo''Loh''s Customized Witchy Hat','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,16777216,0,558031857,440040408,558031857,440040408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158337,1,'Hoo''Loh''s Dark Helm','Armor',2743,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,512,0,-324177131,-955971056,3970790165,3338996240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158338,1,'Hoo''Loh''s Defiled Hat','Armor',101,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1048576,0,-1812635261,-775543768,2482332035,3519423528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158339,1,'Hoo''Loh''s Faithful Helm','Armor',2901,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,8192,0,292230810,-1171534684,292230810,3123432612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158340,1,'Hoo''Loh''s Frenzied Helm','Armor',2736,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,16,0,-2132751224,731911862,2162216072,731911862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158341,1,'Hoo''Loh''s Furious Hat','Armor',1513,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,131072,0,-35317437,-1076470552,4259649859,3218496744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158342,1,'Hoo''Loh''s Guarding Helmet','Armor',2901,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,8,0,-877790257,-328306632,3417177039,3966660664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158343,1,'Hoo''Loh''s Hunting Cowl','Armor',1513,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,549755813888,0,-280774680,-1375338803,4014192616,2919628493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158344,1,'Hoo''Loh''s Illusory Hat','Armor',1415,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,67108864,0,1409537649,-974868130,1409537649,3320099166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158345,1,'Hoo''Loh''s Inhumer Cowl','Armor',1233,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1099511627776,0,906106148,2000968705,906106148,2000968705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158346,1,'Hoo''Loh''s Knightly Helmet','Armor',2858,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1024,0,-152596693,-786168612,4142370603,3508798684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158347,1,'Hoo''Loh''s Merry Hat','Armor',115,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,68719476736,0,452839301,-504065910,452839301,3790901386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158348,1,'Hoo''Loh''s Mournful Hat','Armor',115,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,137438953472,0,-1239546489,670655144,3055420807,670655144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158349,1,'Hoo''Loh''s Mystic Hat','Armor',101,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,524288,0,498200851,1565838303,498200851,1565838303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158350,1,'Hoo''Loh''s Natural Skullcap','Armor',217,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,4398046511104,0,143338047,1205099257,143338047,1205099257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158351,1,'Hoo''Loh''s Necromantic Hat','Armor',1415,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,1073741824,0,1485999488,1774998953,1485999488,1774998953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158352,1,'Hoo''Loh''s Plumed Hat','Armor',115,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,8589934592,0,-662884220,-1734866360,3632083076,2560100936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158353,1,'Hoo''Loh''s Questioning Helmet','Armor',1583,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,16384,0,155689169,-68555157,155689169,4226412139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158354,1,'Hoo''Loh''s Straw Hat','Armor',115,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,128,0,28755953,261486216,28755953,261486216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158355,1,'Hoo''Loh''s Thugish Hat','Armor',115,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,17179869184,0,175989086,1213080821,175989086,1213080821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158356,1,'Hoo''Loh''s Warding Hat','Armor',101,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,65536,0,-1199783893,-95451776,3095183403,4199515520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158357,1,'Hoo''Loh''s Witchy Hat','Armor',115,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,16777216,0,-934455908,-2002227376,3360511388,2292739920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158358,1,'Hoo''Loh''s Wizardly Hat','Armor',115,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,8388608,0,-326069876,2105013923,3968897420,2105013923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158359,1,'Hoo''Loh''s Woven Hat','Armor',115,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,64,0,751302966,1904613647,751302966,1904613647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158360,1,'Hood of Applied Transgressions','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1870102912,222365358,1870102912,222365358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158361,1,'Hood of Arcane Vigor','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1883034576600,0,1763922729,539207247,1763922729,539207247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158362,1,'Hood of Assailing Onslaught','Armor',2857,NULL,0,9,3539032716,3539032716,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2144086527,-736617979,2144086527,3558349317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158363,1,'Hood of Bewildering Spirits','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1673548259,2001009675,2621419037,2001009675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158364,1,'Hood of Blood-Filled Ancestory','Armor',1485,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-148484711,-1096310713,4146482585,3198656583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158365,1,'Hood of Chaotic Manipulation','Armor',2857,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,24063942,343632270,24063942,343632270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158366,1,'Hood of Dark Dealings','Armor',2889,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1386293886,53803786,1386293886,53803786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158367,1,'Hood of Definitive Power','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1016908315,1220777380,3278058981,1220777380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158368,1,'Hood of El''Arad','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,56084354,-574654375,56084354,3720312921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158369,1,'Hood of Elemental Command','Armor',2857,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1837301952,0,1914809256,-94518914,1914809256,4200448382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158370,1,'Hood of Farseeing','Armor',1220,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1572864,0,-1307458862,-761104822,2987508434,3533862474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158371,1,'Hood of Fate','Armor',2860,NULL,0,10,3539032716,3539032716,1,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,1,0,0,470703503,1242499071,470703503,1242499071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158372,1,'Hood of Flowing Rime','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1170525730,-1652441905,3124441566,2642525391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158373,1,'Hood of Focused Servitude','Armor',1401,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1703697223,-1181811034,1703697223,3113156262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158374,1,'Hood of Forced Tension','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-76868242,1365688852,4218099054,1365688852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158375,1,'Hood of Foreboding Contention','Armor',2857,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1837301952,0,-774327496,-863510934,3520639800,3431456362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158376,1,'Hood of Havoc','Armor',504,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2106833373,-1079487763,2106833373,3215479533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158377,1,'Hood of Husbandry','Armor',220,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1883034576600,0,529480265,-1169319377,529480265,3125647919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158378,1,'Hood of Illusioned Fortification','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-701373334,-1080728908,3593593962,3214238388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158379,1,'Hood of Implied Force','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1318756583,-173919332,2976210713,4121047964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158380,1,'Hood of Jonenry','Armor',1100,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-981003219,-1073410288,3313964077,3221557008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158381,1,'Hood of Perpetual Aggression','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1867053695,-2040123284,2427913601,2254844012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158382,1,'Hood of Reaching Vines','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,196608,0,381516628,-1555405301,381516628,2739561995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158383,1,'Hood of Reverie','Armor',2857,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1392697343,-852168867,1392697343,3442798429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158384,1,'Hood of Ruination','Armor',432,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1138924003,2081201224,3156043293,2081201224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158385,1,'Hood of Severing','Armor',1597,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881197471448,0,-821700167,-375442424,3473267129,3919524872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158386,1,'Hood of Structured Participation','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,628739063,-487087504,628739063,3807879792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158387,1,'Hood of Summoning Earth','Armor',2857,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1837301952,0,1139168555,-1631659081,1139168555,2663308215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158388,1,'Hood of the Betrayer','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-1605261218,6546996,2689706078,6546996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158389,1,'Hood of the Dominator','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837301952,0,-1073804468,323454142,3221162828,323454142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158390,1,'Hood of the Ebon Mask','Armor',1415,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,47533772,-2139765227,47533772,2155202069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158391,1,'Hood of the Gamut','Armor',2857,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,928,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1564093049,-72641401,2730874247,4222325895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158392,1,'Hood of the Gamut','Armor',2857,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,230,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,549755813888,0,-1977584772,-72641401,2317382524,4222325895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158393,1,'Hood of the Hold','Armor',2857,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,554948704,1586417348,554948704,1586417348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158394,1,'Hood of the Karana Willows','Armor',3358,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197471448,0,74020752,1441862476,74020752,1441862476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158395,1,'Hood of the Lightning Rider','Armor',3330,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837301760,0,-1756537795,422291595,2538429501,422291595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158396,1,'Hood of the Menagerie','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2071070721,-1595335416,2071070721,2699631880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158397,1,'Hood of the Nightborne','Armor',3617,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,116859025,-756984790,116859025,3537982506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158398,1,'Hood of the Onset','Armor',2857,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,80,0,80,1837301952,0,253071456,-809348293,253071456,3485619003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158399,1,'Hood of the Peace Keepers','Armor',3080,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1211099833,412239758,3083867463,412239758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158400,1,'Hood of the Ragebourne Champion','Armor',480,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,85771974,-706832244,85771974,3588135052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158401,1,'Hood of the Rising Sun','Armor',3686,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,662743373,524605706,662743373,524605706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158402,1,'Hood of the Shade','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-139974257,598741193,4154993039,598741193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158403,1,'Hood of the Soulscorned','Armor',2857,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,614662357,-246547090,614662357,4048420206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158404,1,'Hood of the Sphinx','Armor',2857,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-442886457,2062674523,3852080839,2062674523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158405,1,'Hood of the Vigilant','Armor',2857,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,549755813888,0,1771161009,1200108508,1771161009,1200108508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158406,1,'Hood of the Visionary','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-391753444,2008018356,3903213852,2008018356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158407,1,'Hood of Timeless Wonderment','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-847013618,-841058553,3447953678,3453908743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158408,1,'Hood of Visionary Being','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-133547151,102225947,4161420145,102225947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158409,1,'Hood of Waking Dreams','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,323878113,-1611050502,323878113,2683916794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158410,1,'Hooded Gazerra Cloak','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-460006592,-288079085,3834960704,4006888211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158411,1,'Hoof Worked Leather Chestguard','Armor',1530,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,196608,0,1001296629,1015658128,1001296629,1015658128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158412,1,'Hooked Band of Possession','Armor',1005,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,585748004,-904054422,585748004,3390912874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158413,1,'Hooked Eyeball Earring','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1843028721,111493077,2451938575,111493077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158414,1,'Hooked Ringlet of the Sathirian Soldier','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,829456729,-433557876,829456729,3861409420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158415,1,'Hooluk High Guard Sabatons','Armor',275,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26136,0,-995115807,389231033,3299851489,389231033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158416,1,'Hooluk-Feather Charm','Armor',149,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,1370150401,-2106793470,1370150401,2188173826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158417,1,'Hooluk-Imbued Breeches','Armor',224,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,1838899200,0,-1158580221,-1353572302,3136387075,2941394994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158418,1,'Hoop of Acidic Flesh','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1537626278,1343094186,2757341018,1343094186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158419,1,'Hoop of Animated Bark','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1975035970,269557308,1975035970,269557308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158420,1,'Hoop of Awareness','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-663013233,-707918934,3631954063,3587048362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158421,1,'Hoop of Bai Yun','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,1548534564,899834510,1548534564,899834510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158422,1,'Hoop of Blade''s Admiration','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1738779916,112534924,2556187380,112534924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158423,1,'Hoop of Blazen Flight','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2047793792,17367902,2247173504,17367902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158424,1,'Hoop of Bridled Capacity','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1684855948,249740727,1684855948,249740727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158425,1,'Hoop of Bugbear Bones','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,481830942,-2144155711,481830942,2150811585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158426,1,'Hoop of Burgo','Armor',553,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1039259260,-1035942423,3255708036,3259024873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158427,1,'Hoop Of Catastrophe','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-1664032345,-1697894198,2630934951,2597073098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158428,1,'Hoop of Charged Air','Armor',3463,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,498,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1218211315,2004036261,1218211315,2004036261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158429,1,'Hoop of Circling Destiny','Armor',3473,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1408834875,1041697754,1408834875,1041697754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158430,1,'Hoop of Circling Storms','Armor',3464,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,641506303,587706567,641506303,587706567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158431,1,'Hoop of Clerical Precision','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,6281081087704,0,-2098542660,2047873833,2196424636,2047873833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158432,1,'Hoop of Clotting','Armor',2338,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1241886540,674250241,3053080756,674250241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158433,1,'Hoop of Contention','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,-778655931,715297897,3516311365,715297897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158434,1,'Hoop of Crawling Growth','Armor',2211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1174703744,217562339,3120263552,217562339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158435,1,'Hoop of Darkened Desolation','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1832562875,132799283,1832562875,132799283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158436,1,'Hoop of Darkened Waters','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,843710370,2023905990,843710370,2023905990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158437,1,'Hoop of Dawn','Armor',575,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,872,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-267132001,-1378527678,4027835295,2916439618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158438,1,'Hoop of Deadly Destruction','Armor',2916,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2143234342,1884469741,2151732954,1884469741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158439,1,'Hoop of Decay','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-1376129252,-1569473466,2918838044,2725493830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158440,1,'Hoop of Deception','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-722247791,860107856,3572719505,860107856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158441,1,'Hoop of Deep Death','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,543638449,-2039308708,543638449,2255658588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158442,1,'Hoop of Deliverance','Armor',3466,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,1845543737,1017436204,1845543737,1017436204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158443,1,'Hoop of Dementia','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6281081087704,0,-1677401640,710793688,2617565656,710793688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158444,1,'Hoop of Desert Power','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,588648631,-2029437735,588648631,2265529561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158445,1,'Hoop of Detonating Blood','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-938874426,-1602307582,3356092870,2692659714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158446,1,'Hoop of Dismal Tidings','Armor',3473,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-52965748,1029772786,4242001548,1029772786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158447,1,'Hoop of Disorder','Armor',3456,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,694967118,-1334604445,694967118,2960362851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158448,1,'Hoop of Disturbance','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1820911745,-41668924,2474055551,4253298372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158449,1,'Hoop of Dominion','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1798455298,-1715019357,2496511998,2579947939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158450,1,'Hoop of Draconic Fervor','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1582573210,-310102893,2712394086,3984864403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158451,1,'Hoop of Drunken Spirits','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1633460703,-1882782267,2661506593,2412185029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158452,1,'Hoop of Elemental Ooze','Armor',553,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1448363268,550755356,1448363268,550755356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158453,1,'Hoop of Elemental Spellweaving','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-692757829,790419174,3602209467,790419174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158454,1,'Hoop of Elemental Will','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1282116939,-726150483,3012850357,3568816813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158455,1,'Hoop of Endless Time','Armor',377,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,1452881468,-321537785,1452881468,3973429511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158456,1,'Hoop of Enlightened Paths','Armor',3471,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-61029896,107204104,4233937400,107204104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158457,1,'Hoop of Explosive Furor','Armor',590,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,20,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-289045127,-1352166415,4005922169,2942800881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158458,1,'Hoop of Failing Light','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-937322264,-1214774420,3357645032,3080192876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158459,1,'Hoop of Finger Bones','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,650483840,-152013860,650483840,4142953436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158460,1,'Hoop of Fire Worship','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-893723379,1841130130,3401243917,1841130130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158461,1,'Hoop of Flames','Armor',394,NULL,0,4,2072844078,2072844078,230,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,1058285193,1403852887,1058285193,1403852887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158462,1,'Hoop of Flattened Metals','Armor',2217,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,38712004,-2145948787,38712004,2149018509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158463,1,'Hoop of Giant Ringmail','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1038162623,724662258,3256804673,724662258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158464,1,'Hoop of Gnomish Inventions','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1705590111,-1632614071,2589377185,2662353225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158465,1,'Hoop of Gnomish Spirit','Armor',3466,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,1408930383,-1832222328,1408930383,2462744968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158466,1,'Hoop of Halfling Honor','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-256437033,-1138983049,4038530263,3155984247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158467,1,'Hoop of Harmony','Armor',2225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1837106904,0,1305310674,-442512180,1305310674,3852455116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158468,1,'Hoop of Harpy Talons','Armor',552,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1907587001,691983794,1907587001,691983794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158469,1,'Hoop of Hidden Claws','Armor',2220,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1788358067,-848475196,2506609229,3446492100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158470,1,'Hoop of Hiding','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1736002546,1757324047,1736002546,1757324047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158471,1,'Hoop of Hope','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,273246243,890145727,273246243,890145727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158472,1,'Hoop of Hot Sands','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,1577621333,-582503427,1577621333,3712463869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158473,1,'Hoop of Ill Tidings','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2008871832,-1464093327,2008871832,2830873969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158474,1,'Hoop of Incendiary Bolts','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1579087909,1893479984,2715879387,1893479984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158475,1,'Hoop of Influence','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-108087920,-197423435,4186879376,4097543861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158476,1,'Hoop of Insight','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6281081087704,0,424770806,642007497,424770806,642007497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158477,1,'Hoop of Intrigue','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1924432404,669727974,2370534892,669727974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158478,1,'Hoop of Kael','Armor',2204,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,346,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1431345333,1665947627,2863621963,1665947627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158479,1,'Hoop of Lightened Spirits','Armor',3475,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1900158834,-1948174247,1900158834,2346793049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158480,1,'Hoop of Longing','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-544787687,536171161,3750179609,536171161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158481,1,'Hoop of Magical Waters','Armor',2338,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1344477399,-1973426380,1344477399,2321540916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158482,1,'Hoop of Mechanical Servitude','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1473013247,-2041342868,1473013247,2253624428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158483,1,'Hoop of Molten Beads','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-753702509,602657722,3541264787,602657722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158484,1,'Hoop of Moonlight','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1787916948,480162562,1787916948,480162562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158485,1,'Hoop of Perah''Celsis','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,367816252,-321897461,367816252,3973069835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158486,1,'Hoop of Perpetual Punishment','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,313468166,-1977984991,313468166,2316982305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158487,1,'Hoop of Perpetual Wanderlust','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1813386211,1544877897,1813386211,1544877897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158488,1,'hoop of pestilence','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-1895442759,1564448998,2399524537,1564448998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158489,1,'Hoop of Planar Power','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1487108266,-1011869659,1487108266,3283097637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158490,1,'Hoop of Planar Scrutiny','Armor',3904,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,4,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-1610346273,-1103829895,2684621023,3191137401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158491,1,'Hoop of Premeditation','Armor',377,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6279242188504,0,-515467144,-1368439618,3779500152,2926527678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158492,1,'Hoop of Prexus','Armor',393,NULL,0,5,2072844078,2072844078,25,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,1751727440,-2034289489,1751727440,2260677807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158493,1,'Hoop of Primal Knowledge','Armor',588,NULL,0,5,2072844078,2072844078,265,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,53,0,53,6281081087704,0,1571353323,-873397525,1571353323,3421569771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158494,1,'Hoop of Pure Coalescence','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1243860675,1943716005,3051106621,1943716005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158495,1,'Hoop of Pure Webbing','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-657381169,-822441557,3637586127,3472525739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158496,1,'Hoop of Quill Counting','Armor',2210,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1025608295,-1112243346,1025608295,3182723950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158497,1,'Hoop of Rapid Decent','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-997388417,301954234,3297578879,301954234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158498,1,'Hoop of Retinal Fibers','Armor',2218,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-653516714,2033197880,3641450582,2033197880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158499,1,'Hoop of Rituals','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1589360466,150118759,2705606830,150118759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158500,1,'Hoop of Robust Stance','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1641086789,-663553582,2653880507,3631413714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158501,1,'Hoop of Sacrifice','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-854514695,-839132334,3440452601,3455834962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158502,1,'Hoop of Saihah','Armor',3470,NULL,0,7,2072844078,2072844078,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,-149227906,-716134110,4145739390,3578833186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158503,1,'Hoop of Savage Gashing','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1448918749,1230447232,1448918749,1230447232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158504,1,'Hoop of Scalding Sight','Armor',591,NULL,0,5,2072844078,2072844078,265,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,53,0,53,6281081087704,0,837399286,28648721,837399286,28648721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158505,1,'Hoop of Searing War','Armor',2201,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,730,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1151642509,-2125348518,1151642509,2169618778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158506,1,'Hoop of Shadowed Blades','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1576165878,-2083025787,1576165878,2211941509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158507,1,'Hoop of Shadowed Thought','Armor',581,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1754196316,-1467912309,2540770980,2827054987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158508,1,'Hoop of Shadowed Traversing','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1376436630,500671675,1376436630,500671675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158509,1,'Hoop of Shadowed Traversing','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1434199438,500671675,2860767858,500671675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158510,1,'Hoop of Shahrivar','Armor',3474,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2112598610,246039904,2182368686,246039904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158511,1,'Hoop of Shattering','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2137565015,1253793010,2157402281,1253793010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158512,1,'Hoop of Sickened Souls','Armor',2217,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-378976466,-653610894,3915990830,3641356402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158513,1,'Hoop of Sparks','Armor',2214,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1144142659,744437823,1144142659,744437823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158514,1,'Hoop of Stonehoof','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-995262415,1577759935,3299704881,1577759935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158515,1,'Hoop of Strangled Hold','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-224285374,930362481,4070681922,930362481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158516,1,'Hoop of Superior Reticence','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1501061914,1585268851,2793905382,1585268851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158517,1,'Hoop of Tactical Relief','Armor',393,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,822,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1129710271,194267791,1129710271,194267791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158518,1,'Hoop of Tested Waters','Armor',3475,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,492236050,1316302946,492236050,1316302946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158519,1,'Hoop of the Abhorrent Sentinel','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1351997442,987699326,1351997442,987699326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158520,1,'Hoop of the Apathetic','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,744,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2037873666,-1654589478,2257093630,2640377818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158521,1,'Hoop of the Brilliant Sun','Armor',3461,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1567411331,192944325,2727555965,192944325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158522,1,'Hoop of the Broken Down','Armor',2211,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1157048922,-701310,1157048922,4294265986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158523,1,'Hoop of the Champion Spirit','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-939480550,905883577,3355486746,905883577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158524,1,'Hoop of the Chosen','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-2043949441,2096086058,2251017855,2096086058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158525,1,'Hoop of the Crackling Stormlord','Armor',3465,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1086592949,355261501,3208374347,355261501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158526,1,'Hoop of the Crocodile','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,13055163,891898745,13055163,891898745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158527,1,'Hoop of the Culler','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,795350697,-179177227,795350697,4115790069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158528,1,'Hoop of the Damage Jackal','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-483842220,-184131799,3811125076,4110835497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158529,1,'Hoop of the Dar Assassin','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1171537729,1433687556,1171537729,1433687556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158530,1,'Hoop of the Dark Scout','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-726463987,393399013,3568503309,393399013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158531,1,'Hoop of the Darkness','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-424406039,-881611521,3870561257,3413355775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158532,1,'Hoop of the Dead','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,1051827805,-656456021,1051827805,3638511275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158533,1,'Hoop of the Dead Dream','Armor',588,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,6281081087704,0,-1173388574,869620963,3121578722,869620963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158534,1,'Hoop of the Demon Tamer','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2120159165,-1156258757,2120159165,3138708539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158535,1,'Hoop of the Desecratia','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1487276429,-1833524240,1487276429,2461443056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158536,1,'Hoop of the Diligent','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,34,0,34,6281081087704,0,-1591139449,-1484757978,2703827847,2810209318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158537,1,'Hoop of the Droag Soldier','Armor',2213,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-22708618,-976184481,4272258678,3318782815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158538,1,'Hoop of the Drolvarg Mystic','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1512960640,1319992613,2782006656,1319992613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158539,1,'Hoop of the Eclipse','Armor',3472,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,1263533987,1921890024,1263533987,1921890024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158540,1,'Hoop of the Enchanted','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1578008399,-1560909351,1578008399,2734057945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158541,1,'Hoop of the Enduring Challenge','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,6281081087704,0,-1522987153,-1666384393,2771980143,2628582903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158542,1,'Hoop of the Enlightened','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,691177007,-1647533247,691177007,2647434049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158543,1,'Hoop of the Evocatus','Armor',585,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1786909117,960834098,1786909117,960834098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158544,1,'Hoop of the Faceless','Armor',585,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-996527274,1424297046,3298440022,1424297046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158545,1,'Hoop of the Fallen Warlock','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-534983641,-461314170,3759983655,3833653126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158546,1,'Hoop of the Faydark Mother','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1313764473,-1642967581,1313764473,2651999715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158547,1,'Hoop of the Fighting Spirit','Armor',585,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1391231868,467477603,2903735428,467477603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158548,1,'Hoop of the Floating Isle','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1326622729,1244015608,2968344567,1244015608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158549,1,'Hoop of the Frenzied Growth','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1803770637,-909099016,1803770637,3385868280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158550,1,'Hoop of the Gnomish Inquisition','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1068659858,-729972362,1068659858,3564994934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158551,1,'Hoop of the Great Nest','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1700974348,-1677791901,1700974348,2617175395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158552,1,'Hoop of the Imbiber','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1499702455,-1325513597,1499702455,2969453699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158553,1,'Hoop of the Imperium','Armor',2211,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,20,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-615191563,-626112618,3679775733,3668854678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158554,1,'Hoop of the Interpreter','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,387847490,1730646376,387847490,1730646376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158555,1,'Hoop of the Kromzek Depracator','Armor',3475,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-2035020980,592671561,2259946316,592671561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158556,1,'Hoop of the Kromzek King','Armor',3471,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,408,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1411109502,-1451930900,1411109502,2843036396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158557,1,'Hoop of the Kunzar','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,-2079901887,-808671019,2215065409,3486296277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158558,1,'Hoop of the Lost Mind','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,913362214,-248833549,913362214,4046133747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158559,1,'Hoop of the Lucanic Knights','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-1954534762,1057506666,2340432534,1057506666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158560,1,'Hoop of the Lycanthrope','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-606743276,-410125038,3688224020,3884842258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158561,1,'Hoop of the Master','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,984069413,1081351622,984069413,1081351622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158562,1,'Hoop of the Murkwater','Armor',605,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1011202930,1020642381,1011202930,1020642381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158563,1,'Hoop of the Nektulos Grinnin','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-1928395750,-2035480008,2366571546,2259487288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158564,1,'Hoop of the Night','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,1906399105,-1091926876,1906399105,3203040420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158565,1,'Hoop of the Old Ways','Armor',3470,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,186,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,58651984,2108141258,58651984,2108141258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158566,1,'Hoop of the Onset','Armor',3470,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,6281081087704,0,-2093294934,-1327701940,2201672362,2967265356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158567,1,'Hoop of the Pillager','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,1124174242,-1142348853,1124174242,3152618443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158568,1,'Hoop of the Pirate Deserter','Armor',3461,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,191783130,1301093415,191783130,1301093415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158569,1,'Hoop of the Presence of Rallos','Armor',2197,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,59097709,-139245819,59097709,4155721477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158570,1,'Hoop of the Reach','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,6281081087704,0,-1850572209,-1571506007,2444395087,2723461289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158571,1,'Hoop of the Reconnoiter','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,28,0,28,6281081085952,0,-404289652,7693242,3890677644,7693242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158572,1,'Hoop of the Risen','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,338,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2087610299,1209627324,2087610299,1209627324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158573,1,'Hoop of the Ritualist','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,21861524,-1032085146,21861524,3262882150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158574,1,'Hoop of the Roaming Nightblood','Armor',589,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1120439793,352195335,3174527503,352195335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158575,1,'Hoop of the Roosting Harpy','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,2023078741,1220995556,2023078741,1220995556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158576,1,'Hoop of the Runnyeye Ward','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-299081362,-622912196,3995885934,3672055100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158577,1,'Hoop of the Sand Raptor','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,91247737,1802985485,91247737,1802985485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158578,1,'Hoop of the Sandstorm','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,1442406568,-72228209,1442406568,4222739087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158579,1,'Hoop of the Sandwalker','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1930387514,972937406,2364579782,972937406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158580,1,'Hoop of the Silent Clan','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-713022454,1082606929,3581944842,1082606929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158581,1,'Hoop of the Silver Dragon','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-481164768,-1461834273,3813802528,2833133023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158582,1,'Hoop of the Sky','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1527124955,1189835233,1527124955,1189835233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158583,1,'Hoop of the Sneak','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,6281081087704,0,-672811238,-469529092,3622156058,3825438204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158584,1,'Hoop of the Speleothem','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1696719246,118361488,1696719246,118361488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158585,1,'Hoop of the Splitpaw Gnolls','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1344854816,928954545,2950112480,928954545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158586,1,'Hoop of the Steppes Sentinel','Armor',2214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-177125094,1127047554,4117842202,1127047554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158587,1,'Hoop of the Storm Lord','Armor',2225,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,260,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,203796896,-2034495285,203796896,2260472011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158588,1,'Hoop of the Strongarm','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,80,0,80,6281081087704,0,-1207101905,-720282127,3087865391,3574685169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158589,1,'Hoop of the Temple Banisher','Armor',3470,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,130,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1892716613,417592122,1892716613,417592122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158590,1,'Hoop of the Thexian Lords','Armor',3464,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1213372181,-603174345,1213372181,3691792951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158591,1,'Hoop of the Throm Chef','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6281081087704,0,-432634942,2038595658,3862332354,2038595658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158592,1,'Hoop of the Turning','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1383666236,641287297,1383666236,641287297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158593,1,'Hoop of the Vampire Lord','Armor',2216,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-903845208,-640693189,3391122088,3654274107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158594,1,'Hoop of the Veteran Guardian','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-954342529,-2068555329,3340624767,2226411967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158595,1,'Hoop of the Warblade','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1897108675,1744873942,1897108675,1744873942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158596,1,'Hoop of the Wastes Hunter','Armor',395,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,1336780750,-164268856,1336780750,4130698440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158597,1,'Hoop of the Were','Armor',3467,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-464705571,-1935945762,3830261725,2359021534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158598,1,'Hoop of the Wild Growth','Armor',394,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-900742948,-860041481,3394224348,3434925815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158599,1,'Hoop of the Wisened Way','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1276495189,1688224671,1276495189,1688224671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158600,1,'Hoop of the Zealot','Armor',392,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1874497758,1351526726,2420469538,1351526726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158601,1,'Hoop of the Zonn Healers','Armor',2213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,737835279,1889695056,737835279,1889695056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158602,1,'Hoop of Theoretic Design','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-352679804,653738086,3942287492,653738086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158603,1,'Hoop of Tormax the Ancient','Armor',2211,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-170436275,-746259568,4124531021,3548707728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158604,1,'Hoop of Torrential Rage','Armor',586,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-1582500873,-298322010,2712466423,3996645286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158605,1,'Hoop of Touched Ambition','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1622949966,768226251,2672017330,768226251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158606,1,'Hoop of True Strike','Armor',584,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,35342923,-1833906574,35342923,2461060722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158607,1,'Hoop of Uncleanliness','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,398996177,1549300331,398996177,1549300331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158608,1,'Hoop of Unearthly Movement','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1021805076,550114501,3273162220,550114501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158609,1,'Hoop of Unfathomable Horrors','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,940128575,1637820488,940128575,1637820488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158610,1,'Hoop of Vampiric Celerity','Armor',393,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,246035063,125680297,246035063,125680297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158611,1,'Hoop of Vindication','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,806,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-971433551,1553055035,3323533745,1553055035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158612,1,'Hoop of Vindiction','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,6281081087704,0,-1332557068,1890795339,2962410228,1890795339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158613,1,'Hoop of War','Armor',587,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,1115900918,-590025310,1115900918,3704941986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158614,1,'Hoop of Woven Strands','Armor',3474,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,219038565,-2084369036,219038565,2210598260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158615,1,'Hoops of Forceful Rejuvination','Armor',3470,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,260,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1055543086,-765256113,1055543086,3529711183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158616,1,'Hoops of Forgiveness','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,98707919,-955698559,98707919,3339268737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158617,1,'Hoops of Ravaged Spirits','Armor',590,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,389658345,1515376760,389658345,1515376760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158618,1,'Hoops of the Eternal Vault','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1528953018,646590672,2766014278,646590672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158619,1,'Hoops of the Seasons','Armor',2211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,268,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-522233544,-1837927160,3772733752,2457040136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158620,1,'Horguz''s Salvaged Ring','Armor',2236,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-11117572,-699921025,4283849724,3595046271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158621,1,'Horn of Hariga','Armor',2565,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,1898062798,2066414894,1898062798,2066414894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158622,1,'Horn of Saevytr','Armor',2222,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,6281081087704,0,-1888387364,-53961949,2406579932,4241005347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158623,1,'Horn of Sevalak','Armor',1219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1188212642,-991661042,3106754654,3303306254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158624,1,'Horn of the Protector','Armor',2850,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1244325269,-969464715,3050642027,3325502581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158625,1,'Horn-plated Shoulderpads','Armor',2399,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6279243785752,0,-647540545,-643258606,3647426751,3651708690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158626,1,'Horned Gruengach Breastplate','Armor',1712,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1155048595,-161540625,1155048595,4133426671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158627,1,'Horned Gruengach Gauntlets','Armor',1715,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,-642636580,838977357,3652330716,838977357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158628,1,'Horned Gruengach Greaves','Armor',1717,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1107033697,-425218550,3187933599,3869748746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158629,1,'Horned Gruengach Pauldrons','Armor',1718,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-370146972,-621510179,3924820324,3673457117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158630,1,'Horned Gruengach Plated Visor','Armor',1716,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-454052727,2102808916,3840914569,2102808916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158631,1,'Horned Gruengach Sabatons','Armor',1713,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,2112558810,-1039153587,2112558810,3255813709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158632,1,'Horned Gruengach Wristplates','Armor',1714,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-386962446,1173918008,3908004850,1173918008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158633,1,'horned leather belt','Armor',380,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1792571443,731533837,2502395853,731533837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158634,1,'Horned Leather Boots','Armor',1468,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-885964881,-1305563986,3409002415,2989403310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158635,1,'horned leather boots','Armor',1468,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1205156492,-630351788,3089810804,3664615508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158636,1,'horned leather bracers','Armor',1469,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1589307691,555449721,2705659605,555449721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158637,1,'Horned Leather Bracers','Armor',1469,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1629396456,-285415240,2665570840,4009552056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158638,1,'Horned Leather Gloves','Armor',1470,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-2015419110,-257881569,2279548186,4037085727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158639,1,'horned leather gloves','Armor',1470,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1767033412,-1381936599,2527933884,2913030697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158640,1,'horned leather pants','Armor',1472,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,1125588114,558907826,1125588114,558907826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158641,1,'Horned Leather Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,806151753,1226011976,806151753,1226011976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158642,1,'Horned Leather Shoulder Pads','Armor',1473,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1713826666,-1453429371,1713826666,2841537925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158643,1,'horned leather shoulder pads','Armor',1473,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,708611312,459607862,708611312,459607862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158644,1,'horned leather skull cap','Armor',1471,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-576795060,907064813,3718172236,907064813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158645,1,'Horned Leather Skullcap','Armor',1471,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,192,0,61850082,-720797824,61850082,3574169472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158646,1,'horned leather tunic','Armor',1467,NULL,0,2,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-1959328030,-378512446,2335639266,3916454850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158647,1,'Horned Leather Tunic','Armor',1467,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-131269575,-2127335624,4163697721,2167631672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158648,1,'Horrific Chestguard','Armor',2428,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1586096,-1493220303,4293381200,2801746993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158649,1,'Horrific Helm','Armor',1590,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1140824767,1141715719,1140824767,1141715719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158650,1,'Horrific Signet','Armor',3439,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,449417592,-959070438,449417592,3335896858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158651,1,'Horse Sentry Pauldrons','Armor',1571,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,26136,0,-1463685657,612992231,2831281639,612992231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158652,1,'Horseman Halfguard','Armor',1609,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,886530440,-225360262,886530440,4069607034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158653,1,'Horseman Harmguard','Armor',230,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197471448,0,1777432280,-1346940630,1777432280,2948026666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158654,1,'Houndstooth Woven Wool Sleeves','Armor',3240,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1232555368,470622363,3062411928,470622363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158655,1,'Housekeeper''s Poisoning Ring','Armor',603,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1730915059,2098001159,2564052237,2098001159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158656,1,'Howling Bangle','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,839963118,1472786641,839963118,1472786641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158657,1,'Howling Bracelet','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1671569618,1246076174,2623397678,1246076174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158658,1,'Howling Bracelet','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-741658958,1246076174,3553308338,1246076174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158659,1,'Howling Chainmail Gloves','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,180716179,1639503270,180716179,1639503270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158660,1,'Howling Gauntlets','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1681801837,-455987542,1681801837,3838979754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158661,1,'Howling Hoop','Armor',395,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,1853537082,-1325592476,1853537082,2969374820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158662,1,'Howling Hoop','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-896629042,-1325592476,3398338254,2969374820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158663,1,'Howling Leather Gloves','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1076737345,333456052,3218229951,333456052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158664,1,'Howling Necklace','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1560926534,-1961780378,1560926534,2333186918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158665,1,'Howling Sash','Armor',1106,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-107220963,-933222149,4187746333,3361745147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158666,1,'Howling Signet','Armor',602,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-424297753,1721337232,3870669543,1721337232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158667,1,'Howling Skullcap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1487409439,122727248,1487409439,122727248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158668,1,'Howling Sphere of Stones','Armor',1185,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,288183158,-1039542103,288183158,3255425193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158669,1,'Howling Star Tunic','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197248512,0,-1353257207,-2062912071,2941710089,2232055225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158670,1,'Howling Stitch Mitts','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,868309410,-60767473,868309410,4234199823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158671,1,'Hragdold''s Battle Earring','Armor',585,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,130,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,-1132127216,-1218263482,3162840080,3076703814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158672,1,'Hragdold''s Earring','Armor',583,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,822,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1817652678,-540428316,1817652678,3754538980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158673,1,'Hubris Band','Armor',930,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1707857200,-276607938,2587110096,4018359358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158674,1,'Hulking Breastplate of the Godslayer','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1211147594,771350854,1211147594,771350854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158675,1,'Hulking Gauntlets','Armor',3246,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1605385085,152910185,2689582211,152910185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158676,1,'Hulking Gauntlets of Primal Fear','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1618924558,728836043,2676042738,728836043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158677,1,'Hulking Pauldrons of Mutation','Armor',3282,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1402230978,-343007034,1402230978,3951960262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158678,1,'Hulking Plate Legs of the Plague','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1878660593,-693129906,1878660593,3601837390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158679,1,'Hulking Sabatons of Identity','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1114332447,1504544054,3180634849,1504544054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158680,1,'Hulking Shadowfyre Hounskull','Armor',2806,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-23533008,530637190,4271434288,530637190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158681,1,'Hulking Vambraces of Unknown Power','Armor',2739,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1383375433,1523791598,2911591863,1523791598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158682,1,'Humanity Sphere','Armor',2049,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,884213898,-1534034459,884213898,2760932837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158683,1,'Humming Blue Crystal','Armor',3459,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-760776933,-700432092,3534190363,3594535204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158684,1,'Hunter''s Boots','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,34,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,549755813888,0,1678273401,876692146,1678273401,876692146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158685,1,'Hunter''s Bracers','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,34,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,549755813888,0,629488213,1329200373,629488213,1329200373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158686,1,'Hunter''s Chipped Dragon Bone Armlet','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1024785944,-1970974041,3270181352,2323993255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158687,1,'Hunter''s Coat','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,34,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,549755813888,0,1174205313,161744113,1174205313,161744113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158688,1,'Hunter''s Coif','Armor',3301,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,34,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,549755813888,0,2124155073,851771313,2124155073,851771313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158689,1,'Hunter''s Gloves','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,34,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,549755813888,0,-390042705,-467256898,3904924591,3827710398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158690,1,'Hunter''s Leggings','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,34,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,549755813888,0,927385489,-503654209,927385489,3791313087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158691,1,'Hunter''s Mantle','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,34,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,549755813888,0,803549547,587424634,803549547,587424634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158692,1,'Hunter''s Steelweave Leggings','Armor',3244,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1296576151,-1466231256,2998391145,2828736040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158693,1,'Hunters Boots','Armor',1496,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-929004494,-186387440,3365962802,4108579856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158694,1,'Hunters Gloves','Armor',1498,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,157440856,-599893556,157440856,3695073740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158695,1,'Hunters Leggings','Armor',1500,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1247961573,-1321100661,1247961573,2973866635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158696,1,'Hunters Tunic','Armor',1495,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-71481436,-939640954,4223485860,3355326342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158697,1,'Hurricane Forged Bracers','Armor',482,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197274648,0,385970583,-1091407147,385970583,3203560149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158698,1,'Hurricane Forged Coat','Armor',2894,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197274648,0,1794100232,-1909003570,1794100232,2385963726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158699,1,'Hurricane Forged Cuirass','Armor',2870,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,26136,0,1790224445,-1018713217,1790224445,3276254079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158700,1,'Hurricane Forged Leggings','Armor',2865,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,26136,0,1109319750,-630901767,1109319750,3664065529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158701,1,'Huuptic tooth necklace','Armor',579,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,-1162765820,-330268103,3132201476,3964699193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158702,1,'Huuptic tribal belt','Armor',2130,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,2083825944,176154094,2083825944,176154094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158703,1,'Huuptic tribal bracelet','Armor',2196,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,1869427393,520834521,1869427393,520834521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158704,1,'Huuptic tribal hoop','Armor',587,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,845044592,1142232966,845044592,1142232966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158705,1,'Huuptic tribal ring','Armor',592,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,-1816189761,-436967351,2478777535,3857999945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158706,1,'Hydracore Gauntlets','Armor',3063,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,26136,0,1998612971,397833270,1998612971,397833270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158707,1,'Hydramorn Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197274648,0,-1026433124,-465381629,3268534172,3829585667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158708,1,'Hydraspring Band','Armor',2198,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,725919143,-2076054152,725919143,2218913144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158709,1,'Hyena Hide Cape','Armor',2399,NULL,0,5,2897193374,2897193374,50,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,6279243982552,0,-261709999,-77339931,4033257297,4217627365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158710,1,'Hyena Hide Mantle','Armor',1494,NULL,0,5,3539032716,3539032716,250,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,50,0,50,1837105152,0,-1594586414,246761081,2700380882,246761081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158711,1,'Hykors Enchanted Helmet','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,34001639,-218762310,34001639,4076204986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158712,1,'Hyperbolic Plated Wristguards','Armor',1707,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1541867364,736341940,2753099932,736341940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158713,1,'Hypnotizing Demon Eye','Armor',2179,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1190374253,702541347,3104593043,702541347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158714,1,'Ice Chipped Bangle','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,1615523727,-324326892,1615523727,3970640404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158715,1,'Ice Chipped Belt','Armor',2187,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,-538569998,-1092440098,3756397298,3202527198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158716,1,'Ice Chipped Bracelet','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,-478816349,-1697759572,3816150947,2597207724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158717,1,'Ice Chipped Choker','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,1169293012,-917488817,1169293012,3377478479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158718,1,'Ice Covered Gambler''s Chips','Armor',2302,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1005095329,-1045409372,1005095329,3249557924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158719,1,'ice crested helm','Armor',1492,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,940638060,-240474561,940638060,4054492735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158720,1,'Ice Dragonhide Breeches','Armor',1514,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,27925566,-2036626557,27925566,2258340739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158721,1,'Ice Dragonhide Chaps','Armor',1514,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-1848787064,1074871626,2446180232,1074871626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158722,1,'Ice Dragonlink Chestguard','Armor',2414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-487035560,1696265859,3807931736,1696265859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158723,1,'Ice Dragonlink Legguards','Armor',2419,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-162183775,-159421790,4132783521,4135545506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158724,1,'Ice Dragonscale Breastplate','Armor',2449,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1028697160,540035964,1028697160,540035964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158725,1,'Ice Dragonscale Breeches','Armor',2405,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-612975790,749961595,3681991506,749961595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158726,1,'Ice Dragonscale Chestplate','Armor',2449,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-23146750,-566965556,4271820546,3728001740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158727,1,'Ice Dragonscale Greaves','Armor',2454,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1717819038,-321723718,2577148258,3973243578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158728,1,'Ice Dragonscale Legplates','Armor',2454,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1859904940,-1964245287,2435062356,2330722009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158729,1,'Ice Dragonscale Plated Chestpiece','Armor',2449,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26112,0,-107357300,586506303,4187609996,586506303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158730,1,'Ice Dragonscale Plated Greaves','Armor',2454,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,-1270040526,-1248597629,3024926770,3046369667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158731,1,'Ice Dragonscale Tunic','Armor',2400,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,-136122182,145998519,4158845114,145998519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158732,1,'Ice Dragonskin Chestguard','Armor',1565,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1769664,0,1283424128,1900945332,1283424128,1900945332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158733,1,'Ice Dragonskin Chestwrap','Armor',1565,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1769664,0,-154183192,1153572118,4140784104,1153572118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158734,1,'Ice Dragonskin Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1974496241,-739834152,2320471055,3555133144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158735,1,'Ice Dragonskin Leggings','Armor',1514,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,-122550954,-739834152,4172416342,3555133144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158736,1,'Ice Dragonskin Pantaloons','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,875775072,-34844274,875775072,4260123022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158737,1,'Ice Dragonskin Robe','Armor',3653,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105344,0,641409555,42792732,641409555,42792732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158738,1,'Ice Dragonskin Summoning Robe','Armor',3653,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,2065464788,-1144889356,2065464788,3150077940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158739,1,'Ice Dragonskin Tunic','Armor',1565,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1251514648,-705489815,3043452648,3589477481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158740,1,'Ice Drop Earrings','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1949833754,-889797691,2345133542,3405169605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158741,1,'Ice Dusted Amulet','Armor',964,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6281081087704,0,-1895596604,-2054473655,2399370692,2240493641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158742,1,'Ice Dusted Gown','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1883034576600,0,804304142,-64519557,804304142,4230447739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158743,1,'Ice Encrusted Bangle','Armor',2206,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,136,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1605929161,604509886,2689038135,604509886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158744,1,'Ice Encrusted Headband','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1515627375,194829878,2779339921,194829878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158745,1,'Ice Forged Gussets','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,131976987,241287131,131976987,241287131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158746,1,'Ice Forged Helm','Armor',1541,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-946589499,339937200,3348377797,339937200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158747,1,'Ice Forged Pauldrons','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,1017695404,-1487445150,1017695404,2807522146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158748,1,'Ice Fusion Torc','Armor',3456,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-600547690,125047777,3694419606,125047777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158749,1,'Ice Hardened Guards','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1540953092,-1837007060,1540953092,2457960236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158750,1,'Ice Linked Boots','Armor',1524,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243759616,0,1051003575,1729531865,1051003575,1729531865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158751,1,'Ice Linked Bracers','Armor',1525,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243759616,0,1246350326,753247171,1246350326,753247171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158752,1,'Ice Linked Chestplate','Armor',1523,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243759616,0,642876633,1991617960,642876633,1991617960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158753,1,'Ice Linked Gloves','Armor',1519,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1842409857,1041618595,1842409857,1041618595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158754,1,'Ice Linked Gloves','Armor',489,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243759616,0,-1807341191,1041618595,2487626105,1041618595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158755,1,'Ice Linked Leggings','Armor',496,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243759616,0,2029451570,774082937,2029451570,774082937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158756,1,'Ice Linked Mantle','Armor',481,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243759616,0,1399026621,-114258841,1399026621,4180708455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158757,1,'Ice Maiden Feathered Earring','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1799176264,-94088938,1799176264,4200878358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158758,1,'Ice Maiden''s Gauntlets','Armor',1519,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1274105925,-1150163614,3020861371,3144803682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158759,1,'Ice Prism Chestplate','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,26136,0,1728597369,1539513316,1728597369,1539513316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158760,1,'Ice Prism Neckguard','Armor',580,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1945831405,-1615568555,1945831405,2679398741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158761,1,'Ice Shard Bracelet','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1601869743,2125789809,1601869743,2125789809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158762,1,'Ice Shrouded Coif of the Fumentar','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1491621635,-1664317270,2803345661,2630650026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158763,1,'Ice Shrouded Cuirass of the Fumentar','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,877468896,873416960,877468896,873416960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158764,1,'Ice Shrouded Forearms of the Fumentar','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,982501463,-67382571,982501463,4227584725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158765,1,'Ice Shrouded Gloves of the Fumentar','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1322036093,-1175854016,2972931203,3119113280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158766,1,'Ice Shrouded Leggings of the Fumentar','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,1095302554,1737307655,1095302554,1737307655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158767,1,'Ice Shrouded Shoulders of the Fumentar','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1611755038,-860001323,2683212258,3434965973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158768,1,'Ice Spelled Gloves','Armor',1463,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1837105152,0,819604745,-797250532,819604745,3497716764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158769,1,'Ice Spelled Hat','Armor',1464,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1837105152,0,-280800113,1694053023,4014167183,1694053023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158770,1,'Ice Spelled Mantle','Armor',1494,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1837105152,0,-2091268045,392148696,2203699251,392148696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158771,1,'Ice Spelled Slippers','Armor',1461,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1837105152,0,1984427740,1162496389,1984427740,1162496389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158772,1,'Ice Spelled Wraps','Armor',1462,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1837105152,0,-251212061,1657561957,4043755235,1657561957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158773,1,'Ice Tempered Chainmail Vambraces','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-2072048667,-525024421,2222918629,3769942875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158774,1,'ice threaded bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,811065336,-127979003,811065336,4166988293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158775,1,'ice threaded cap','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1951490665,-1487038390,2343476631,2807928906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158776,1,'ice threaded cape','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1396194733,-1418305343,1396194733,2876661953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158777,1,'ice threaded gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-413352274,1003376386,3881615022,1003376386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158778,1,'ice threaded shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1806367659,794204293,1806367659,794204293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158779,1,'ice threaded sleeves','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1643119140,-1102282986,1643119140,3192684310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158780,1,'ice threaded vest','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1919631853,-1977279359,1919631853,2317687937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158781,1,'Ice Woven Skullcap','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243982552,0,-636705620,-1089404770,3658261676,3205562526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158782,1,'Ice-Banded Hide Boots','Armor',2877,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,-1533867202,1719886080,2761100094,1719886080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158783,1,'Ice-Banded Hide Kasa','Armor',3260,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,-1091336157,2036732319,3203631139,2036732319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158784,1,'Ice-crusted band','Armor',592,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1207316263,-1521897910,1207316263,2773069386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158785,1,'Ice-Etched Bone Leggings','Armor',1605,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-959968030,1896942261,3334999266,1896942261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158786,1,'Ice-Gemmed Princess Cut Ring','Armor',3442,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1493170742,7137396,2801796554,7137396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158787,1,'Icebane Hoop','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1444169363,1425473077,1444169363,1425473077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158788,1,'Iceborn Hoop','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1837105152,0,429521193,-1949963650,429521193,2345003646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158789,1,'Icebrew Belt','Armor',2133,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,6281081087704,0,-933710928,-1531851265,3361256368,2763116031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158790,1,'Icechain Spaulders','Armor',1634,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-15831881,-1651134932,4279135415,2643832364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158791,1,'Iceclaw Stud','Armor',2210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1511556492,1564647031,2783410804,1564647031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158792,1,'Iced Chain of Forgotten Might','Armor',2138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,100773694,-784380531,100773694,3510586765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158793,1,'Iced Confessor''s Armlet','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-895889630,-1149673878,3399077666,3145293418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158794,1,'Iced Gauntlets of Bashing','Armor',2452,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-998240041,-1530488438,3296727255,2764478858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158795,1,'Iced Gladiator''s Armlet','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,111953337,1326542704,111953337,1326542704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158796,1,'Iced Outrider''s Armlet','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,970574407,-1279733865,970574407,3015233431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158797,1,'Iced Prognosticator''s Armlet','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1279703362,1134195104,1279703362,1134195104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158798,1,'Iced Sabatons of Bashing','Armor',2450,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-248360517,1101316183,4046606779,1101316183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158799,1,'Iced Sandals','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1029175104,627251861,1029175104,627251861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158800,1,'Iced Spaulders of Bashing','Armor',2455,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,9889323,-1278880170,9889323,3016087126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158801,1,'Icefang Necklace','Armor',579,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-717843829,-620541174,3577123467,3674426122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158802,1,'Iceforged Girdle','Armor',2191,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-2142131205,-1422506280,2152836091,2872461016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158803,1,'Icegazer''s Ring','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-2045022880,-344454480,2249944416,3950512816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158804,1,'Iceglint Earrings','Armor',3463,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-211215848,-1307561948,4083751448,2987405348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158805,1,'Iceknight Cuirass','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-318119180,-114422932,3976848116,4180544364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158806,1,'Iceknight Gauntlets','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1965886702,358826503,1965886702,358826503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158807,1,'Iceknight Greaves','Armor',2881,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-2031164659,-1832318315,2263802637,2462648981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158808,1,'Iceknight Helmet','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1642788714,1197416566,1642788714,1197416566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158809,1,'Iceknight Sabatons','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,1544231587,-1563744708,1544231587,2731222588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158810,1,'Iceknight Spaulders','Armor',2906,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,233715593,1839233376,233715593,1839233376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158811,1,'Iceknight Vambraces','Armor',2868,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-954516783,-1487571912,3340450513,2807395384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158812,1,'Icelink Bangle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1096802387,-403583376,1096802387,3891383920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158813,1,'Icelinked Clasp of Miragul''s Phylactery','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1072697606,1412300985,3222269690,1412300985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158814,1,'Iceloom Blouse','Armor',2446,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1003803187,-1456506457,1003803187,2838460839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158815,1,'Iceloom Cap','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-164485300,-1980882409,4130481996,2314084887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158816,1,'Iceloom Cowl','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,2118625570,-2105410213,2118625570,2189557083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158817,1,'Iceloom Cuffs','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-994201347,-308756687,3300765949,3986210609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158818,1,'Iceloom Mitts','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,102031734,791801530,102031734,791801530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158819,1,'Iceloom Neckguard','Armor',582,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,677235739,1436953845,677235739,1436953845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158820,1,'Iceloom Pantaloons','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-776524160,-537845524,3518443136,3757121772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158821,1,'Iceloom Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-189913896,-1601731747,4105053400,2693235549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158822,1,'Icemane Bangle','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,757033092,539116406,757033092,539116406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158823,1,'Icemane Pauldrons','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,26136,0,-13434045,1596446133,4281533251,1596446133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158824,1,'Icemane Shawl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,10014647,751854020,10014647,751854020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158825,1,'Icemane Shoulderpads','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6279243982552,0,-1707056203,-424551789,2587911093,3870415507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158826,1,'Icemane Sleeves','Armor',487,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,-194443834,-1055552172,4100523462,3239415124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158827,1,'Icemaw Teeth Necklace','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,554255963,849781911,554255963,849781911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158828,1,'Icerime Cloak','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1753876588,-1463675919,2541090708,2831291377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158829,1,'Icerime Traveler''s Cloak','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1360012437,590918179,2934954859,590918179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158830,1,'Icering of Velocity','Armor',605,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-1446201563,-1016131704,2848765733,3278835592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158831,1,'Iceshelf Armbands','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,192,0,434759063,-586180583,434759063,3708786713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158832,1,'Iceshelf Boots','Armor',229,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,192,0,-1572974935,-1723096428,2721992361,2571870868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158833,1,'Iceshelf Gloves','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,192,0,274845954,914798243,274845954,914798243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158834,1,'Iceshelf Hauberk','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,192,0,1059110301,862966185,1059110301,862966185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158835,1,'Iceshelf Pants','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,192,0,1641109996,1651932018,1641109996,1651932018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158836,1,'Iceshelf Skullcap','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,192,0,993717498,1605281716,993717498,1605281716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158837,1,'Iceshelf Spaulders','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,192,0,-723938755,992923040,3571028541,992923040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158838,1,'Icespun Cuffs','Armor',260,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1837105152,0,606148564,-1797791862,606148564,2497175434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158839,1,'Icespun Gloves','Armor',255,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1837105152,0,-1019086444,1327657903,3275880852,1327657903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158840,1,'Icespun Pants','Armor',256,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1837105152,0,-1426253019,436982651,2868714277,436982651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158841,1,'Icespun Robe','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1837105152,0,-1849298846,-1214936040,2445668450,3080031256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158842,1,'Icespun Sandals','Armor',263,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1837105152,0,478252487,-1392113815,478252487,2902853481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158843,1,'Icespun Shawl','Armor',259,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1837105152,0,1026307956,-1915027670,1026307956,2379939626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158844,1,'icesteel studded leather boots','Armor',1468,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,277873664,-1075482713,277873664,3219484583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158845,1,'icesteel studded leather gloves','Armor',1470,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1049806248,-1989117576,3245161048,2305849720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158846,1,'icesteel studded leather pants','Armor',1472,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-340927002,1155053121,3954040294,1155053121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158847,1,'icesteel studded leather shoulder pads','Armor',1473,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1823841311,1751742016,2471125985,1751742016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158848,1,'icesteel studded leather skullcap','Armor',1471,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1290315554,918150071,1290315554,918150071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158849,1,'icesteel studded leather tunic','Armor',1467,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,596494230,-1929860047,596494230,2365107249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158850,1,'icesteel studded leather wristguards','Armor',1469,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-572638472,-1176496383,3722328824,3118470913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158851,1,'Icestorm Breastplate','Armor',1565,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,24576,0,1637942282,168252151,1637942282,168252151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158852,1,'Icestorm Greaves','Armor',1570,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,24576,0,-1468647379,1781546895,2826319917,1781546895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158853,1,'Icewall Boots','Armor',1629,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,1415879020,-1492269060,1415879020,2802698236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158854,1,'Icewall Bracers','Armor',1630,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,1099136797,-1139705187,1099136797,3155262109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158855,1,'Icewall Breastplate','Armor',1635,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,687586400,1125297801,687586400,1125297801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158856,1,'Icewall Gauntlets','Armor',1631,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-540523362,-1809721912,3754443934,2485245384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158857,1,'Icewall Legplates','Armor',1633,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-57813892,-1218165462,4237153404,3076801834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158858,1,'Icewall Spaulders','Armor',1634,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-1492418567,-320672081,2802548729,3974295215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158859,1,'Iceweave Boots','Armor',485,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1837105152,0,-1025302706,1561541844,3269664590,1561541844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158860,1,'Iceweave Cuffs','Armor',482,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1837105152,0,-29940163,687008195,4265027133,687008195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158861,1,'Iceweave Gloves','Armor',483,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1837105152,0,441300345,1084141485,441300345,1084141485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158862,1,'Iceweave Pants','Armor',484,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1837105152,0,1894460108,-1506876110,1894460108,2788091186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158863,1,'Iceweave Robe','Armor',2446,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1837105152,0,-414398199,-199172183,3880569097,4095795113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158864,1,'Iceweave Shawl','Armor',481,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,1837105152,0,-415627619,838846819,3879339677,838846819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158865,1,'Ichor Filled Thorax','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,68,0,68,26136,0,1923523755,1714067113,1923523755,1714067113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158866,1,'Ichovirian Pauldrons','Armor',451,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26136,0,287227357,127206642,287227357,127206642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158867,1,'Icicle Bracelet','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1037548824,1390466972,3257418472,1390466972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158868,1,'Icicle Crystal Necklace','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,207995536896,0,1425480991,1277957443,1425480991,1277957443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158869,1,'Icicle Etched Armguards','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1776776478,19639553,1776776478,19639553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158870,1,'Icicle Etched Great shawl','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1043454866,174292938,1043454866,174292938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158871,1,'Icicle Ring of Marksmanship','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-700053274,-309868370,3594914022,3985098926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158872,1,'Icon of the Architect','Armor',3604,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1951360760,-156143926,2343606536,4138823370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158873,1,'Icon of the Conspirator','Armor',3604,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279242186752,0,1912700882,-1475030880,1912700882,2819936416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158874,1,'Icon of the Darslayer','Armor',3604,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1635123241,-477624299,2659844055,3817342997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158875,1,'Icon of the Herald','Armor',3604,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,391839093,-1322943527,391839093,2972023769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158876,1,'Icy Armguards','Armor',230,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,192,0,1533585350,-1440633396,1533585350,2854333900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158877,1,'Icy Bracers','Armor',1539,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1560,0,507659236,612187489,507659236,612187489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158878,1,'Icy Circlet','Armor',953,NULL,0,9,3539032716,3539032716,1,10,'A circlet of purest ice, forged from the essences of defeated elemental lords.',1,0,0,0,0,1,1,0,0,0,0,0,0,1,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,8388608,0,1382518557,1483539301,1382518557,1483539301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158879,1,'Icy Crystalline Wristband','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-873061205,-1213506251,3421906091,3081461045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158880,1,'Icy Cuirass of the Enforcer','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,26136,0,1184907157,1031818314,1184907157,1031818314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158881,1,'Icy Etched Velium Bangle','Armor',953,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-449471379,253834339,3845495917,253834339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158882,1,'Icy Etched Velium Ring','Armor',3442,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,948113292,665427839,948113292,665427839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158883,1,'Icy Leather Boots of Cunning','Armor',1426,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243982552,0,1413896331,-1154380976,1413896331,3140586320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158884,1,'Icy Neckguard of Avoidance','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6281081087704,0,1722271838,1272740742,1722271838,1272740742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158885,1,'Icy Pantaloons of Terror','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,1935578289,-698705984,1935578289,3596261312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158886,1,'Icy Paw','Armor',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,1838899200,0,-51530620,-1213476714,4243436676,3081490582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158887,1,'Icy Prison','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'So cold.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1364629923,-1325638838,2930337373,2969328458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158888,1,'Icy Ring of Conjuring','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,926051060,-1442551894,926051060,2852415402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158889,1,'Icy Ring of Finger Waggling','Armor',3438,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,122,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,1615044037,-1730498459,1615044037,2564468837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158890,1,'Icy Ring of Marksmanship','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-901193996,-1363152873,3393773300,2931814423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158891,1,'Icy Ring of Summoning','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,74928902,-137542375,74928902,4157424921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158892,1,'Icy Woven Gloves of Cunning','Armor',1519,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-681159729,-1993110804,3613807567,2301856492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158893,1,'Icy Woven Pants of the Outcast','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243982552,0,946602393,-71756945,946602393,4223210351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158894,1,'Icy Wristguards of the Enforcer','Armor',2395,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243785752,0,651267661,-759641429,651267661,3535325867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158895,1,'Id-infused Cap','Armor',2889,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,428078571,-1324929700,428078571,2970037596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158896,1,'Id-infused Moccasins','Armor',3076,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196800,0,-1107410738,-1226540497,3187556558,3068426799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158897,1,'Idol of Deflection','Armor',2783,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-407353771,2036046963,3887613525,2036046963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158898,1,'Idol of Elven Invocation','Armor',1060,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1807952522,612409143,1807952522,612409143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158899,1,'Idol of Foreboding Contention','Armor',1935,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-436086134,-170343107,3858881162,4124624189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158900,1,'Idol of Forthcoming','Armor',2782,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,836568030,-157830212,836568030,4137137084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158901,1,'Idol of Glowing Rage-Filled Ore','Armor',860,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,-292300392,-1538647456,4002666904,2756319840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158902,1,'Idol of Persevering Faith','Armor',2240,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1567517542,1905175761,2727449754,1905175761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158903,1,'Idol of Priesthood','Armor',1059,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,132753529,719262393,132753529,719262393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158904,1,'Idol of Shadowkicks','Armor',2553,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1286263990,1864656297,1286263990,1864656297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158905,1,'Idol of Smokey Water','Armor',987,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,338072227,-1160544555,338072227,3134422741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158906,1,'Idol of Steadfast Posture','Armor',2241,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,798312728,2113035235,798312728,2113035235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158907,1,'Idol of the Ankexfen','Armor',3113,NULL,0,7,2072844078,2072844078,1,10,'This is an ancient relic from the First War of the Gods. These symbols were worn by the Ankexfen, the early goblins that supported Rallos Zek, to greatly enhance their power. Not many Ankexfen relics are known to exist. It is believed that any that are around today were actually retrieved from the battlegrounds of the Plane of Earth.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,207995535360,0,-710755316,-1421803246,3584211980,2873164050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158908,1,'Idol of the Fodder Summoner','Armor',2239,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,664004485,1405136970,664004485,1405136970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158909,1,'Idol of the Murk','Armor',611,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1639684153,377544220,1639684153,377544220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158910,1,'Idol of the Reach','Armor',2782,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,876557777,862909718,876557777,862909718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158911,1,'Idol of Unquenchable War','Armor',2237,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,291950195,-1773859809,291950195,2521107487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158912,1,'Idyllic Belt of the Fallen Drakinvess','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'The writings along this belt tell of a hero among the commoners of the Covenant District who led a failed defense of the city against the invading Maligonians.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1775426313,-1658268731,1775426313,2636698565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158913,1,'Igneous Rock Choker','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,226,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1071655141,550625692,3223312155,550625692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158914,1,'Igrah''s Eye','Armor',83,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,959389257,-1047124120,959389257,3247843176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158915,1,'Ikatiar Slayer''s Ring','Armor',599,NULL,0,9,2072844078,2072844078,1,10,'The designs encircling this gem depict an ancient dragon succumbing to the might of a group of heroes.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-492732232,-948564299,3802235064,3346402997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158916,1,'Ikatiar''s Band of Dissociation','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'Once a common ring, this band underwent an acidic transformation after being ingested by the poison lord.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,325636807,1335870187,325636807,1335870187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158917,1,'Ikatiar''s Band of the Awakened','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'A band representing Ikatiar''s rank amongst the Awakened Legion; a leader among leaders.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,516597363,-720776531,516597363,3574190765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158918,1,'Ikatiar''s Cloak of Reality','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'When worn, you feel more substantial and your surroundings appear clearer, as though wakening from a dream.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-878421535,590830712,3416545761,590830712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158919,1,'Ikatiar''s Ring of Reflection','Armor',605,NULL,0,9,2072844078,2072844078,1,10,'The images reflected in this ring appear to dissolve in a mist of fog before you can identify them.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1488676800,1704763404,1488676800,1704763404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158920,1,'Ikatiar''s Scaled Cloak of Awakening','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'Ikatiar often rested his massive head upon this cloak when sleeping. Heroes who survived encounters with the poison lord claim the cloak''s magic properties warn Ikatiar of incoming threats.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-241989272,-929454497,4052978024,3365512799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158921,1,'Ikro Eye Necklace','Armor',577,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,49,0,49,6281081087704,0,-1953717452,-118390931,2341249844,4176576365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158922,1,'Iksar Bone Loop','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,542252006,-1855091186,542252006,2439876110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158923,1,'Ikyltor''s Trafficked Gem of Dominion','Armor',2937,NULL,0,9,2072844078,2072844078,1,10,'This rare gem was smuggled into Dracur to avoid the city''s high tariffs. It was later obtained by Ikyltor after he aided in bringing down the Covenant District.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-225832328,845982807,4069134968,845982807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158924,1,'Ill Will','Armor',2788,NULL,0,10,2072844078,2072844078,1,10,'The dark creature is now complete, free to exert its horrible will upon the enemies of Hate.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1390867252,-1031868024,1390867252,3263099272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158925,1,'Ill Will','Armor',2707,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-863869289,-1031868024,3431098007,3263099272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158926,1,'Ill Will','Armor',588,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1148889599,-1031868024,3146077697,3263099272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158927,1,'Ill Will','Armor',157,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1343390014,-1031868024,2951577282,3263099272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158928,1,'Illforged Tunic','Armor',3675,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,915748422,1004012521,915748422,1004012521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158929,1,'Illicit Boots of the Trafficker','Armor',1517,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1009304153,1595788707,3285663143,1595788707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158930,1,'Illicit Gloves of the Trafficker','Armor',1519,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-138930826,132781765,4156036470,132781765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158931,1,'Illicit Helm of the Trafficker','Armor',1520,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1523818484,301995674,1523818484,301995674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10158932,1,'Illisia''s Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,2045033171,-1339779749,2045033171,2955187547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158933,1,'Illuminate''s Arm Wraps','Armor',1466,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-1035327898,-1278484322,3259639398,3016482974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158934,1,'Illuminate''s Crashing Waves Arm Wraps','Armor',3629,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6279243982552,0,1344123578,1591477588,1344123578,1591477588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158935,1,'Illuminate''s Crashing Waves Arm Wraps of Overbearing','Armor',1466,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1301653831,-1975391285,2993313465,2319576011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158936,1,'Illuminate''s Crashing Waves Foot Wraps of Overbearing','Armor',1461,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,2077469814,1125091331,2077469814,1125091331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158937,1,'Illuminate''s Crashing Waves Gi','Armor',1404,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,936766826,-1416770611,936766826,2878196685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158938,1,'Illuminate''s Crashing Waves Hand Wraps','Armor',1463,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,726767062,-1717267103,726767062,2577700193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158939,1,'Illuminate''s Crashing Waves Hand Wraps of Overbearing','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1383292694,1416345961,2911674602,1416345961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158940,1,'Illuminate''s Crashing Waves Leg Wraps','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,216959321,2107475327,216959321,2107475327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158941,1,'Illuminate''s Crashing Waves Leg Wraps of Overbearing','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1963872542,1354227055,1963872542,1354227055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158942,1,'Illuminate''s Crashing Waves Skullcap','Armor',1534,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-1417862810,-2039728615,2877104486,2255238681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158943,1,'Illuminate''s Crashing Waves Skullcap of Overbearing','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-761399007,-1767896833,3533568289,2527070463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158944,1,'Illuminate''s Crashing Waves Wrist Wraps','Armor',1532,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243982552,0,1230829903,-1403930468,1230829903,2891036828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158945,1,'Illuminate''s Crashing Waves Wrist Wraps of Overbearing','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243982552,0,-238690799,286999141,4056276497,286999141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158946,1,'Illuminate''s Fallen Leaves Arm Wraps','Armor',1466,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243982552,0,525471972,-603346202,525471972,3691621094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158947,1,'Illuminate''s Fallen Leaves Arm Wraps of Overbearing','Armor',234,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1229893061,-2141751050,3065074235,2153216246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158948,1,'Illuminate''s Fallen Leaves Foot Wraps','Armor',3645,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243982552,0,603687762,-1053367009,603687762,3241600287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158949,1,'Illuminate''s Fallen Leaves Foot Wraps of Overbearing','Armor',1419,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243982552,0,-1260356699,460182145,3034610597,460182145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158950,1,'Illuminate''s Fallen Leaves Gi','Armor',1390,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-1478115556,515992391,2816851740,515992391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158951,1,'Illuminate''s Fallen Leaves Gi of Overbearing','Armor',3613,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-1745264800,1532015872,2549702496,1532015872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158952,1,'Illuminate''s Fallen Leaves Hand Wraps','Armor',3626,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243982552,0,982466387,-1136029074,982466387,3158938222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158953,1,'Illuminate''s Fallen Leaves Hand Wraps of Overbearing','Armor',231,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243982552,0,454754689,201974763,454754689,201974763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158954,1,'Illuminate''s Fallen Leaves Leg Wraps','Armor',1493,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-535520233,-12047667,3759447063,4282919629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158955,1,'Illuminate''s Fallen Leaves Leg Wraps of Overbearing','Armor',2895,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,451318405,1520520786,451318405,1520520786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158956,1,'Illuminate''s Fallen Leaves Skullcap','Armor',1422,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,192,0,-1157682943,1530348879,3137284353,1530348879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158957,1,'Illuminate''s Fallen Leaves Skullcap of Overbearing','Armor',3350,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-1116390726,-2137189775,3178576570,2157777521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158958,1,'Illuminate''s Fallen Leaves Wrist Wraps','Armor',2402,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-203902937,1019955210,4091064359,1019955210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158959,1,'Illuminate''s Fallen Leaves Wrist Wraps of Overbearing','Armor',2897,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243982552,0,1870912563,318095923,1870912563,318095923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158960,1,'Illuminate''s Foot Wraps','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243982552,0,229327570,-1618485669,229327570,2676481627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158961,1,'Illuminate''s Hand Wraps','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-686166854,-487020246,3608800442,3807947050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158962,1,'Illuminate''s Still Water Arm Wraps','Armor',1487,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6279243982552,0,1891557491,-336571273,1891557491,3958396023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158963,1,'Illuminate''s Still Water Arm Wraps of Overbearing','Armor',1487,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-1832319888,1819560253,2462647408,1819560253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158964,1,'Illuminate''s Still Water Foot Wraps','Armor',3353,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243982552,0,-855596062,1175043891,3439371234,1175043891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158965,1,'Illuminate''s Still Water Foot Wraps of Overbearing','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,36926513,389540488,36926513,389540488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158966,1,'Illuminate''s Still Water Gi','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243982552,0,287599196,1651568683,287599196,1651568683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158967,1,'Illuminate''s Still Water Gi of Overbearing','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-1324820394,-1381536596,2970146902,2913430700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158968,1,'Illuminate''s Still Water Hand Wraps','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243982552,0,-1954732068,997640258,2340235228,997640258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158969,1,'Illuminate''s Still Water Hand Wraps of Overbearing','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243982552,0,228594400,5495778,228594400,5495778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158970,1,'Illuminate''s Still Water Leg Wraps','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-1008902518,-927869860,3286064778,3367097436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158971,1,'Illuminate''s Still Water Leg Wraps of Overbearing','Armor',1535,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243982552,0,-1170372915,-1232961639,3124594381,3062005657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158972,1,'Illuminate''s Still Water Skullcap','Armor',1520,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,192,0,1682896565,2062689444,1682896565,2062689444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158973,1,'Illuminate''s Still Water Skullcap of Overbearing','Armor',232,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,192,0,497954546,-1067515984,497954546,3227451312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10158974,1,'Illuminate''s Still Water Wrist Wraps','Armor',3615,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243982552,0,1827153417,244587443,1827153417,244587443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158975,1,'Illuminate''s Still Water Wrist Wraps of Overbearing','Armor',1469,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6279243982552,0,-730791593,1797595311,3564175703,1797595311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158976,1,'Illuminated Crest','Armor',1279,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-262492942,-1288359087,4032474354,3006608209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158977,1,'Illuminated Gauntlets','Armor',1631,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,36,0,36,26136,0,-1263784303,1865950405,3031182993,1865950405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158978,1,'Illuminated Gemmed Orb','Armor',1146,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1277679812,-292395360,1277679812,4002571936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158979,1,'Illuminated Orb of Fire','Armor',1191,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1220844445,930162799,3074122851,930162799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158980,1,'Illuminated Rune of the Barrier','Armor',1130,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-857605822,-675562691,3437361474,3619404605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158981,1,'Illuminated Sphere of Growth','Armor',1002,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1530462978,-1692602711,2764504318,2602364585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158982,1,'Illuminated Splinter of Light','Armor',3129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-886686123,-918479161,3408281173,3376488135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158983,1,'Illuminated Wand Shard','Armor',169,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,810629995,1178842416,810629995,1178842416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158984,1,'Illuminating Blouse','Armor',2871,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,24,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,67108864,0,-1047189233,566825348,3247778063,566825348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158985,1,'Illuminating Cap','Armor',2860,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,24,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,67108864,0,-765003195,788459827,3529964101,788459827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158986,1,'Illuminating Cowl','Armor',1445,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,24,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,67108864,0,129975643,-1104869031,129975643,3190098265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158987,1,'Illuminating Cuffs','Armor',1616,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,24,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,67108864,0,-316833399,61504233,3978133897,61504233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158988,1,'Illuminating Mitts','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,24,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,67108864,0,800378882,-1056756894,800378882,3238210402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158989,1,'Illuminating Pantaloons','Armor',2388,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,24,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,67108864,0,1725010158,-1057626660,1725010158,3237340636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158990,1,'Illuminating Ring of the Handmaiden','Armor',3436,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-86529504,-1190245297,4208437792,3104721999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158991,1,'Illuminating Slippers','Armor',2892,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,24,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,67108864,0,-1210236889,1564972464,3084730407,1564972464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158992,1,'Illuminating Vanguard Spaulders','Armor',1711,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,750628901,-725332900,750628901,3569634396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158993,1,'Illuminatus'' Slippers','Armor',1489,NULL,0,7,3539032716,3539032716,50,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,10,0,10,1883034576600,0,-1317853896,-1349665887,2977113400,2945301409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10158994,1,'Illusionist''s Gown','Armor',2441,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,67108864,0,-223746172,-709623255,4071221124,3585344041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158995,1,'Illusionist''s Pants','Armor',1507,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,67108864,0,-1292988195,447631981,3001979101,447631981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158996,1,'Illusionist''s Shoes','Armor',1503,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,67108864,0,-631378784,1914514960,3663588512,1914514960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158997,1,'Illusory Cap','Armor',2860,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,486,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,67108864,0,30406015,298180892,30406015,298180892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158998,1,'Illusory Cowl','Armor',3223,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,486,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,67108864,0,-1050659354,365629200,3244307942,365629200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10158999,1,'Illusory Cuffs','Armor',3226,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,486,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,67108864,0,-1107850772,201420251,3187116524,201420251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159000,1,'Illusory Cuffs of Shifting Visions','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,538,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,-244502706,1539603695,4050464590,1539603695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159001,1,'Illusory Gloves','Armor',3227,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,486,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,67108864,0,-683896995,1406583935,3611070301,1406583935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159002,1,'Illusory Gloves of Shifting Visions','Armor',3647,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,538,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,-269611035,1359789001,4025356261,1359789001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159003,1,'Illusory Helm of Shifting Visions','Armor',3268,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,538,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,1765475285,-1993764248,1765475285,2301203048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159004,1,'Illusory Legs of Shifting Visions','Armor',3621,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,538,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,405604502,-130049749,405604502,4164917547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159005,1,'Illusory Pantaloons','Armor',3228,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,486,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,67108864,0,-1126197607,-2073047214,3168769689,2221920082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159006,1,'Illusory Robe','Armor',3236,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,486,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,67108864,0,1739348908,-1291361958,1739348908,3003605338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159007,1,'Illusory Robe of Shifting Visions','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,538,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,503933280,-31721251,503933280,4263246045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159008,1,'Illusory Sleeves of Shifting Visions','Armor',3622,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,538,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,-736655385,-102201423,3558311911,4192765873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159009,1,'Illusory Slippers','Armor',3225,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,486,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,67108864,0,2022899813,1043290807,2022899813,1043290807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159010,1,'Illusory Slippers of Shifting Visions','Armor',3624,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,538,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,-334011531,1907091125,3960955765,1907091125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159011,1,'Illusory Zealot''s Girdle','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,1797785519,1854571718,1797785519,1854571718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159012,1,'Ilvitch Mot Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-641840969,-643761054,3653126327,3651206242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159013,1,'Ilvitch Nim Slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-831540737,-753832633,3463426559,3541134663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159014,1,'Ilvitch Pal Slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,1100601559,1664735710,1100601559,1664735710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159015,1,'Ilvitch Signet Ring','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1639846745,-302872747,1639846745,3992094549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159016,1,'Ilyan''s Necklace','Armor',3451,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1718486539,1332460039,1718486539,1332460039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159017,1,'Imbued  Producer''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,2011023584,-1847800985,2011023584,2447166311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159018,1,'Imbued  Producer''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1085372780,-1847800985,3209594516,2447166311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159019,1,'Imbued  Specialist''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-878563588,-356476435,3416403708,3938490861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159020,1,'imbued acrylia band of agility','Armor',596,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1795786242,1626288643,1795786242,1626288643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159021,1,'Imbued Acrylia Band of Agility','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1500360648,-995475043,2794606648,3299492253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159022,1,'Imbued Acrylia Band of Stamina','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-132324413,-1708854682,4162642883,2586112614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159023,1,'imbued acrylia band of stamina','Armor',596,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,898053625,1046577656,898053625,1046577656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159024,1,'imbued acrylia band of strength','Armor',596,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,-1749222863,-525325293,2545744433,3769642003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159025,1,'Imbued Acrylia Band of Strength','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1367193685,-140257501,1367193685,4154709795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159026,1,'Imbued Adamantine Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,265913708,547012191,265913708,547012191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159027,1,'Imbued Adamantine Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1037382399,-2014294434,1037382399,2280672862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159028,1,'imbued adamantine chainmail coat','Armor',2428,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,1959793808,-470030967,1959793808,3824936329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159029,1,'Imbued Adamantine Chainmail Coat','Armor',2428,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-120112297,70361441,4174854999,70361441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159030,1,'Imbued Adamantine Chainmail Leggings','Armor',2398,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1751503988,-242310030,1751503988,4052657266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159031,1,'imbued adamantine chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,300,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197274648,0,463559386,-1699897178,463559386,2595070118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159032,1,'Imbued Adamantine Devout Cuirass','Armor',1712,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1358280424,848409006,2936686872,848409006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159033,1,'Imbued Adamantine Devout Greaves','Armor',1717,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-991082271,1500950615,3303885025,1500950615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159034,1,'Imbued Adamantine Melodic Coat','Armor',2393,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,600669857,630652535,600669857,630652535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159035,1,'Imbued Adamantine Melodic Leggings','Armor',2398,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,471147427,1312030668,471147427,1312030668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159036,1,'Imbued Adamantine Plate Cuirass','Armor',1565,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1204477030,-1459299657,1204477030,2835667639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159037,1,'Imbued Adamantine Plate Greaves','Armor',1570,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,741203359,-1025254578,741203359,3269712718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159038,1,'Imbued Adamantine Reverent Coat','Armor',1474,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1452077076,650144701,2842890220,650144701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159039,1,'Imbued Adamantine Reverent Leggings','Armor',1479,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1467172908,-638377763,1467172908,3656589533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159040,1,'imbued adamantine vanguard cuirass','Armor',1565,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-860717992,-229072097,3434249304,4065895199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159041,1,'Imbued Adamantine Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-472347505,-580942830,3822619791,3714024466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159042,1,'Imbued Adamantine Vanguard Greaves','Armor',1710,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2009100938,-1229421077,2285866358,3065546219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159043,1,'imbued adamantine vanguard greaves','Armor',1717,NULL,0,3,241174330,241174330,300,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1487569503,-1715494170,2807397793,2579473126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159044,1,'imbued agate ring of agility','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1410810032,1728366924,2884157264,1728366924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159045,1,'Imbued Agate Ring of Agility','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,626639200,-2129967050,626639200,2165000246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159046,1,'Imbued Agate Ring of Intelligence','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1604757413,1410512580,2690209883,1410512580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159047,1,'imbued agate ring of intelligence','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1658930970,-1309832029,2636036326,2985135267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159048,1,'Imbued Agate Ring of Intelligence','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-700189139,1410512580,3594778157,1410512580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159049,1,'Imbued Agate Ring of Intelligence','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,781138063,1410512580,781138063,1410512580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159050,1,'Imbued Agate Ring of Stamina','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2077717147,-544867379,2077717147,3750099917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159051,1,'Imbued Agate Ring of Stamina','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1247905304,-544867379,1247905304,3750099917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159052,1,'Imbued Agate Ring of Stamina','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-419526401,-544867379,3875440895,3750099917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159053,1,'imbued agate ring of stamina','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-177861461,965376695,4117105835,965376695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159054,1,'Imbued Agate Ring of Strength','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,877570562,-1226699702,877570562,3068267594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159055,1,'imbued agate ring of strength','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,303639504,114596841,303639504,114596841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159056,1,'Imbued Agate Ring of Wisdom','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1532510804,-597209777,2762456492,3697757519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159057,1,'Imbued Agate Ring of Wisdom','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1596618281,-597209777,1596618281,3697757519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159058,1,'imbued agate ring of wisdom','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1354481588,-1329973760,1354481588,2964993536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159059,1,'Imbued Agate Ring of Wisdom','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2024793465,-597209777,2270173831,3697757519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159060,1,'Imbued Amulet of the Swamp','Armor',966,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-2049374193,-1920808022,2245593103,2374159274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159061,1,'imbued architect''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1966178467,807676582,1966178467,807676582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159062,1,'Imbued Architect''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1258256011,1866944081,1258256011,1866944081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159063,1,'imbued architect''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-604977662,807676582,3689989634,807676582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159064,1,'Imbued Architect''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1188829415,1866944081,3106137881,1866944081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159065,1,'imbued architect''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1350457481,1545121699,1350457481,1545121699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159066,1,'Imbued Architect''s Vest','Armor',2871,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1371360423,-370116744,1371360423,3924850552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159067,1,'Imbued Architect''s Vest','Armor',2871,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1114383330,-370116744,1114383330,3924850552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159068,1,'imbued architect''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-972614735,1545121699,3322352561,1545121699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159069,1,'Imbued Augmented Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-1754649682,-1864642314,2540317614,2430324982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159070,1,'Imbued Augmented Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-492784216,-1864642314,3802183080,2430324982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159071,1,'Imbued Augmented Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,1598697950,1492896390,1598697950,1492896390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159072,1,'Imbued Augmented Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,713076696,1492896390,713076696,1492896390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159073,1,'imbued augmented pants','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1786618426,-1905265412,1786618426,2389701884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159074,1,'Imbued Augmented Pants','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-868256882,1341421477,3426710414,1341421477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159075,1,'imbued augmented tunic','Armor',1425,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1570916278,1179643532,2724051018,1179643532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159076,1,'Imbued Augmented Tunic','Armor',1425,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,69167614,-2016121387,69167614,2278845909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159077,1,'Imbued Azurite Band of Agility','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1799707976,136932794,2495259320,136932794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159078,1,'imbued azurite band of agility','Armor',554,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,668644773,-1402200540,668644773,2892766756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159079,1,'imbued azurite band of stamina','Armor',554,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,2035549790,-220025377,2035549790,4074941919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159080,1,'Imbued Azurite Band of Stamina','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-902557373,1453841985,3392409923,1453841985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159081,1,'imbued azurite band of strength','Armor',554,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-549314743,1165367892,3745652553,1165367892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159082,1,'Imbued Azurite Band of Strength','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1124658297,1382408548,3170308999,1382408548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159083,1,'Imbued Bargainer''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1194174126,-1139387192,1194174126,3155580104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159084,1,'imbued bargainer''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-631610757,-478859201,3663356539,3816108095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159085,1,'Imbued Bargainer''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2124232066,-1139387192,2170735230,3155580104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159086,1,'imbued bargainer''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,97653530,-478859201,97653530,3816108095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159087,1,'Imbued Bargainer''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1909691625,1729186395,1909691625,1729186395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159088,1,'imbued bargainer''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1730142550,-755395968,1730142550,3539571328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159089,1,'Imbued Bargainer''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1148172307,1729186395,1148172307,1729186395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159090,1,'imbued bargainer''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1024483841,-755395968,3270483455,3539571328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159091,1,'Imbued Belt of the Swamp','Armor',1104,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-615918004,-1213909966,3679049292,3081057330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159092,1,'Imbued Beryllium Band of Agility','Armor',592,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1777154972,-329906442,1777154972,3965060854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159093,1,'Imbued Beryllium Band of Agility','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-88006041,-329906442,4206961255,3965060854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159094,1,'imbued beryllium band of agility','Armor',592,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-483296017,565351162,3811671279,565351162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159095,1,'Imbued Beryllium Band of Agility','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1268051531,-329906442,3026915765,3965060854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159096,1,'Imbued Beryllium Band of Stamina','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1538289252,-1294420723,2756678044,3000546573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159097,1,'Imbued Beryllium Band of Stamina','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-354049458,-1294420723,3940917838,3000546573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159098,1,'imbued beryllium band of stamina','Armor',592,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1111503084,2134647041,3183464212,2134647041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159099,1,'Imbued Beryllium Band of Stamina','Armor',592,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,929269863,-1294420723,929269863,3000546573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159100,1,'imbued beryllium band of strength','Armor',592,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1234131982,613432075,1234131982,613432075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159101,1,'Imbued Beryllium Band of Strength','Armor',592,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2146852657,770413492,2148114639,770413492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159102,1,'Imbued Beryllium Band of Strength','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1033453943,770413492,3261513353,770413492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159103,1,'Imbued Beryllium Band of Strength','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1426741438,770413492,2868225858,770413492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159104,1,'Imbued Blackened Iron Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-1058974478,-2013266031,3235992818,2281701265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159105,1,'Imbued Blackened Iron Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,312003600,-2013266031,312003600,2281701265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159106,1,'Imbued Blackened Iron Chainmail Coat','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,436760870,-2013266031,436760870,2281701265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159107,1,'Imbued Blackened Iron Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-384595703,805476661,3910371593,805476661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159108,1,'Imbued Blackened Iron Chainmail Leggings','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1907408609,805476661,2387558687,805476661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159109,1,'Imbued Blackened Iron Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-263874379,805476661,4031092917,805476661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159110,1,'imbued blackened iron chainmail leggings','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1818153710,-863023277,2476813586,3431944019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159111,1,'Imbued Blackened Iron Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,868446568,991648938,868446568,991648938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159112,1,'Imbued Blackened Iron Reverent Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243785752,0,-1623656200,886295779,2671311096,886295779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159113,1,'Imbued Blackened Iron Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,2134497469,1160813202,2134497469,1160813202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159114,1,'Imbued Blackened Iron Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-307920676,1160813202,3987046620,1160813202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159115,1,'Imbued Blackened Iron Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,-2042461915,785881963,2252505381,785881963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159116,1,'Imbued Blackened Iron Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,350148932,785881963,350148932,785881963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159117,1,'Imbued Bloodstone Ring of Agility','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1962177782,549278857,2332789514,549278857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159118,1,'imbued bloodstone ring of agility','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,833982654,-2131238369,833982654,2163728927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159119,1,'Imbued Bloodstone Ring of Intelligence','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,285433493,-1434071508,285433493,2860895788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159120,1,'Imbued Bloodstone Ring of Intelligence','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2130868933,-1434071508,2164098363,2860895788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159121,1,'Imbued Bloodstone Ring of Intelligence','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1361819103,-1434071508,2933148193,2860895788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159122,1,'imbued bloodstone ring of intelligence','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,492937539,533772581,492937539,533772581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159123,1,'imbued bloodstone ring of stamina','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1866146629,-562474524,1866146629,3732492772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159124,1,'Imbued Bloodstone Ring of Stamina','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-712689423,2117330802,3582277873,2117330802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159125,1,'Imbued Bloodstone Ring of Stamina','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1848325154,2117330802,2446642142,2117330802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159126,1,'Imbued Bloodstone Ring of Stamina','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,385905745,2117330802,385905745,2117330802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159127,1,'Imbued Bloodstone Ring of Strength','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1719177202,-308472757,2575790094,3986494539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159128,1,'imbued bloodstone ring of strength','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1429322112,-195991412,1429322112,4098975884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159129,1,'Imbued Bloodstone Ring of Wisdom','Armor',596,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-603302207,-1142387474,3691665089,3152579822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159130,1,'Imbued Bloodstone Ring of Wisdom','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1900457603,-1142387474,2394509693,3152579822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159131,1,'Imbued Bloodstone Ring of Wisdom','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1982592339,-1142387474,2312374957,3152579822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159132,1,'imbued bloodstone ring of wisdom','Armor',596,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1306007755,-71540210,2988959541,4223427086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159133,1,'Imbued Boiled Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1863310699,276571521,1863310699,276571521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159134,1,'Imbued Boiled Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-384155437,276571521,3910811859,276571521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159135,1,'Imbued Boiled Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1490041061,-665042959,2804926235,3629924337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159136,1,'Imbued Boiled Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,557472419,-665042959,557472419,3629924337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159137,1,'Imbued Boiled Pants','Armor',1465,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1750828767,-459494976,2544138529,3835472320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159138,1,'imbued boiled pants','Armor',1465,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1681511707,468200232,1681511707,468200232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159139,1,'Imbued Boiled Tunic','Armor',1460,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1602511697,750564272,1602511697,750564272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159140,1,'imbued boiled tunic','Armor',1460,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-1407594645,-741854888,2887372651,3553112408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159141,1,'Imbued Brellium Brigandine Coat','Armor',1411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,1812397193,-651420362,1812397193,3643546934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159142,1,'Imbued Brellium Brigandine Leggings','Armor',1416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,1431255320,1813927528,1431255320,1813927528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159143,1,'Imbued Brellium Chainmail Coat','Armor',1411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,566363978,189638653,566363978,189638653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159144,1,'Imbued Brellium Chainmail Leggings','Armor',1416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,803064742,295742903,803064742,295742903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159145,1,'Imbued Brellium Devout Cuirass','Armor',2737,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,1981773061,1038989106,1981773061,1038989106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159146,1,'Imbued Brellium Devout Greaves','Armor',3073,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,502822140,1443542731,502822140,1443542731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159147,1,'Imbued Brellium Melodic Coat','Armor',1411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,1233270364,114360505,1233270364,114360505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159148,1,'Imbued Brellium Melodic Leggings','Armor',1416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,-870913491,2057605267,3424053805,2057605267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159149,1,'Imbued Brellium Plate Cuirass','Armor',2737,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-2069095025,-704941314,2225872271,3590025982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159150,1,'Imbued Brellium Plate Greaves','Armor',3073,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-280290186,-1105431801,4014677110,3189535495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159151,1,'Imbued Brellium Reverent Coat','Armor',1411,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,1779813893,1514128372,1779813893,1514128372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159152,1,'Imbued Brellium Reverent Leggings','Armor',1416,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243785752,0,1571022274,571734999,1571022274,571734999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159153,1,'Imbued Brellium Righteous Cuirass','Armor',2737,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,1641555137,1925836326,1641555137,1925836326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159154,1,'Imbued Brellium Righteous Greaves','Armor',3073,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,171910456,422506463,171910456,422506463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159155,1,'Imbued Brellium Vanguard Cuirass','Armor',2737,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,870008065,-372708531,870008065,3922258765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159156,1,'Imbued Brellium Vanguard Greaves','Armor',3073,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,1480344824,-2110788940,1480344824,2184178356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159157,1,'Imbued Bristled Leather Gi','Armor',2379,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1481209453,1968809611,1481209453,1968809611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159158,1,'Imbued Bristled Leather Pants','Armor',1465,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-519543220,-790094072,3775424076,3504873224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159159,1,'Imbued Bristled Leather Tunic','Armor',1481,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,690519100,415761784,690519100,415761784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159160,1,'imbued broadcloth blouse','Armor',2378,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-708789967,982435122,3586177329,982435122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159161,1,'Imbued Broadcloth Blouse','Armor',2378,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2124427561,-313062268,2170539735,3981905028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159162,1,'Imbued Broadcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,587252532,-313062268,587252532,3981905028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159163,1,'Imbued Broadcloth Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1851111913,-1457783568,1851111913,2837183728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159164,1,'imbued broadcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1444993760,1194424664,1444993760,1194424664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159165,1,'Imbued Broadcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1480833229,-1457783568,2814134067,2837183728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159166,1,'Imbued Broadcloth Pantaloons','Armor',436,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,33338305,-1457783568,33338305,2837183728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159167,1,'Imbued Broadcloth Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-108108977,-1594734369,4186858319,2700232927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159168,1,'Imbued Broadcloth Vest','Armor',1,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,633446164,460216764,633446164,460216764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159169,1,'Imbued Burlap Blouse','Armor',2440,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1004559701,1733134706,1004559701,1733134706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159170,1,'Imbued Burlap Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-805604021,1733134706,3489363275,1733134706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159171,1,'imbued burlap blouse','Armor',2440,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2070164822,-916219974,2224802474,3378747322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159172,1,'Imbued Burlap Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,197649278,1353251845,197649278,1353251845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159173,1,'Imbued Burlap Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1632032491,1353251845,2662934805,1353251845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159174,1,'Imbued Burlap Pantaloons','Armor',448,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-582835421,1353251845,3712131875,1353251845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159175,1,'imbued burlap pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,804622257,-813681835,804622257,3481285461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159176,1,'Imbued Burlap Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-145573188,-2031753069,4149394108,2263214227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159177,1,'Imbued Burlap Vest','Armor',3334,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,432311824,1031404016,432311824,1031404016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159178,1,'Imbued Cambric Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-961844514,1820953332,3333122782,1820953332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159179,1,'imbued cambric blouse','Armor',2447,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,574542803,831115970,574542803,831115970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159180,1,'Imbued Cambric Blouse','Armor',2447,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,658821026,1820953332,658821026,1820953332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159181,1,'Imbued Cambric Pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-1510650313,-1567072135,2784316983,2727895161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159182,1,'Imbued Cambric Pantaloons','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1646805727,-1567072135,2648161569,2727895161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159183,1,'Imbued Cambric Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1430582101,-1567072135,1430582101,2727895161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159184,1,'imbued cambric pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,-957303255,11375941,3337664041,11375941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159185,1,'Imbued Cambric Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,798483830,-2134816448,798483830,2160150848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159186,1,'Imbued Canvas Blouse','Armor',2439,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,2018782340,-1356151110,2018782340,2938816186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159187,1,'Imbued Canvas Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1023396982,-1356151110,1023396982,2938816186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159188,1,'imbued canvas blouse','Armor',2439,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1096062822,17094770,3198904474,17094770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159189,1,'Imbued Canvas Pantaloons','Armor',2741,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1599746135,664029171,1599746135,664029171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159190,1,'Imbued Canvas Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2083430337,664029171,2211536959,664029171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159191,1,'Imbued Canvas Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,975080984,664029171,975080984,664029171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159192,1,'imbued canvas pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,476582239,-1195603805,476582239,3099363491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159193,1,'Imbued Canvas Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,246665082,1211496681,246665082,1211496681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159194,1,'Imbued Canvas Vest','Armor',2894,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-618593491,-206968438,3676373805,4087998858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159195,1,'Imbued Cape of the Swamp','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1822131074,504911943,2472836222,504911943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10159196,1,'Imbued Carbonite Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1425780865,-711074099,1425780865,3583893197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159197,1,'Imbued Carbonite Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1617642045,1526217733,1617642045,1526217733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159198,1,'Imbued Carbonite Chainmail Coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,927221189,211117110,927221189,211117110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159199,1,'imbued carbonite chainmail coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1458352343,-1734782517,2836614953,2560184779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159200,1,'Imbued Carbonite Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,72141800,211117110,72141800,211117110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159201,1,'Imbued Carbonite Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,439305791,211117110,439305791,211117110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159202,1,'Imbued Carbonite Chainmail Leggings','Armor',1430,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1895087865,-192924131,1895087865,4102043165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159203,1,'Imbued Carbonite Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1488918650,-192924131,1488918650,4102043165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159204,1,'Imbued Carbonite Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1106373490,-192924131,3188593806,4102043165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159205,1,'imbued carbonite chainmail leggings','Armor',1430,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,59224191,-100939955,59224191,4194027341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159206,1,'Imbued Carbonite Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1402059175,976581881,1402059175,976581881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159207,1,'Imbued Carbonite Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,947304542,1372747008,947304542,1372747008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159208,1,'Imbued Carbonite Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1706172221,1627169018,1706172221,1627169018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159209,1,'Imbued Carbonite Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,240459460,186360067,240459460,186360067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159210,1,'Imbued Carbonite Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1962160969,-281538064,2332806327,4013429232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159211,1,'Imbued Carbonite Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-368026996,-684303334,3926940300,3610663962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159212,1,'Imbued Carbonite Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1615364697,-1012174566,1615364697,3282792730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159213,1,'Imbued Carbonite Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1027092607,-1012174566,1027092607,3282792730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159214,1,'imbued carbonite vanguard cuirass','Armor',1698,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,84687894,-65306001,84687894,4229661295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159215,1,'Imbued Carbonite Vanguard Cuirass','Armor',1698,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,387119039,-1012174566,387119039,3282792730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159216,1,'Imbued Carbonite Vanguard Greaves','Armor',1703,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,2096494150,-1471385373,2096494150,2823581923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159217,1,'imbued carbonite vanguard greaves','Armor',1703,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1860910575,-1745058922,1860910575,2549908374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159218,1,'Imbued Carbonite Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,196051872,-1471385373,196051872,2823581923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159219,1,'Imbued Carbonite Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1457467782,-1471385373,1457467782,2823581923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159220,1,'Imbued Chainmail Greaves','Armor',3649,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1380516606,325397028,2914450690,325397028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159221,1,'Imbued Choker of the Swamp','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1331514127,1032477019,1331514127,1032477019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159222,1,'Imbued Cloth Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-837467275,-1119308583,3457500021,3175658713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159223,1,'Imbued Cloth Blouse','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1028164810,-1119308583,1028164810,3175658713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159224,1,'imbued cloth blouse','Armor',2439,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1398380205,-2075059197,2896587091,2219908099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159225,1,'Imbued Cloth Pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,2020348980,-50275507,2020348980,4244691789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159226,1,'imbued cloth pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1358484961,-1484279944,1358484961,2810687352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159227,1,'Imbued Cloth Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1943069894,-50275507,2351897402,4244691789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159228,1,'Imbued Cloth Pantaloons','Armor',2748,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1970634934,-50275507,2324332362,4244691789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159229,1,'Imbued Cloth Vest','Armor',2894,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-256577007,148591784,4038390289,148591784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159230,1,'Imbued Cobalt Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,838165890,-422328017,838165890,3872639279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159231,1,'Imbued Cobalt Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,1523032657,-288554018,1523032657,4006413278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159232,1,'Imbued Cobalt Chainmail Coat','Armor',2393,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,1209672400,1100964699,1209672400,1100964699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159233,1,'Imbued Cobalt Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-297505151,1100964699,3997462145,1100964699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159234,1,'Imbued Cobalt Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1170207056,1100964699,3124760240,1100964699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159235,1,'imbued cobalt chainmail leggings','Armor',2398,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-1854245892,-458386551,2440721404,3836580745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159236,1,'Imbued Cobalt Chainmail Leggings','Armor',2398,NULL,0,7,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197274648,0,-1104553850,-905848095,3190413446,3389119201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159237,1,'Imbued Cobalt Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1349143838,-905848095,2945823458,3389119201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159238,1,'Imbued Cobalt Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1480608017,-905848095,2814359279,3389119201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159239,1,'Imbued Cobalt Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-308445953,2000647060,3986521343,2000647060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159240,1,'Imbued Cobalt Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-2038792954,483947117,2256174342,483947117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159241,1,'Imbued Cobalt Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-510331117,173824563,3784636179,173824563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159242,1,'Imbued Cobalt Melodic Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,1536802876,519096199,1536802876,519096199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159243,1,'Imbued Cobalt Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1650939727,-660957798,1650939727,3634009498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159244,1,'Imbued Cobalt Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,159405750,-1283615645,159405750,3011351651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159245,1,'Imbued Cobalt Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,-1931574075,1465787536,2363393221,1465787536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159246,1,'Imbued Cobalt Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,931416602,950893565,931416602,950893565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159247,1,'Imbued Cobalt Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1537970416,-1919108007,2756996880,2375859289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159248,1,'Imbued Cobalt Vanguard Cuirass','Armor',2744,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-210658802,-1919108007,4084308494,2375859289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159249,1,'Imbued Cobalt Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,800808446,-1919108007,800808446,2375859289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159250,1,'Imbued Cobalt Vanguard Greaves','Armor',2750,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,-1734960137,-428098144,2560007159,3866869152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159251,1,'Imbued Cobalt Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,1146903559,-428098144,1146903559,3866869152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159252,1,'imbued cobalt vanguard greaves','Armor',2750,NULL,0,7,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,26136,0,1284470483,-574321699,1284470483,3720645597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159253,1,'Imbued Cobalt Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-810324247,-428098144,3484643049,3866869152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159254,1,'Imbued Constructor''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1071053645,384758626,3223913651,384758626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159255,1,'imbued constructor''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-123689380,-1310253124,4171277916,2984714172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159256,1,'Imbued Constructor''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-145637805,384758626,4149329491,384758626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159257,1,'imbued constructor''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,562434226,-1310253124,562434226,2984714172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159258,1,'imbued constructor''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1358559733,-121100615,1358559733,4173866681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159259,1,'Imbued Constructor''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-179880799,-1248690325,4115086497,3046276971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159260,1,'Imbued Constructor''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1218627456,-1248690325,3076339840,3046276971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159261,1,'imbued constructor''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,562353737,-121100615,562353737,4173866681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159262,1,'Imbued Coral Ring of Agility','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1876697542,-470836360,1876697542,3824130936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159263,1,'imbued coral ring of agility','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,10,0,10,1883034576600,0,1426658148,98572802,1426658148,98572802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159264,1,'imbued coral ring of intelligence','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,10,0,10,1883034576600,0,-333613383,-1678832219,3961353913,2616135077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159265,1,'Imbued Coral Ring of Intelligence','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1230121631,2114992066,3064845665,2114992066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159266,1,'Imbued Coral Ring of Intelligence','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,305374151,2114992066,305374151,2114992066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159267,1,'Imbued Coral Ring of Intelligence','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,340706488,2114992066,340706488,2114992066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159268,1,'Imbued Coral Ring of Stamina','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,231922640,-1117706109,231922640,3177261187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159269,1,'imbued coral ring of stamina','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,10,0,10,1883034576600,0,193437855,1533979129,193437855,1533979129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159270,1,'Imbued Coral Ring of Stamina','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1727526432,-1117706109,1727526432,3177261187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159271,1,'Imbued Coral Ring of Stamina','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,827494973,-1117706109,827494973,3177261187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159272,1,'Imbued Coral Ring of Strength','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,196159807,669287438,196159807,669287438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159273,1,'imbued coral ring of strength','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,10,0,10,1883034576600,0,861093577,-1747840083,861093577,2547127213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159274,1,'imbued coral ring of wisdom','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,17,10,0,10,1883034576600,0,1695350060,-1988843684,1695350060,2306123612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159275,1,'Imbued Coral Ring of Wisdom','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-927028935,-441852909,3367938361,3853114387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159276,1,'Imbued Coral Ring of Wisdom','Armor',558,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-2034061975,-441852909,2260905321,3853114387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159277,1,'Imbued Coral Ring of Wisdom','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,91197773,-441852909,91197773,3853114387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159278,1,'Imbued Craftsman Bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1586146982,974684559,1586146982,974684559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159279,1,'imbued craftsman bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-985849860,772150581,3309117436,772150581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159280,1,'Imbued Craftsman Vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1816270885,88731160,1816270885,88731160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159281,1,'imbued craftsman vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-485330887,-2679770,3809636409,4292287526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159282,1,'Imbued Craftsman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-649654124,541030133,3645313172,541030133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159283,1,'Imbued Craftsman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1149973571,541030133,3144993725,541030133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159284,1,'Imbued Craftsman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-40783234,504243718,4254184062,504243718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159285,1,'Imbued Craftsman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,51963540,504243718,51963540,504243718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159286,1,'Imbued Cuirboilli Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-1753767535,482686264,2541199761,482686264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159287,1,'Imbued Cuirboilli Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,744514284,482686264,744514284,482686264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159288,1,'Imbued Cuirboilli Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,1599585249,-723177656,1599585249,3571789640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159289,1,'Imbued Cuirboilli Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,-465536868,-723177656,3829430428,3571789640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159290,1,'imbued cuirboilli pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,1058930548,1019954664,1058930548,1019954664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159291,1,'Imbued Cuirboilli Pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-117040537,-389014263,4177926759,3905953033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159292,1,'Imbued Cuirboilli Tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,824573975,552601465,824573975,552601465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159293,1,'imbued cuirboilli tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-146938620,-185901160,4148028676,4109066136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159294,1,'Imbued Cummerbund of the Swamp','Armor',1104,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,663215370,1221347484,663215370,1221347484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10159295,1,'Imbued Cured Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,1927810093,365207865,1927810093,365207865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159296,1,'Imbued Cured Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-488574744,365207865,3806392552,365207865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159297,1,'Imbued Cured Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-1161292195,-572212407,3133675101,3722754889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159298,1,'Imbued Cured Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,717286040,-572212407,717286040,3722754889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159299,1,'Imbued Cured Pants','Armor',1416,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-51761302,-196028903,4243205994,4098938393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159300,1,'imbued cured pants','Armor',1416,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1027748659,-297021702,3267218637,3997945594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159301,1,'imbued cured tunic','Armor',1411,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,178116285,644600970,178116285,644600970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159302,1,'Imbued Deklium Band of Agility','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-299378904,-1908640867,3995588392,2386326429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159303,1,'Imbued Deklium Band of Stamina','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1331075885,-793591706,2963891411,3501375590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159304,1,'Imbued Deklium Band of Strength','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1283595702,-135708399,1283595702,4159258897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159305,1,'Imbued Dexterous Augmented Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,1296175996,-83399735,1296175996,4211567561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159306,1,'Imbued Dexterous Augmented Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-2057172724,858223033,2237794572,858223033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159307,1,'Imbued Dexterous Boiled Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-119448865,-1419388481,4175518431,2875578815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159308,1,'Imbued Dexterous Boiled Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1706600082,1776975168,1706600082,1776975168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159309,1,'Imbued Dexterous Cuirboilli Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,1359180121,-1402944666,1359180121,2892022630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159310,1,'Imbued Dexterous Cuirboilli Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,8386654,20233540,8386654,20233540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159311,1,'Imbued Dexterous Cured Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-597113399,-757924934,3697853897,3537042362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159312,1,'Imbued Dexterous Cured Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,340320185,452125130,340320185,452125130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159313,1,'Imbued Dexterous Dragonhide Pants','Armor',1430,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,1599518043,-1093091736,1599518043,3201875560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159314,1,'Imbued Dexterous Dragonhide Tunic','Armor',1425,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1753829589,1996006424,2541137707,1996006424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159315,1,'Imbued Dexterous Engraved Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-1102930493,-1404604571,3192036803,2890362725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159316,1,'Imbued Dexterous Engraved Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-1450347112,647544388,2844620184,647544388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159317,1,'Imbued Dexterous Etched Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,2102672987,417641082,2102672987,417641082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159318,1,'Imbued Dexterous Etched Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-1901170208,-1896114504,2393797088,2398852792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159319,1,'Imbued Dexterous Horned Leather Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-2105288680,822603344,2189678616,822603344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159320,1,'Imbued Dexterous Horned Leather Tunic','Armor',1467,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,1252246120,-114822112,1252246120,4180145184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159321,1,'Imbued Dexterous Mottled Gi','Armor',2379,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,568248983,-1433530477,568248983,2861436819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10159322,1,'Imbued Dexterous Mottled Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,2134931296,-1515213368,2134931296,2779753928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159323,1,'Imbued Dexterous Mottled Tunic','Armor',1481,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1218417392,1838135224,3076549904,1838135224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10159324,1,'Imbued Dexterous Scaled Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,1321916022,622176799,1321916022,622176799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159325,1,'Imbued Dexterous Scaled Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-2031432698,-315248529,2263534598,3979718767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159326,1,'Imbued Dexterous Spotted Gi','Armor',2379,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-1845633006,784637667,2449334290,784637667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10159327,1,'Imbued Dexterous Spotted Pants','Armor',1472,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,1437733857,252565193,1437733857,252565193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159328,1,'Imbued Dexterous Spotted Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-1651373679,-953299783,2643593617,3341667513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10159329,1,'Imbued Dexterous Stonehide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,573155288,-1656915017,573155288,2638052279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159330,1,'Imbued Dexterous Stonehide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-368460376,1427988935,3926506920,1427988935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159331,1,'Imbued Dexterous Strengthened Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1209322866,664724393,3085644430,664724393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159332,1,'Imbued Dexterous Strengthened Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,2144020734,-272696871,2144020734,4022270425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159333,1,'Imbued Dexterous Tanned Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1189279646,-702772902,1189279646,3592194394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159334,1,'Imbued Dexterous Tanned Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1899827730,507286314,2395139566,507286314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159335,1,'Imbued Diamondine Band of Agility','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1067787814,-800978294,1067787814,3493989002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159336,1,'Imbued Diamondine Band of Agility','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1183737431,-800978294,3111229865,3493989002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159337,1,'Imbued Diamondine Band of Stamina','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1630246365,-1899185807,1630246365,2395781489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159338,1,'Imbued Diamondine Band of Stamina','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-402707886,-1899185807,3892259410,2395781489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159339,1,'Imbued Diamondine Band of Strength','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-697632690,1952758447,3597334606,1952758447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159340,1,'Imbued Diamondine Band of Strength','Armor',597,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1410616768,1952758447,2884350528,1952758447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159341,1,'imbued dilettante''s bloomers','Armor',1528,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1916143677,207594988,1916143677,207594988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159342,1,'imbued dilettante''s vest','Armor',1523,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,803302171,-1846881707,803302171,2448085589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159343,1,'imbued dragon''s breath blouse','Armor',278,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-940365160,-1561913407,3354602136,2733053889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159344,1,'imbued dragon''s breath pantaloons','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1631281474,386198231,2663685822,386198231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159345,1,'Imbued Dragon''s Breath Pantaloons','Armor',496,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,610635713,-1849136535,610635713,2445830761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159346,1,'Imbued Dragon''s Breath Vest','Armor',278,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1424016563,-1028309726,2870950733,3266657570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159347,1,'imbued dragonhide pants','Armor',1430,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-549424987,779303142,3745542309,779303142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159348,1,'Imbued Dragonhide Pants','Armor',1430,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1802712300,-93822969,2492254996,4201144327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159349,1,'Imbued Dragonhide Tunic','Armor',1425,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,1554829668,843610743,1554829668,843610743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159350,1,'imbued dragonhide tunic','Armor',1425,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,392194773,-430759274,392194773,3864208022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159351,1,'Imbued Earring of Flowing Magma','Armor',3465,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,226,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,574110859,1407268343,574110859,1407268343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10159352,1,'Imbued Ebon Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-2038754062,1128436547,2256213234,1128436547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159353,1,'Imbued Ebon Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1798401216,821038143,2496566080,821038143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159354,1,'imbued ebon chainmail coat','Armor',2393,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-723029905,511145279,3571937391,511145279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159355,1,'Imbued Ebon Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1989327410,-630168452,2305639886,3664798844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159356,1,'Imbued Ebon Chainmail Coat','Armor',2393,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,927391231,-630168452,927391231,3664798844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159357,1,'Imbued Ebon Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,44029486,-630168452,44029486,3664798844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159358,1,'imbued ebon chainmail leggings','Armor',2398,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-861193205,194859254,3433774091,194859254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159359,1,'Imbued Ebon Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-815122280,1284570636,3479845016,1284570636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159360,1,'Imbued Ebon Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1163876706,1284570636,3131090590,1284570636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159361,1,'Imbued Ebon Chainmail Leggings','Armor',2398,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,777268726,1284570636,777268726,1284570636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159362,1,'Imbued Ebon Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-558876799,-321882957,3736090497,3973084339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159363,1,'Imbued Ebon Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1252575624,-2026408630,3042391672,2268558666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159364,1,'Imbued Ebon Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,50469742,1903390825,50469742,1903390825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159365,1,'Imbued Ebon Melodic Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,187383665,1515289518,187383665,1515289518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159366,1,'Imbued Ebon Plate Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1278331938,1398735450,1278331938,1398735450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159367,1,'Imbued Ebon Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,668388827,951583651,668388827,951583651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159368,1,'Imbued Ebon Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1568137304,-593775792,2726829992,3701191504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159369,1,'Imbued Ebon Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,1069139400,2052801069,1069139400,2052801069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159370,1,'Imbued Ebon Vanguard Cuirass','Armor',2744,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-865127758,-918749072,3429839538,3376218224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159371,1,'Imbued Ebon Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-186216355,-918749072,4108750941,3376218224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159372,1,'Imbued Ebon Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1013044547,-918749072,3281922749,3376218224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159373,1,'Imbued Ebon Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1627287132,-1562771063,2667680164,2732196233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159374,1,'imbued ebon vanguard greaves','Armor',2750,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,2125366693,-617626352,2125366693,3677340944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159375,1,'Imbued Ebon Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1468454076,-1562771063,2826513220,2732196233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159376,1,'Imbued Ebon Vanguard Greaves','Armor',2750,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1484246197,-1562771063,2810721099,2732196233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159377,1,'Imbued Electrum Band of Agility','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1962889580,-393161291,2332077716,3901806005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159378,1,'Imbued Electrum Band of Agility','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-258073299,-393161291,4036893997,3901806005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159379,1,'Imbued Electrum Band of Stamina','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-712106641,-1239521714,3582860655,3055445582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159380,1,'Imbued Electrum Band of Stamina','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1374638378,-1239521714,2920328918,3055445582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159381,1,'Imbued Electrum Band of Strength','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1022775539,-1036368563,1022775539,3258598733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159382,1,'Imbued Electrum Band of Strength','Armor',556,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1909406360,-1036368563,2385560936,3258598733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159383,1,'Imbued Engraved Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,998882477,-387936627,998882477,3907030669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159384,1,'Imbued Engraved Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,572650852,-387936627,572650852,3907030669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159385,1,'Imbued Engraved Leather Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-18004263,-2058083032,4276963033,2236884264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159386,1,'Imbued Engraved Leather Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,982711887,-2058083032,982711887,2236884264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159387,1,'imbued engraved pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-2144205411,-813152611,2150761885,3481814685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159388,1,'Imbued Engraved Pants','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-254692393,1424307353,4040274903,1424307353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159389,1,'imbued engraved tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1209147373,128474349,1209147373,128474349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159390,1,'Imbued Engraved Tunic','Armor',1453,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,955361703,-1664798999,955361703,2630168297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159391,1,'Imbued Etched Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-458182500,687915380,3836784796,687915380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159392,1,'Imbued Etched Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,403907897,687915380,403907897,687915380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159393,1,'Imbued Etched Leather Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,2037175736,67532566,2037175736,67532566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159394,1,'Imbued Etched Leather Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1668353251,67532566,1668353251,67532566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159395,1,'imbued etched pants','Armor',1416,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1915956944,-1469497107,1915956944,2825470189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159396,1,'Imbued Etched Pants','Armor',1416,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,10961874,1461568005,10961874,1461568005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159397,1,'Imbued Etched Tunic','Armor',1411,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-930653790,-1623336843,3364313506,2671630453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159398,1,'imbued etched tunic','Armor',1411,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1173146464,1615420061,3121820832,1615420061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159399,1,'Imbued Fabricator''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1122170115,-146026082,1122170115,4148941214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159400,1,'imbued fabricator''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1980792093,-1354091088,2314175203,2940876208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159401,1,'imbued fabricator''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1084504890,-1354091088,3210462406,2940876208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159402,1,'Imbued Fabricator''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,648467431,-146026082,648467431,4148941214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159403,1,'imbued fabricator''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1932674075,990209132,1932674075,990209132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159404,1,'Imbued Fabricator''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1707899238,1262618578,1707899238,1262618578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159405,1,'Imbued Fabricator''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-802418349,1262618578,3492548947,1262618578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159406,1,'imbued fabricator''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1255563000,990209132,3039404296,990209132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159407,1,'Imbued Ferrite Brigandine Coat','Armor',2886,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-146298810,100809526,4148668486,100809526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159408,1,'Imbued Ferrite Brigandine Leggings','Armor',2881,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1637124692,1303751251,2657842604,1303751251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159409,1,'Imbued Ferrite Chainmail Coat','Armor',2886,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,72644746,1166304337,72644746,1166304337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159410,1,'Imbued Ferrite Chainmail Leggings','Armor',2881,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1780675350,245900163,1780675350,245900163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159411,1,'Imbued Ferrite Devout Cuirass','Armor',1565,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1401490117,1931768990,1401490117,1931768990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159412,1,'Imbued Ferrite Devout Greaves','Armor',1570,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,946735932,415462759,946735932,415462759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159413,1,'Imbued Ferrite Melodic Coat','Armor',2886,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1564339136,-1859161780,1564339136,2435805516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159414,1,'Imbued Ferrite Melodic Leggings','Armor',2881,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-950635432,2054930101,3344331864,2054930101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159415,1,'Imbued Ferrite Plate Cuirass','Armor',1565,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,2097249597,414943772,2097249597,414943772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159416,1,'Imbued Ferrite Plate Greaves','Armor',1570,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,384203972,1935444965,384203972,1935444965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159417,1,'Imbued Ferrite Reverent Coat','Armor',2886,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1816613193,-1753269482,2478354103,2541697814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159418,1,'Imbued Ferrite Reverent Leggings','Armor',2881,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,2110202095,-266428156,2110202095,4028539140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159419,1,'Imbued Ferrite Righteous Cuirass','Armor',1635,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1102897644,-1597721355,1102897644,2697245941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159420,1,'Imbued Ferrite Righteous Greaves','Armor',1640,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1009368881,-886852340,1009368881,3408114956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159421,1,'Imbued Ferrite Vanguard Cuirass','Armor',1565,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,949738356,-384318101,949738356,3910649195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159422,1,'Imbued Ferrite Vanguard Greaves','Armor',1570,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1400691341,-2098150254,1400691341,2196817042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159423,1,'Imbued Feyiron Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-228349900,1427184564,4066617396,1427184564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159424,1,'Imbued Feyiron Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-555808622,-1591356449,3739158674,2703610847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159425,1,'Imbued Feyiron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1930873481,-449325405,1930873481,3845641891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159426,1,'imbued feyiron chainmail coat','Armor',1607,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1815991674,-702640179,1815991674,3592327117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159427,1,'Imbued Feyiron Chainmail Coat','Armor',1607,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,366549181,-449325405,366549181,3845641891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159428,1,'Imbued Feyiron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,537073997,-449325405,537073997,3845641891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159429,1,'Imbued Feyiron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,22326268,-48002750,22326268,4246964546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159430,1,'imbued feyiron chainmail leggings','Armor',1612,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-894299642,-1105075536,3400667654,3189891760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159431,1,'Imbued Feyiron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1302085730,-48002750,2992881566,4246964546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159432,1,'Imbued Feyiron Chainmail Leggings','Armor',1612,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1416347942,-48002750,2878619354,4246964546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159433,1,'Imbued Feyiron Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,2011065090,-745027988,2011065090,3549939308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159434,1,'Imbued Feyiron Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,473524987,-1200568427,473524987,3094398869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159435,1,'Imbued Feyiron Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-61404600,-1485727686,4233562696,2809239610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159436,1,'Imbued Feyiron Melodic Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,2035826760,2040418201,2035826760,2040418201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159437,1,'Imbued Feyiron Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1631380274,-1578434308,2663587022,2716532988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159438,1,'Imbued Feyiron Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-182182601,-905182971,4112784695,3389784325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159439,1,'Imbued Feyiron Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1887096644,774877686,1887096644,774877686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159440,1,'Imbued Feyiron Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1624129215,-1027266538,1624129215,3267700758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159441,1,'Imbued Feyiron Vanguard Cuirass','Armor',1691,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-449967211,-353225657,3845000085,3941741639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159442,1,'Imbued Feyiron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2036994204,-353225657,2257973092,3941741639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159443,1,'imbued feyiron vanguard cuirass','Armor',1691,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-2076144139,-886401859,2218823157,3408565437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159444,1,'Imbued Feyiron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,920202581,-353225657,920202581,3941741639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159445,1,'Imbued Feyiron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1564355756,-2129316418,1564355756,2165650878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159446,1,'Imbued Feyiron Vanguard Greaves','Armor',1696,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1899427220,-2129316418,2395540076,2165650878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159447,1,'imbued feyiron vanguard greaves','Armor',1696,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-274232308,-1597139644,4020734988,2697827652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159448,1,'Imbued Feyiron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-311234915,-2129316418,3983732381,2165650878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159449,1,'Imbued Feysteel Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-1849537037,-1194064477,2445430259,3100902819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159450,1,'Imbued Feysteel Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-104107732,308645709,4190859564,308645709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159451,1,'Imbued Feysteel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1697371405,-1733631709,1697371405,2561335587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159452,1,'Imbued Feysteel Chainmail Coat','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-770326548,-1733631709,3524640748,2561335587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159453,1,'Imbued Feysteel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-2020997296,-1733631709,2273970000,2561335587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159454,1,'Imbued Feysteel Chainmail Leggings','Armor',1633,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1717424809,-620415558,1717424809,3674551738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159455,1,'Imbued Feysteel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,1495172944,-620415558,1495172944,3674551738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159456,1,'imbued feysteel chainmail leggings','Armor',1633,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,851613982,-2001696208,851613982,2293271088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159457,1,'Imbued Feysteel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,393002893,-620415558,393002893,3674551738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159458,1,'Imbued Feysteel Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-799574753,-1375014420,3495392543,2919952876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159459,1,'Imbued Feysteel Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1146063642,-974262251,3148903654,3320705045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159460,1,'Imbued Feysteel Melodic Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-901070262,-1309433413,3393897034,2985533883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159461,1,'Imbued Feysteel Melodic Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,2084288190,-90173632,2084288190,4204793664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159462,1,'Imbued Feysteel Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,1895522346,994193779,1895522346,994193779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159463,1,'Imbued Feysteel Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,454844883,1353003146,454844883,1353003146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159464,1,'Imbued Feysteel Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-1639795808,-1266253703,2655171488,3028713593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159465,1,'Imbued Feysteel Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,873794144,1028226086,873794144,1028226086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159466,1,'Imbued Feysteel Vanguard Cuirass','Armor',1719,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,238851591,1775006878,238851591,1775006878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159467,1,'Imbued Feysteel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-465671214,1775006878,3829296082,1775006878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159468,1,'Imbued Feysteel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-2081023598,1775006878,2213943698,1775006878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159469,1,'imbued feysteel vanguard greaves','Armor',1724,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,2101281109,1345692808,2101281109,1345692808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159470,1,'Imbued Feysteel Vanguard Greaves','Armor',1724,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1708890110,36402535,1708890110,36402535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159471,1,'Imbued Feysteel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-401532821,36402535,3893434475,36402535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159472,1,'Imbued Feysteel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1881576917,36402535,2413390379,36402535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159473,1,'Imbued Fire Emerald Ring of Intelligence','Armor',3444,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1268784687,721648966,1268784687,721648966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159474,1,'Imbued Fire Emerald Ring of Stamina','Armor',3444,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,354213663,-1007645824,354213663,3287321472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159475,1,'Imbued Fire Emerald Ring of Wisdom','Armor',3444,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-8317506,-982097378,4286649790,3312869918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159476,1,'Imbued Fulginate Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,185720214,-976044599,185720214,3318922697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159477,1,'Imbued Fulginate Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1691904359,-178414203,2603062937,4116553093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159478,1,'Imbued Fulginate Chainmail Coat','Armor',2393,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,2040087668,-1718863188,2040087668,2576104108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159479,1,'Imbued Fulginate Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1917563600,-1718863188,1917563600,2576104108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159480,1,'Imbued Fulginate Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1042912209,-1718863188,1042912209,2576104108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159481,1,'imbued fulginate chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-2000130189,226496337,2294837107,226496337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159482,1,'Imbued Fulginate Chainmail Leggings','Armor',2398,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1896491764,1530591924,1896491764,1530591924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159483,1,'Imbued Fulginate Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1895523587,1530591924,2399443709,1530591924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159484,1,'imbued fulginate chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-1310779949,1447103460,2984187347,1447103460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159485,1,'Imbued Fulginate Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,647419345,1530591924,647419345,1530591924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159486,1,'Imbued Fulginate Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,630636703,-1356060061,630636703,2938907235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159487,1,'Imbued Fulginate Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1316077926,-993317990,1316077926,3301649306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159488,1,'Imbued Fulginate Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-629601731,2038667937,3665365565,2038667937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159489,1,'Imbued Fulginate Melodic Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-55337929,1471840702,4239629367,1471840702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159490,1,'Imbued Fulginate Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1098205315,-957827022,3196761981,3337140274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159491,1,'Imbued Fulginate Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-714230140,-1391478325,3580737156,2903488971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159492,1,'Imbued Fulginate Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1345545463,1227622712,1345545463,1227622712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159493,1,'Imbued Fulginate Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1594770994,1742846387,2700196302,1742846387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159494,1,'imbued fulginate vanguard cuirass','Armor',1684,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,2117503195,-77199083,2117503195,4217768213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159495,1,'Imbued Fulginate Vanguard Cuirass','Armor',1684,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1647634931,-992544160,2647332365,3302423136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159496,1,'Imbued Fulginate Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1443651174,-992544160,1443651174,3302423136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159497,1,'Imbued Fulginate Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,58602267,-992544160,58602267,3302423136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159498,1,'Imbued Fulginate Vanguard Greaves','Armor',1689,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-164882444,-1355678823,4130084852,2939288473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159499,1,'Imbued Fulginate Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1754870498,-1355678823,1754870498,2939288473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159500,1,'Imbued Fulginate Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1038835615,-1355678823,1038835615,2939288473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159501,1,'imbued fulginate vanguard greaves','Armor',1689,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,366053666,-1870591764,366053666,2424375532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159502,1,'Imbued Gabardine Pantaloons','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,544073613,1434292915,544073613,1434292915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10159503,1,'Imbued Gabardine Robe','Armor',2377,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-2071819293,762031144,2223148003,762031144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159504,1,'Imbued Gabardine Vest','Armor',1481,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1058970240,-1762149045,1058970240,2532818251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159505,1,'Imbued Gemmed Sash of the Swamp','Armor',2192,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-566142588,786355395,3728824708,786355395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159506,1,'Imbued Girdle of the Swamp','Armor',2191,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-612150769,-977781042,3682816527,3317186254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159507,1,'Imbued Gold Band of Agility','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-771565992,34958768,3523401304,34958768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159508,1,'Imbued Gold Band of Agility','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-235572877,34958768,4059394419,34958768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159509,1,'Imbued Gold Band of Stamina','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1936955997,1553718859,2358011299,1553718859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159510,1,'Imbued Gold Band of Stamina','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1350843768,1553718859,2944123528,1553718859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159511,1,'Imbued Gold Band of Strength','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1339799700,-1296419718,2955167596,2998547578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159512,1,'Imbued Gold Band of Strength','Armor',555,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,482036107,-1296419718,482036107,2998547578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159513,1,'Imbued Granite Amulet','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,-1587362999,-690411716,2707604297,3604555580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159514,1,'Imbued Granite Spaulders','Armor',1732,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-414013218,493577827,3880954078,493577827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159515,1,'Imbued Hidebound Leather Gi','Armor',2379,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-313020124,1104555842,3981947172,1104555842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159516,1,'Imbued Hidebound Leather Pants','Armor',1465,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-520639396,-640676032,3774327900,3654291264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159517,1,'Imbued Hidebound Leather Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,685225516,300946736,685225516,300946736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159518,1,'imbued horned leather pants','Armor',1472,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,685115656,-1802807202,685115656,2492160094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159519,1,'Imbued Horned Leather Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,537102848,1075919374,537102848,1075919374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159520,1,'Imbued Horned Leather Tunic','Armor',1467,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-400322448,-2013192066,3894644848,2281775230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159521,1,'imbued horned leather tunic','Armor',1467,NULL,0,3,2897193374,2897193374,300,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1881197471448,0,-520744072,1554727470,3774223224,1554727470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159522,1,'Imbued Incarnadine Brigandine Coat','Armor',2886,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1420336300,2040020694,2874630996,2040020694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159523,1,'Imbued Incarnadine Brigandine Leggings','Armor',2881,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-778134377,-703256643,3516832919,3591710653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159524,1,'Imbued Incarnadine Chainmail Coat','Armor',2886,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1477087695,-1249100003,2817879601,3045867293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159525,1,'Imbued Incarnadine Chainmail Leggings','Armor',2881,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,1077516981,-890798781,1077516981,3404168515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159526,1,'Imbued Incarnadine Devout Cuirass','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-265806722,-2094256174,4029160574,2200711122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159527,1,'Imbued Incarnadine Devout Greaves','Armor',2873,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1680925305,-389337557,2614041991,3905629739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159528,1,'Imbued Incarnadine Melodic Coat','Armor',2886,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-52236848,887355464,4242730448,887355464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159529,1,'Imbued Incarnadine Melodic Leggings','Armor',2881,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,884151771,-636565816,884151771,3658401480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159530,1,'Imbued Incarnadine Plate Cuirass','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1612165727,527663756,1612165727,527663756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159531,1,'Imbued Incarnadine Plate Greaves','Armor',2873,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,200324006,1955890037,200324006,1955890037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159532,1,'Imbued Incarnadine Reverent Coat','Armor',2886,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1901174315,-1867041914,2393792981,2427925382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159533,1,'Imbued Incarnadine Reverent Leggings','Armor',2881,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,159717140,-569714179,159717140,3725253117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159534,1,'Imbued Incarnadine Righteous Cuirass','Armor',1635,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,905893399,-1898918900,905893399,2396048396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159535,1,'Imbued Incarnadine Righteous Greaves','Armor',1640,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,372430482,-449327627,372430482,3845639669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159536,1,'Imbued Incarnadine Vanguard Cuirass','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1925978431,1231207702,1925978431,1231207702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159537,1,'Imbued Incarnadine Vanguard Greaves','Armor',2873,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1600537842,579189999,2694429454,579189999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159538,1,'Imbued Indium Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1799094529,-1008763852,1799094529,3286203444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159539,1,'Imbued Indium Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,2071137429,1307669744,2071137429,1307669744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159540,1,'Imbued Indium Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1996199502,586733801,1996199502,586733801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159541,1,'imbued indium chainmail coat','Armor',2393,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,1615397985,-287733385,1615397985,4007233911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159542,1,'Imbued Indium Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1086372379,586733801,1086372379,586733801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159543,1,'Imbued Indium Chainmail Coat','Armor',2393,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-903302777,586733801,3391664519,586733801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159544,1,'Imbued Indium Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1721107090,1249280131,2573860206,1249280131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159545,1,'imbued indium chainmail leggings','Armor',2398,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-2096861882,1692060139,2198105414,1692060139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159546,1,'Imbued Indium Chainmail Leggings','Armor',2398,NULL,0,3,2246237129,2246237129,250,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-111124663,1249280131,4183842633,1249280131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159547,1,'Imbued Indium Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1478113317,1249280131,2816853979,1249280131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159548,1,'Imbued Indium Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,556196865,341362726,556196865,341362726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159549,1,'Imbued Indium Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1281132435,-1228368659,3013834861,3066598637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159550,1,'Imbued Indium Melodic Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,796056514,-1800404258,796056514,2494563038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159551,1,'Imbued Indium Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-712491781,-1186070905,3582475515,3108896391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159552,1,'Imbued Indium Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1100006142,-760545410,3194961154,3534421886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159553,1,'Imbued Indium Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,993128305,914968461,993128305,914968461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159554,1,'Imbued Indium Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1844805146,714134120,1844805146,714134120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159555,1,'Imbued Indium Vanguard Cuirass','Armor',1712,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1871515985,131889408,1871515985,131889408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159556,1,'imbued indium vanguard cuirass','Armor',1712,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-593319847,1013141373,3701647449,1013141373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159557,1,'Imbued Indium Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-792759058,131889408,3502208238,131889408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159558,1,'Imbued Indium Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,631998247,131889408,631998247,131889408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159559,1,'Imbued Indium Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1313638110,1815836921,1313638110,1815836921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159560,1,'Imbued Indium Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1151830761,1815836921,3143136535,1815836921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159561,1,'imbued indium vanguard greaves','Armor',1717,NULL,0,3,241174330,241174330,250,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1220171360,1468288644,3074795936,1468288644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159562,1,'Imbued Indium Vanguard Greaves','Armor',1717,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,74059944,1815836921,74059944,1815836921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159563,1,'Imbued Inventor''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1587742793,1471032587,2707224503,1471032587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159564,1,'imbued inventor''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,2074685869,126454264,2074685869,126454264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159565,1,'Imbued Inventor''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1269801026,1471032587,3025166270,1471032587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159566,1,'imbued inventor''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1432151302,126454264,2862815994,126454264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159567,1,'imbued inventor''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,243354486,-1679614603,243354486,2615352693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159568,1,'Imbued Inventor''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-98158761,998972950,4196808535,998972950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159569,1,'Imbued Inventor''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-641205977,998972950,3653761319,998972950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159570,1,'imbued inventor''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,591191916,-1679614603,591191916,2615352693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159571,1,'imbued iron chainmail coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1677010972,-803391168,2617956324,3491576128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159572,1,'Imbued Iron Chainmail Coat','Armor',1614,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1775507864,337258499,1775507864,337258499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159573,1,'Imbued Iron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-307912408,337258499,3987054888,337258499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159574,1,'Imbued Iron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1804856028,337258499,2490111268,337258499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159575,1,'Imbued Iron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1611262700,-444442888,1611262700,3850524408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159576,1,'Imbued Iron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-613833209,-444442888,3681134087,3850524408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159577,1,'Imbued Iron Chainmail Leggings','Armor',1619,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-777566021,-444442888,3517401275,3850524408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159578,1,'imbued iron chainmail leggings','Armor',1619,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1189936425,-1567623166,3105030871,2727344130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159579,1,'Imbued Iron Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,29637041,-684502233,29637041,3610465063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159580,1,'Imbued Iron Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1031476692,-732043839,1031476692,3562923457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159581,1,'Imbued Iron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1537574558,519087768,1537574558,519087768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159582,1,'Imbued Iron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,991741902,519087768,991741902,519087768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159583,1,'Imbued Iron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1358677559,1964484449,1358677559,1964484449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159584,1,'Imbued Iron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,809666407,1964484449,809666407,1964484449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159585,1,'imbued jasper ring of agility','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,20,0,20,1883034576600,0,1165872771,-117718029,1165872771,4177249267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159586,1,'Imbued Jasper Ring of Agility','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2009813046,-503559559,2285154250,3791407737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159587,1,'Imbued Jasper Ring of Intelligence','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1980599574,-238108891,1980599574,4056858405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159588,1,'Imbued Jasper Ring of Intelligence','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1821076477,-238108891,1821076477,4056858405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159589,1,'imbued jasper ring of intelligence','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,20,0,20,1883034576600,0,-1142038801,75911482,3152928495,75911482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159590,1,'Imbued Jasper Ring of Intelligence','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,440418822,-238108891,440418822,4056858405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159591,1,'Imbued Jasper Ring of Stamina','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1203990549,-1082984062,1203990549,3211983234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159592,1,'Imbued Jasper Ring of Stamina','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-692446159,-1082984062,3602521137,3211983234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159593,1,'Imbued Jasper Ring of Stamina','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,867959501,-1082984062,867959501,3211983234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159594,1,'imbued jasper ring of stamina','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,20,0,20,1883034576600,0,468942200,-1502253048,468942200,2792714248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159595,1,'imbued jasper ring of strength','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,20,0,20,1883034576600,0,221068751,1570097918,221068751,1570097918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159596,1,'Imbued Jasper Ring of Strength','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,48270746,1356965705,48270746,1356965705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159597,1,'Imbued Jasper Ring of Wisdom','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1439472195,-1679042608,1439472195,2615924688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159598,1,'Imbued Jasper Ring of Wisdom','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1221339405,-1679042608,1221339405,2615924688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159599,1,'imbued jasper ring of wisdom','Armor',557,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,27,20,0,20,1883034576600,0,-877969226,-262919098,3416998070,4032048198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159600,1,'Imbued Jasper Ring of Wisdom','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-2039714930,-1679042608,2255252366,2615924688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159601,1,'Imbued Kunzite Ring of Intelligence','Armor',595,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1937159002,-483827034,2357808294,3811140262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159602,1,'Imbued Kunzite Ring of Stamina','Armor',595,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1887441351,-278639988,2407525945,4016327308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159603,1,'Imbued Kunzite Ring of Wisdom','Armor',595,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,587433279,-2010520160,587433279,2284447136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159604,1,'Imbued Linen Blouse','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1393704176,748532577,1393704176,748532577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159605,1,'Imbued Linen Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1088301677,748532577,1088301677,748532577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159606,1,'imbued linen blouse','Armor',2447,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-215772605,360979387,4079194691,360979387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159607,1,'Imbued Linen Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,2089432135,1540241717,2089432135,1540241717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159608,1,'Imbued Linen Pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-923137184,1540241717,3371830112,1540241717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159609,1,'Imbued Linen Pantaloons','Armor',532,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-736724626,1540241717,3558242670,1540241717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159610,1,'imbued linen pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,72367652,21581056,72367652,21581056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159611,1,'Imbued Linen Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-2050649583,-746508304,2244317713,3548458992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159612,1,'Imbued Mantle of the Swamp','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1767475211,-879606780,2527492085,3415360516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10159613,1,'Imbued Medallion of the Swamp','Armor',386,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1929260088,-1704591756,2365707208,2590375540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10159614,1,'Imbued Merchantine Bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-751484484,-608883467,3543482812,3686083829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159615,1,'imbued merchantine bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-2035466753,-2066331646,2259500543,2228635650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159616,1,'Imbued Merchantine Vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1508303846,438457123,2786663450,438457123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159617,1,'imbued merchantine vest','Armor',1523,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1998417406,-1345680392,2296549890,2949286904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159618,1,'Imbued Merchantine''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1971700721,1569249649,1971700721,1569249649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159619,1,'Imbued Merchantine''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1996738245,1569249649,1996738245,1569249649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159620,1,'Imbued Merchantine''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-751254129,-1754523292,3543713167,2540444004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159621,1,'Imbued Merchantine''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1892617743,-1754523292,2402349553,2540444004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159622,1,'Imbued Mithril-link Fans','Armor',2880,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1864389449,2029557576,1864389449,2029557576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159623,1,'imbued moonstone ring of intelligence','Armor',600,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,1490834545,-1171565860,1490834545,3123401436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159624,1,'Imbued Moonstone Ring of Intelligence','Armor',600,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1302761083,-1656350639,2992206213,2638616657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159625,1,'Imbued Moonstone Ring of Stamina','Armor',600,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,1637024571,-544339800,1637024571,3750627496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159626,1,'Imbued Moonstone Ring of Wisdom','Armor',600,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1047549123,-678156209,3247418173,3616811087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159627,1,'imbued moontone ring of stamina','Armor',600,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,730490680,-2101444781,730490680,2193522515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159628,1,'imbued moontone ring of wisdom','Armor',600,NULL,0,6,2072844078,2072844078,310,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,1883034576600,0,122612057,-1879518795,122612057,2415448501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159629,1,'Imbued Mottled Gi','Armor',2379,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1490395314,-242024285,2804571982,4052943011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10159630,1,'Imbued Mottled Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1274949891,1700411413,1274949891,1700411413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159631,1,'Imbued Mottled Tunic','Armor',1481,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-2082591885,-1384504731,2212375411,2910462565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159632,1,'Imbued Nacre Ring of Intelligence','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-151393738,-2033044851,4143573558,2261922445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159633,1,'imbued nacre ring of intelligence','Armor',376,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,2098202801,1663895786,2098202801,1663895786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159634,1,'Imbued Nacre Ring of Intelligence','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1637157891,-2033044851,2657809405,2261922445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159635,1,'Imbued Nacre Ring of Intelligence','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1265175440,-2033044851,3029791856,2261922445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159636,1,'Imbued Nacre Ring of Stamina','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1134773694,1836798786,1134773694,1836798786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159637,1,'Imbued Nacre Ring of Stamina','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-954000204,1836798786,3340967092,1836798786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159638,1,'imbued nacre ring of stamina','Armor',376,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1206447194,-1955278280,3088520102,2339689016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159639,1,'Imbued Nacre Ring of Stamina','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,473647407,1836798786,473647407,1836798786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159640,1,'Imbued Nacre Ring of Wisdom','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1851461298,-1614484746,1851461298,2680482550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159641,1,'Imbued Nacre Ring of Wisdom','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-842579048,-1614484746,3452388248,2680482550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159642,1,'Imbued Nacre Ring of Wisdom','Armor',376,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-203450485,-1614484746,4091516811,2680482550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159643,1,'imbued nacre ring of wisdom','Armor',376,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-1815745836,-216428103,2479221460,4078539193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159644,1,'imbued opal ring of agility','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,30,0,30,1883034576600,0,-1133696573,996197529,3161270723,996197529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159645,1,'Imbued Opal Ring of Agility','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,686386137,-636631750,686386137,3658335546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159646,1,'Imbued Opal Ring of Intelligence','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1716329100,-753677042,2578638196,3541290254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159647,1,'Imbued Opal Ring of Intelligence','Armor',595,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1753491366,-753677042,2541475930,3541290254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159648,1,'imbued opal ring of intelligence','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,30,0,30,1883034576600,0,1911424675,1531106803,1911424675,1531106803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159649,1,'Imbued Opal Ring of Intelligence','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-2137676931,-753677042,2157290365,3541290254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159650,1,'Imbued Opal Ring of Stamina','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1986517026,-2071759167,1986517026,2223208129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159651,1,'Imbued Opal Ring of Stamina','Armor',595,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1764682676,-2071759167,1764682676,2223208129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159652,1,'Imbued Opal Ring of Stamina','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-767623202,-2071759167,3527344094,2223208129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159653,1,'imbued opal ring of stamina','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,30,0,30,1883034576600,0,-488400328,1710126946,3806566968,1710126946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159654,1,'imbued opal ring of strength','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,30,0,30,1883034576600,0,2064149688,-265168449,2064149688,4029798847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159655,1,'Imbued Opal Ring of Strength','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2030169728,-1089517844,2264797568,3205449452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159656,1,'imbued opal ring of wisdom','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,37,30,0,30,1883034576600,0,1653829418,1742596027,1653829418,1742596027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159657,1,'Imbued Opal Ring of Wisdom','Armor',557,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,168386757,71589104,168386757,71589104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159658,1,'Imbued Opal Ring of Wisdom','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2098531933,71589104,2196435363,71589104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159659,1,'Imbued Opal Ring of Wisdom','Armor',595,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,291113328,71589104,291113328,71589104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159660,1,'imbued opaline ring of agility','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1815796592,1252850931,1815796592,1252850931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159661,1,'Imbued Opaline Ring of Agility','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,841466832,-286683283,841466832,4008284013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159662,1,'imbued opaline ring of intelligence','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-500344991,332287426,3794622305,332287426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159663,1,'Imbued Opaline Ring of Intelligence','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-232049245,-1203180281,4062918051,3091787015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159664,1,'Imbued Opaline Ring of Intelligence','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-244467539,-1203180281,4050499757,3091787015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159665,1,'Imbued Opaline Ring of Intelligence','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,929167230,-1203180281,929167230,3091787015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159666,1,'Imbued Opaline Ring of Stamina','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1823043627,-1335411562,1823043627,2959555734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159667,1,'Imbued Opaline Ring of Stamina','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1897271160,-1335411562,2397696136,2959555734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159668,1,'Imbued Opaline Ring of Stamina','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2041857837,-1335411562,2253109459,2959555734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159669,1,'imbued opaline ring of stamina','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,850684043,337792776,850684043,337792776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159670,1,'Imbued Opaline Ring of Strength','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-13080692,1244948209,4281886604,1244948209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159671,1,'imbued opaline ring of strength','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,699455868,1562877377,699455868,1562877377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159672,1,'Imbued Opaline Ring of Wisdom','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1592179661,-1898448999,2702787635,2396518297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159673,1,'Imbued Opaline Ring of Wisdom','Armor',557,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1852584574,-1898448999,1852584574,2396518297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159674,1,'imbued opaline ring of wisdom','Armor',559,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1433873359,442500351,1433873359,442500351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159675,1,'Imbued Opaline Ring of Wisdom','Armor',559,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1768520265,-1898448999,2526447031,2396518297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159676,1,'Imbued Palladium Band of Agility','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1882394092,1985268714,1882394092,1985268714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159677,1,'Imbued Palladium Band of Agility','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,773463753,1985268714,773463753,1985268714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159678,1,'Imbued Palladium Band of Stamina','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1888791858,685406225,1888791858,685406225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159679,1,'Imbued Palladium Band of Stamina','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,784186903,685406225,784186903,685406225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159680,1,'Imbued Palladium Band of Strength','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1689259375,963693878,2605707921,963693878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159681,1,'Imbued Palladium Band of Strength','Armor',555,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-803926075,963693878,3491041221,963693878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159682,1,'Imbued Pearl Ring of Intelligence','Armor',598,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1350466233,-895853108,1350466233,3399114188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159683,1,'Imbued Pearl Ring of Intelligence','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1792616234,-895853108,2502351062,3399114188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159684,1,'imbued pearl ring of intelligence','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,-1178454958,795174827,3116512338,795174827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159685,1,'Imbued Pearl Ring of Intelligence','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,943283357,-895853108,943283357,3399114188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159686,1,'Imbued Pearl Ring of Stamina','Armor',598,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-441302152,-1363205013,3853665144,2931762283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159687,1,'imbued pearl ring of stamina','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,-1974409041,1219536145,2320558255,1219536145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159688,1,'Imbued Pearl Ring of Stamina','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,800788955,-1363205013,800788955,2931762283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159689,1,'Imbued Pearl Ring of Stamina','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,303845678,-1363205013,303845678,2931762283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159690,1,'imbued pearl ring of wisdom','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,206700792,1004542276,206700792,1004542276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159691,1,'Imbued Pearl Ring of Wisdom','Armor',598,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1586378286,1463640587,1586378286,1463640587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159692,1,'Imbued Pearl Ring of Wisdom','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-316792865,1463640587,3978174431,1463640587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159693,1,'Imbued Pearl Ring of Wisdom','Armor',376,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1832174150,1463640587,2462793146,1463640587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159694,1,'Imbued Pendant of the Swamp','Armor',955,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-228969900,1651744828,4065997396,1651744828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159695,1,'imbued producer''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1342127094,-2081730761,1342127094,2213236535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159696,1,'imbued producer''s bloomers','Armor',1528,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,754631656,-2081730761,754631656,2213236535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159697,1,'imbued producer''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1607801967,-1878488119,1607801967,2416479177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159698,1,'Imbued Producer''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,1383869130,811632810,1383869130,811632810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159699,1,'imbued producer''s vest','Armor',1523,NULL,0,7,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1883034576600,0,1521418270,-1878488119,1521418270,2416479177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159700,1,'Imbued Producer''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1153391262,811632810,3141576034,811632810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159701,1,'Imbued Rhodium Band of Agility','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1584947987,527205474,1584947987,527205474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159702,1,'Imbued Rhodium Band of Agility','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1085626828,527205474,3209340468,527205474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159703,1,'Imbued Rhodium Band of Stamina','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,16175336,1105344409,16175336,1105344409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159704,1,'Imbued Rhodium Band of Stamina','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-507243057,1105344409,3787724239,1105344409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159705,1,'Imbued Rhodium Band of Strength','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1490168968,-629473685,1490168968,3665493611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159706,1,'Imbued Rhodium Band of Strength','Armor',597,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-46552282,-629473685,4248415014,3665493611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159707,1,'Imbued Rough Linen Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-616087498,-1430334133,3678879798,2864633163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159708,1,'Imbued Rough Linen Blouse','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2139536499,-1430334133,2155430797,2864633163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159709,1,'imbued rough linen blouse','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,466547415,1481375081,466547415,1481375081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159710,1,'Imbued Rough Linen Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1747882674,1651085449,2547084622,1651085449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159711,1,'Imbued Rough Linen Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,135825730,1651085449,135825730,1651085449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159712,1,'imbued rough linen pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1000629276,1685350060,1000629276,1685350060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159713,1,'Imbued Rough Linen Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-493319795,1651085449,3801647501,1651085449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159714,1,'Imbued Rough Linen Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,897693290,1760344928,897693290,1760344928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159715,1,'Imbued Roughspun Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,2101647759,184343687,2101647759,184343687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159716,1,'Imbued Roughspun Blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1895558762,184343687,1895558762,184343687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159717,1,'imbued roughspun blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1577082994,411741780,1577082994,411741780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159718,1,'imbued roughspun pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-330715542,-1393397338,3964251754,2901569958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159719,1,'Imbued Roughspun Pantaloons','Armor',472,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-4395521,1169847511,4290571775,1169847511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159720,1,'Imbued Roughspun Pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1177431511,1169847511,3117535785,1169847511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159721,1,'Imbued Roughspun Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,337826620,1169847511,337826620,1169847511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159722,1,'Imbued Roughspun Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-971316428,829296839,3323650868,829296839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159723,1,'Imbued Roughspun Vest','Armor',3334,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,395545632,-1963851356,395545632,2331115940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159724,1,'Imbued Ruby Ring of Agility','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1732021904,-1150726757,2562945392,3144240539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159725,1,'imbued ruby ring of agility','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,40,0,40,1883034576600,0,1574196155,1510231096,1574196155,1510231096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159726,1,'Imbued Ruby Ring of Intelligence','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,171885286,-2055086874,171885286,2239880422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159727,1,'imbued ruby ring of intelligence','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,40,0,40,1883034576600,0,824502887,231785499,824502887,231785499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159728,1,'Imbued Ruby Ring of Intelligence','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,777344713,-2055086874,777344713,2239880422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159729,1,'Imbued Ruby Ring of Intelligence','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,530461601,-2055086874,530461601,2239880422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159730,1,'Imbued Ruby Ring of Stamina','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-967982453,-437780896,3326984843,3857186400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159731,1,'imbued ruby ring of stamina','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,40,0,40,1883034576600,0,56287296,76218307,56287296,76218307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159732,1,'Imbued Ruby Ring of Stamina','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,435340531,-437780896,435340531,3857186400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159733,1,'Imbued Ruby Ring of Stamina','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,479325835,-437780896,479325835,3857186400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159734,1,'imbued ruby ring of strength','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,40,0,40,1883034576600,0,624372940,1367420489,624372940,1367420489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159735,1,'Imbued Ruby Ring of Strength','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,692330710,515879194,692330710,515879194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159736,1,'Imbued Ruby Ring of Wisdom','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2020113113,187903534,2020113113,187903534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159737,1,'Imbued Ruby Ring of Wisdom','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-990074190,187903534,3304893106,187903534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159738,1,'imbued ruby ring of wisdom','Armor',559,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,47,40,0,40,1883034576600,0,-714010783,1756009829,3580956513,1756009829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159739,1,'Imbued Ruby Ring of Wisdom','Armor',559,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1484668555,187903534,2810298741,187903534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159740,1,'imbued ruckas blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1656679143,2119120625,2638288153,2119120625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159741,1,'Imbued Ruckas Blouse','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,138270005,-798939079,138270005,3496028217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159742,1,'Imbued Ruckas Blouse','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1015046467,-798939079,1015046467,3496028217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159743,1,'Imbued Ruckas Pantaloons','Armor',472,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1745262047,-1473029649,2549705249,2821937647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159744,1,'Imbued Ruckas Pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1025754022,-1473029649,1025754022,2821937647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159745,1,'Imbued Ruckas Pantaloons','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1040232854,-1473029649,3254734442,2821937647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159746,1,'imbued ruckas pantaloons','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1185179235,924554943,3109788061,924554943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159747,1,'Imbued Ruckas Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1149266540,536412637,1149266540,536412637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159748,1,'Imbued Ruckas Vest','Armor',3264,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1199291924,-1536880450,3095675372,2758086846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159749,1,'Imbued Ruthenium Band of Agility','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,150085324,-388366790,150085324,3906600506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159750,1,'Imbued Ruthenium Band of Agility','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,521954795,-388366790,521954795,3906600506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159751,1,'Imbued Ruthenium Band of Stamina','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1451011383,-1235792447,1451011383,3059174849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159752,1,'Imbued Ruthenium Band of Stamina','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1100142096,-1235792447,1100142096,3059174849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159753,1,'Imbued Ruthenium Band of Strength','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1310635278,-1086483753,1310635278,3208483543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159754,1,'Imbued Ruthenium Band of Strength','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-352063970,-1086483753,3942903326,3208483543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159755,1,'imbued sandcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1856371025,-2063851683,1856371025,2231115613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159756,1,'Imbued Sandcloth Blouse','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-868353873,-1769312882,3426613423,2525654414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159757,1,'Imbued Sandcloth Blouse','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,624223984,-1769312882,624223984,2525654414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159758,1,'imbued sandcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1504007621,-1782928620,1504007621,2512038676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159759,1,'Imbued Sandcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2013774054,2096279141,2281193242,2096279141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159760,1,'Imbued Sandcloth Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1080124240,2096279141,3214843056,2096279141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159761,1,'Imbued Sandcloth Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,844950699,2096279141,844950699,2096279141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159762,1,'Imbued Sandcloth Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1062827736,-322736245,1062827736,3972231051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159763,1,'imbued savant''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1059130180,1084857730,1059130180,1084857730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159764,1,'imbued savant''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-25561859,2056373776,4269405437,2056373776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159765,1,'Imbued Scaled Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,1505813484,1648692105,1505813484,1648692105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159766,1,'Imbued Scaled Leather Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-2080900326,1648692105,2214066970,1648692105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159767,1,'Imbued Scaled Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,1272439146,-1436216839,1272439146,2858750457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159768,1,'Imbued Scaled Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-1847527012,-1436216839,2447440284,2858750457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159769,1,'imbued scaled pants','Armor',1430,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,920673960,-1785177976,920673960,2509789320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159770,1,'Imbued Scaled Pants','Armor',1430,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,400044323,1793907296,400044323,1793907296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159771,1,'Imbued Scaled Tunic','Armor',1425,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,-537384109,-1563639792,3757583187,2731327504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159772,1,'imbued scaled tunic','Armor',1425,NULL,0,7,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,50,0,50,1881197471448,0,-20953896,1572356856,4274013400,1572356856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159773,1,'Imbued Silver Band of Agility','Armor',556,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,193297289,-1028470768,193297289,3266496528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159774,1,'Imbued Silver Band of Agility','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1236030280,-1028470768,3058937016,3266496528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159775,1,'Imbued Silver Band of Stamina','Armor',556,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1426835570,-1673757717,1426835570,2621209579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159776,1,'Imbued Silver Band of Stamina','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-388161725,-1673757717,3906805571,2621209579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159777,1,'Imbued Silver Band of Strength','Armor',556,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-306828188,1689006135,3988139108,1689006135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159778,1,'Imbued Silver Band of Strength','Armor',554,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1126827383,1689006135,3168139913,1689006135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159779,1,'Imbued Specialist Bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1943571719,-1966725887,1943571719,2328241409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159780,1,'imbued specialist bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,-516941993,-622755342,3778025303,3672211954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159781,1,'Imbued Specialist Vest','Armor',1495,NULL,0,3,3539032716,3539032716,250,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1883034576600,0,1370771732,1765820892,1370771732,1765820892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159782,1,'Imbued Specialist''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-205222570,1417942047,4089744726,1417942047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159783,1,'Imbued Specialist''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,219410970,-114659826,219410970,4180307470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159784,1,'Imbued Specialist''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-25723795,-114659826,4269243501,4180307470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159785,1,'Imbued Spotted Gi','Armor',2379,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,501891972,1977192915,501891972,1977192915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10159786,1,'Imbued Spotted Pants','Armor',1472,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-1428832830,-805813484,2866134466,3489153812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10159787,1,'Imbued Spotted Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,1660266418,131619172,1660266418,131619172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159788,1,'Imbued Spuncloth Pantaloons','Armor',3228,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,410201043,1493886232,410201043,1493886232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10159789,1,'Imbued Spuncloth Robe','Armor',2377,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,682716462,444006818,682716462,444006818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10159790,1,'Imbued Spuncloth Vest','Armor',1481,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1825735603,-1578430271,2469231693,2716537025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10159791,1,'Imbued Steel Brigandine Coat','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-430762995,1289131900,3864204301,1289131900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159792,1,'Imbued Steel Brigandine Leggings','Armor',2419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1512331843,438509211,1512331843,438509211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159793,1,'Imbued Steel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1973897653,1317891893,1973897653,1317891893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159794,1,'Imbued Steel Chainmail Coat','Armor',1628,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-329621868,1317891893,3965345428,1317891893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159795,1,'Imbued Steel Chainmail Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,300117841,1317891893,300117841,1317891893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159796,1,'imbued steel chainmail leggings','Armor',1640,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,2057240183,-1379666294,2057240183,2915301002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159797,1,'Imbued Steel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1145545967,-257306889,1145545967,4037660407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159798,1,'Imbued Steel Chainmail Leggings','Armor',1640,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-696865236,-257306889,3598102060,4037660407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159799,1,'Imbued Steel Chainmail Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-11507822,-257306889,4283459474,4037660407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159800,1,'Imbued Steel Devout Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1178475806,2016247802,1178475806,2016247802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159801,1,'Imbued Steel Devout Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,769203431,332037635,769203431,332037635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159802,1,'Imbued Steel Plate Cuirass','Armor',1558,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,272363360,-898641965,272363360,3396325331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159803,1,'Imbued Steel Plate Greaves','Armor',1563,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,2078076569,-1584869846,2078076569,2710097450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159804,1,'Imbued Steel Reverent Coat','Armor',2407,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-25019158,1168867033,4269948138,1168867033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159805,1,'Imbued Steel Reverent Leggings','Armor',2412,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-1398974318,636003228,2895992978,636003228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159806,1,'Imbued Steel Vanguard Cuirass','Armor',1691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1054312792,2136258889,1054312792,2136258889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159807,1,'Imbued Steel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-645638192,2136258889,3649329104,2136258889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159808,1,'Imbued Steel Vanguard Cuirass','Armor',1705,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,832274561,2136258889,832274561,2136258889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159809,1,'Imbued Steel Vanguard Greaves','Armor',1696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1429244065,347322544,1429244065,347322544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159810,1,'Imbued Steel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,1518109048,347322544,1518109048,347322544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159811,1,'Imbued Steel Vanguard Greaves','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,26136,0,-1302112727,347322544,2992854569,347322544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159812,1,'imbued steel vanguard greaves','Armor',1696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,578587223,-1840352039,578587223,2454615257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159813,1,'Imbued Stonehide Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-456165450,-45323844,3838801846,4249643452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159814,1,'Imbued Stonehide Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,299598975,-45323844,299598975,4249643452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159815,1,'Imbued Stonehide Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-637821425,896299980,3657145871,896299980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159816,1,'Imbued Stonehide Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,753888710,896299980,753888710,896299980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159817,1,'imbued stonehide pants','Armor',1472,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,1693765894,-397024126,1693765894,3897943170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159818,1,'Imbued Stonehide Pants','Armor',1472,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-247515357,701392859,4047451939,701392859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159819,1,'Imbued Stonehide Tunic','Armor',1467,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,958344531,-504463957,958344531,3790503339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159820,1,'imbued stonehide tunic','Armor',1467,NULL,0,3,2897193374,2897193374,250,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197471448,0,-1395340426,544603890,2899626870,544603890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159821,1,'Imbued Strengthened Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-278167146,1178977725,4016800150,1178977725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159822,1,'Imbued Strengthened Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1172706069,1178977725,3122261227,1178977725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159823,1,'Imbued Strengthened Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1916401307,-1905926195,1916401307,2389041101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159824,1,'Imbued Strengthened Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,659266534,-1905926195,659266534,2389041101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159825,1,'imbued strengthened pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1234415725,-2009467318,3060551571,2285499978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159826,1,'Imbued Strengthened Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,769392329,-1534054494,769392329,2760912802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159827,1,'imbued strengthened tunic','Armor',1467,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,2118931939,1075440698,2118931939,1075440698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159828,1,'Imbued Strengthened Tunic','Armor',1467,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-436476743,1823487442,3858490553,1823487442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159829,1,'Imbued Tailored Damask Pantaloons','Armor',2741,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1659448328,-2060731848,1659448328,2234235448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159830,1,'Imbued Tailored Damask Robe','Armor',2441,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1506393437,1070807860,2788573859,1070807860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159831,1,'Imbued Tailored Damask Vest','Armor',3264,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,497701824,-2075186601,497701824,2219780695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159832,1,'Imbued Tailored Dexterous Bristled Leather Gi','Armor',2379,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-527364655,1655839732,3767602641,1655839732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159833,1,'Imbued Tailored Dexterous Bristled Leather Pants','Armor',1465,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1771019099,-369697929,1771019099,3925269367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159834,1,'Imbued Tailored Dexterous Bristled Leather Tunic','Armor',1481,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1582333653,567722247,2712633643,567722247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159835,1,'Imbued Tailored Dexterous Hidebound Leather Gi','Armor',2379,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-2097082971,-2122602414,2197884325,2172364882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159836,1,'Imbued Tailored Dexterous Hidebound Leather Pants','Armor',1465,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-898053904,424901929,3396913392,424901929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159837,1,'Imbued Tailored Dexterous Hidebound Leather Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,39375488,-780966055,39375488,3514001241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159838,1,'Imbued Tailored Swiftcloth Pantaloons','Armor',2741,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1846917358,700195398,2448049938,700195398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159839,1,'Imbued Tailored Swiftcloth Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,713310201,-1099320683,713310201,3195646613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159840,1,'Imbued Tailored Swiftcloth Vest','Armor',3264,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1860686182,98935798,2434281114,98935798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159841,1,'Imbued Tailored Woven Bristled Leather Pants','Armor',1465,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,-1496327573,833793611,2798639723,833793611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159842,1,'Imbued Tailored Woven Bristled Leather Tunic','Armor',1481,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243982552,0,1861206043,-107826117,1861206043,4187141179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159843,1,'Imbued Tailored Woven Hidebound Leather Pants','Armor',1465,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,-791651161,920929755,3503316135,920929755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159844,1,'Imbued Tailored Woven Hidebound Leather Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243982552,0,418399959,-20684885,418399959,4274282411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159845,1,'Imbued Tanned Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1350598794,-705257660,2944368502,3589709636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159846,1,'Imbued Tanned Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1498350871,-705257660,2796616425,3589709636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159847,1,'Imbued Tanned Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1854988441,500598068,1854988441,500598068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159848,1,'Imbued Tanned Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1734305030,500598068,1734305030,500598068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159849,1,'Imbued Tanned Pants','Armor',1423,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-2024023394,-1712981723,2270943902,2581985573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159850,1,'imbued tanned pants','Armor',1423,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,749548461,1720810445,749548461,1720810445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159851,1,'Imbued Tanned Tunic','Armor',1418,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1333510382,1371923285,1333510382,1371923285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159852,1,'imbued tanned tunic','Armor',1418,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-460510755,-1364106819,3834456541,2930860477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159853,1,'Imbued Titanium Brigandine Coat','Armor',1411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-444192558,-1114367406,3850774738,3180599890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159854,1,'Imbued Titanium Brigandine Leggings','Armor',1416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1814335384,-1143561912,1814335384,3151405384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159855,1,'Imbued Titanium Chainmail Coat','Armor',1411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1916648659,-656276508,1916648659,3638690788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159856,1,'Imbued Titanium Chainmail Leggings','Armor',1416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1205373253,-729455786,1205373253,3565511510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159857,1,'Imbued Titanium Devout Cuirass','Armor',2449,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,635489948,-297659605,635489948,3997307691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159858,1,'Imbued Titanium Devout Greaves','Armor',2454,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1309134693,-2052779310,1309134693,2242187986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159859,1,'Imbued Titanium Melodic Coat','Armor',1411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,138123901,-1970551888,138123901,2324415408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159860,1,'Imbued Titanium Melodic Leggings','Armor',1416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,807854725,807374293,807854725,807374293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159861,1,'Imbued Titanium Plate Cuirass','Armor',2449,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-930827139,-1398042471,3364140157,2896924825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159862,1,'Imbued Titanium Plate Greaves','Armor',2454,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1553746556,-951283360,2741220740,3343683936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10159863,1,'Imbued Titanium Reverent Coat','Armor',1411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,641558519,594485651,641558519,594485651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159864,1,'Imbued Titanium Reverent Leggings','Armor',1416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2058158576,-1108958097,2236808720,3186009199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159865,1,'Imbued Titanium Righteous Cuirass','Armor',2449,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1188479213,-314789474,3106488083,3980177822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159866,1,'Imbued Titanium Righteous Greaves','Armor',2454,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-758235414,-2032422809,3536731882,2262544487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159867,1,'Imbued Titanium Vanguard Cuirass','Armor',2449,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-806662743,-1552681461,3488304553,2742285835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159868,1,'Imbued Titanium Vanguard Greaves','Armor',2454,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1542697904,-929761294,2752269392,3365206002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10159869,1,'Imbued Topaz Ring of Intelligence','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2049587403,247253842,2049587403,247253842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159870,1,'imbued topaz ring of intelligence','Armor',558,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,652602773,-347868875,652602773,3947098421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159871,1,'imbued topaz ring of stamina','Armor',558,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-480696563,-1111747127,3814270733,3183220169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159872,1,'Imbued Topaz Ring of Stamina','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,954187848,1538495667,954187848,1538495667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159873,1,'Imbued Topaz Ring of Wisdom','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1047646017,1414131036,1047646017,1414131036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159874,1,'imbued topaz ring of wisdom','Armor',558,NULL,0,3,2072844078,2072844078,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,56581227,949261843,56581227,949261843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159875,1,'imbued tradesman''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,825014171,-491970436,825014171,3802996860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159876,1,'Imbued Tradesman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,986630486,-1110555509,986630486,3184411787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159877,1,'imbued tradesman''s bloomers','Armor',1500,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-144092175,-491970436,4150875121,3802996860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159878,1,'Imbued Tradesman''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,550703117,-1110555509,550703117,3184411787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159879,1,'Imbued Tradesman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2042134922,-231607243,2042134922,4063360053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159880,1,'Imbued Tradesman''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1869792904,-231607243,1869792904,4063360053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159881,1,'imbued tradesman''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-571775448,1205415150,3723191848,1205415150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159882,1,'imbued tradesman''s vest','Armor',1495,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-111218557,1205415150,4183748739,1205415150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159883,1,'Imbued Tranquil Broadcloth Pantaloons','Armor',256,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,370033863,-73697992,370033863,4221269304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159884,1,'Imbued Tranquil Broadcloth Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1616344021,-567169193,1616344021,3727798103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159885,1,'Imbued Tranquil Broadcloth Vest','Armor',1,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,83323889,1705885236,83323889,1705885236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159886,1,'Imbued Tranquil Burlap Pantaloons','Armor',520,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1130756464,-1650661538,1130756464,2644305758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159887,1,'Imbued Tranquil Burlap Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1821424582,-702271188,2473542714,3592696108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159888,1,'Imbued Tranquil Burlap Vest','Armor',3334,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,687035737,1840783439,687035737,1840783439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159889,1,'Imbued Tranquil Cambric Pantaloons','Armor',2741,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1671914635,1592581150,2623052661,1592581150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159890,1,'Imbued Tranquil Cambric Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1172138794,-615569788,3122828502,3679397508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159891,1,'Imbued Tranquil Canvas Pantaloons','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,683968137,-358589272,683968137,3936378024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159892,1,'Imbued Tranquil Canvas Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-565128928,418652502,3729838368,418652502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159893,1,'Imbued Tranquil Canvas Vest','Armor',2894,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1707917379,-1553453003,1707917379,2741514293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159894,1,'Imbued Tranquil Cloth Pantaloons','Armor',2741,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1819107825,505222072,1819107825,505222072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159895,1,'Imbued Tranquil Cloth Robe','Armor',2377,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1125446169,2012202683,1125446169,2012202683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159896,1,'Imbued Tranquil Cloth Vest','Armor',2737,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1531168056,-864823336,1531168056,3430143960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159897,1,'Imbued Tranquil Damask Pantaloons','Armor',2741,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,820411885,109008037,820411885,109008037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159898,1,'Imbued Tranquil Damask Robe','Armor',2441,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1563505300,1643658547,2731461996,1643658547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159899,1,'Imbued Tranquil Damask Vest','Armor',3264,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,424860687,-630969264,424860687,3663998032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159900,1,'Imbued Tranquil Dragon''s Breath Pantaloons','Armor',484,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,254155190,-1320938348,254155190,2974028948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159901,1,'Imbued Tranquil Dragon''s Breath Robe','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1571147744,-1857891598,2723819552,2437075698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159902,1,'Imbued Tranquil Dragon''s Breath Vest','Armor',278,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,548211280,719242129,548211280,719242129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159903,1,'Imbued Tranquil Gabardine Pantaloons','Armor',3228,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1243526400,-1122604032,1243526400,3172363264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159904,1,'Imbued Tranquil Gabardine Robe','Armor',2377,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1971272082,1609603365,1971272082,1609603365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159905,1,'Imbued Tranquil Gabardine Vest','Armor',1481,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-823973647,-462649274,3470993649,3832318022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159906,1,'Imbued Tranquil Linen Pantaloons','Armor',484,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,349469082,-1194069568,349469082,3100897728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159907,1,'Imbued Tranquil Linen Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-583686322,388607104,3711280974,388607104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159908,1,'Imbued Tranquil Rough Linen Pantaloons','Armor',496,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1805527684,-142321022,1805527684,4152646274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159909,1,'Imbued Tranquil Rough Linen Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1473487444,-1947110507,2821479852,2347856789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159910,1,'Imbued Tranquil Roughspun Pantaloons','Armor',544,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1244898012,-1378776476,3050069284,2916190820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159911,1,'Imbued Tranquil Roughspun Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,2010010561,1140139466,2010010561,1140139466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159912,1,'Imbued Tranquil Roughspun Vest','Armor',3334,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-867024222,-127322967,3427943074,4167644329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159913,1,'Imbued Tranquil Ruckas Pantaloons','Armor',472,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,636174719,1694974644,636174719,1694974644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159914,1,'Imbued Tranquil Ruckas Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-147940433,1329125474,4147026863,1329125474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159915,1,'Imbued Tranquil Ruckas Vest','Armor',3264,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-466077218,-190527231,3828890078,4104440065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159916,1,'Imbued Tranquil Sandcloth Pantaloons','Armor',544,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1257636641,-1801891626,1257636641,2493075670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159917,1,'Imbued Tranquil Sandcloth Robe','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2131091306,-1638376826,2163875990,2656590470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159918,1,'Imbued Tranquil Spuncloth Pantaloons','Armor',3228,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1873690110,-1319035989,2421277186,2975931307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10159919,1,'Imbued Tranquil Spuncloth Robe','Armor',2377,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1036809320,1760310447,3258157976,1760310447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10159920,1,'Imbued Tranquil Spuncloth Vest','Armor',1481,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2041551611,-747625012,2041551611,3547342284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159921,1,'Imbued Tranquil Swiftcloth Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,698392176,-578783484,698392176,3716183812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159922,1,'Imbued Tranquil Swiftcloth Vest','Armor',3264,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1841524973,1713137255,2453442323,1713137255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159923,1,'Imbued Tranquil Windcloth Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1494861933,-740973046,2800105363,3553994250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159924,1,'Imbued Tranquil Windcloth Robe','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2118919595,-571013392,2118919595,3723953904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159925,1,'Imbued Turquoise Ring of Agility','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1412462560,-1356963489,1412462560,2938003807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159926,1,'imbued turquoise ring of agility','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-70654451,1660613971,4224312845,1660613971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159927,1,'Imbued Turquoise Ring of Intelligence','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1904274819,216017915,1904274819,216017915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159928,1,'imbued turquoise ring of intelligence','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1756135991,730685814,1756135991,730685814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159929,1,'Imbued Turquoise Ring of Intelligence','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,782168033,216017915,782168033,216017915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159930,1,'Imbued Turquoise Ring of Intelligence','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,505007324,216017915,505007324,216017915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159931,1,'imbued turquoise ring of stamina','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-1522051594,1014253224,2772915702,1014253224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159932,1,'Imbued Turquoise Ring of Stamina','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,180274203,-242167132,180274203,4052800164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159933,1,'Imbued Turquoise Ring of Stamina','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2038476123,-242167132,2256491173,4052800164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159934,1,'Imbued Turquoise Ring of Stamina','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,884590398,-242167132,884590398,4052800164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159935,1,'imbued turquoise ring of strength','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,127084480,-1948686304,127084480,2346280992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159936,1,'Imbued Turquoise Ring of Strength','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-645447532,-2103263073,3649519764,2191704223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159937,1,'imbued turquoise ring of wisdom','Armor',558,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1955847876,1322334919,1955847876,1322334919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159938,1,'Imbued Turquoise Ring of Wisdom','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2028372115,2101585202,2266595181,2101585202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159939,1,'Imbued Turquoise Ring of Wisdom','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-294813302,2101585202,4000153994,2101585202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159940,1,'Imbued Turquoise Ring of Wisdom','Armor',558,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1779224013,2101585202,2515743283,2101585202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159941,1,'Imbued Tynnonium Band of Agility','Armor',3443,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1469447231,1737716853,2825520065,1737716853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159942,1,'Imbued Tynnonium Band of Stamina','Armor',3443,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-152784838,958252942,4142182458,958252942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159943,1,'Imbued Tynnonium Band of Strength','Armor',3443,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1793979714,1506903132,2500987582,1506903132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159944,1,'imbued vanadium band of agility','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,1586890842,-673353754,1586890842,3621613542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159945,1,'Imbued Vanadium Band of Agility','Armor',599,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-710423050,1778354943,3584544246,1778354943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159946,1,'Imbued Vanadium Band of Agility','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-3626633,1778354943,4291340663,1778354943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159947,1,'Imbued Vanadium Band of Agility','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-200515265,1778354943,4094452031,1778354943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159948,1,'Imbued Vanadium Band of Stamina','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1589241204,930167044,2705726092,930167044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159949,1,'imbued vanadium band of stamina','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,1620897,-1990992867,1620897,2303974429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159950,1,'Imbued Vanadium Band of Stamina','Armor',599,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1960215027,930167044,2334752269,930167044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159951,1,'Imbued Vanadium Band of Stamina','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1434266940,930167044,2860700356,930167044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159952,1,'Imbued Vanadium Band of Strength','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-817122361,1420984988,3477844935,1420984988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159953,1,'imbued vanadium band of strength','Armor',599,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,57,50,0,50,1883034576600,0,-231097223,812058809,4063870073,812058809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159954,1,'Imbued Vanadium Band of Strength','Armor',596,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1220034899,1420984988,3074932397,1420984988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159955,1,'Imbued Vanadium Band of Strength','Armor',599,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,768762495,1420984988,768762495,1420984988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159956,1,'Imbued Veil of Condensed Sunlight','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1148047072,-1092984183,1148047072,3201983113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159957,1,'Imbued Veil of the Dawn Soldier','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1027592056,834758026,1027592056,834758026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159958,1,'Imbued Veil of the Day','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,369635148,284570611,369635148,284570611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159959,1,'Imbued Veil of the Ghoul Summoner','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1501946439,-478124302,2793020857,3816842994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159960,1,'Imbued Veil of the Immortal Castle','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-102479925,1660681376,4192487371,1660681376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159961,1,'Imbued Veil of the Lupine Warrior','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-64473110,-1486936340,4230494186,2808030956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159962,1,'Imbued Veil of the Plainstalker','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-992138683,528564547,3302828613,528564547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159963,1,'Imbued Veil of the Swamp','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1771244618,-1248848303,2523722678,3046118993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10159964,1,'Imbued Veil the Dawn Chaser','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1689048767,-1094185129,1689048767,3200782167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159965,1,'Imbued Velium Band of Agility','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,2047230126,295528809,2047230126,295528809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159966,1,'Imbued Velium Band of Agility','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1250740509,295528809,3044226787,295528809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159967,1,'Imbued Velium Band of Stamina','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-335706856,1326701202,3959260440,1326701202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159968,1,'Imbued Velium Band of Stamina','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,612954965,1326701202,612954965,1326701202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159969,1,'Imbued Velium Band of Strength','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1221401140,1302779406,1221401140,1302779406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159970,1,'Imbued Velium Band of Strength','Armor',554,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1081037423,1302779406,1081037423,1302779406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159971,1,'imbued windcloth blouse','Armor',2551,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,-803925443,-1622892707,3491041853,2672074589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159972,1,'imbued windcloth pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,300,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1883034576600,0,1174278668,-755606072,1174278668,3539361224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159973,1,'Imbued Windcloth Pantaloons','Armor',1507,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1294700804,1002330297,1294700804,1002330297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159974,1,'Imbued Windcloth Robe','Armor',2551,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1935959703,-1351863299,1935959703,2943103997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159975,1,'Imbued Woven Augmented Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-1210628016,1736168513,3084339280,1736168513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159976,1,'Imbued Woven Augmented Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,2146914848,-1352937935,2146914848,2942029361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159977,1,'Imbued Woven Boiled Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1078475349,-3546920,1078475349,4291420376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159978,1,'Imbued Woven Boiled Vest','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1245685893,461648822,1245685893,461648822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159979,1,'Imbued Woven Cuirboilli Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,1748463842,1335866571,1748463842,1335866571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159980,1,'Imbued Woven Cuirboilli Vest','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,936214973,-1656225076,936214973,2638742220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159981,1,'Imbued Woven Cured Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-1558050137,-1598245556,2736917159,2696721740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159982,1,'Imbued Woven Cured Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,1795297495,1755098940,1795297495,1755098940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159983,1,'Imbued Woven Dragonhide Pants','Armor',1430,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,1827498721,1562888645,1827498721,1562888645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159984,1,'Imbued Woven Dragonhide Tunic','Armor',1425,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,-1530040175,-1794649163,2764927121,2500318133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159985,1,'Imbued Woven Engraved Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,-1302461284,-637645151,2992506012,3657322145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159986,1,'Imbued Woven Engraved Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,2055085804,299783377,2055085804,299783377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159987,1,'Imbued Woven Etched Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,447110661,1279822621,447110661,1279822621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159988,1,'Imbued Woven Etched Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-762952587,-2073521811,3532014709,2221445485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159989,1,'Imbued Woven Horned Leather Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,305229813,1973362669,305229813,1973362669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159990,1,'Imbued Woven Horned Leather Tunic','Armor',1467,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-636390011,-1111554659,3658577285,3183412637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159991,1,'Imbued Woven Mottled Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1172644287,1982723338,3122323009,1982723338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10159992,1,'Imbued Woven Mottled Tunic','Armor',1481,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1916453937,-1106382982,1916453937,3188584314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159993,1,'Imbued Woven Scaled Pants','Armor',256,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,-764343908,1907987320,3530623388,1907987320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159994,1,'Imbued Woven Scaled Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243982552,0,441521132,-1181120248,441521132,3113847048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10159995,1,'Imbued Woven Spotted Pants','Armor',1472,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,400206889,-594571765,400206889,3700395531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10159996,1,'Imbued Woven Spotted Tunic','Armor',1481,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243982552,0,-537217447,347051131,3757749849,347051131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159997,1,'Imbued Woven Stonehide Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-205633028,21087295,4089334268,21087295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159998,1,'Imbued Woven Stonehide Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1000231820,-916332977,1000231820,3378634319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10159999,1,'Imbued Woven Strengthened Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-2052200360,-229235091,2242766936,4065732205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160000,1,'Imbued Woven Strengthened Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1301148200,980827165,1301148200,980827165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160001,1,'Imbued Woven Tanned Leather Pants','Armor',256,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,1201043968,-532104537,1201043968,3762862759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160002,1,'Imbued Woven Tanned Leather Tunic','Armor',228,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,-1883873168,677945559,2411094128,677945559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160003,1,'Imbued Wrap of the Swamp','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1789065456,-1440318913,1789065456,2854648383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160004,1,'Imbued Xegonite Brigandine Coat','Armor',1474,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1565202423,1282951368,1565202423,1282951368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160005,1,'Imbued Xegonite Brigandine Leggings','Armor',1479,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,1863442564,1046619196,1863442564,1046619196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160006,1,'imbued xegonite chainmail coat','Armor',1474,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1806111840,1849260111,2488855456,1849260111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160007,1,'Imbued Xegonite Chainmail Coat','Armor',1474,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,44537572,-531440843,44537572,3763526453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160008,1,'imbued xegonite chainmail leggings','Armor',2398,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,105014957,1451585678,105014957,1451585678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160009,1,'Imbued Xegonite Chainmail Leggings','Armor',2398,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1001023033,87084804,3293944263,87084804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160010,1,'Imbued Xegonite Devout Cuirass','Armor',2449,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1434117291,-688731142,1434117291,3606236154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160011,1,'Imbued Xegonite Devout Greaves','Armor',2454,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1050535250,-1122645501,1050535250,3172321795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160012,1,'Imbued Xegonite Melodic Coat','Armor',2393,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-653206547,1294834018,3641760749,1294834018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160013,1,'Imbued Xegonite Melodic Leggings','Armor',2398,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,2073754621,540285917,2073754621,540285917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160014,1,'Imbued Xegonite Plate Cuirass','Armor',1537,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,945425528,-994998981,945425528,3299968315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160015,1,'Imbued Xegonite Plate Greaves','Armor',1542,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1404898689,-1353284414,1404898689,2941682882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160016,1,'Imbued Xegonite Reverent Coat','Armor',1474,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-689709070,1265972273,3605258226,1265972273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160017,1,'Imbued Xegonite Reverent Leggings','Armor',1479,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-607667449,-1288894517,3687299847,3006072779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160018,1,'imbued xegonite vanguard cuirass','Armor',1537,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1056327086,-515460628,1056327086,3779506668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160019,1,'Imbued Xegonite Vanguard Cuirass','Armor',1537,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-2074651439,-1286053885,2220315857,3008913411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160020,1,'imbued xegonite vanguard greaves','Armor',2454,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,1427194967,-1969115115,1427194967,2325852181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160021,1,'Imbued Xegonite Vanguard Greaves','Armor',2454,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,-273656536,-658546182,4021310760,3636421114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160022,1,'Immaculate Mage Gloves','Armor',1400,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-897958027,1031991319,3397009269,1031991319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160023,1,'Immaculate Mage Helm','Armor',2901,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1944154760,-1763328915,2350812536,2531638381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160024,1,'Immaculate Mage Robe','Armor',2752,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,779426537,881732604,779426537,881732604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160025,1,'Immaculate Mage Slippers','Armor',1398,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-647435838,-1296096775,3647531458,2998870521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160026,1,'Immaculate Sleeves of the Triage','Armor',3235,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1631176501,1295439849,1631176501,1295439849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160027,1,'Immortal Brigade Ring','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1564774114,-365626666,2730193182,3929340630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160028,1,'Immortal Brigade Spaulders','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-822207638,-690286837,3472759658,3604680459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160029,1,'Immortal Theurgist''s Bands','Armor',1525,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,25165824,0,-194453111,-587564554,4100514185,3707402742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160030,1,'Immortal Theurgist''s Empowered Bands','Armor',3625,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,25165824,0,-1373641309,1601969930,2921325987,1601969930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160031,1,'Immortal Theurgist''s Empowered Epaulets','Armor',3629,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,25165824,0,1507732361,989722354,1507732361,989722354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160032,1,'Immortal Theurgist''s Empowered Leggings','Armor',3628,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,25165824,0,-695591429,-2042026226,3599375867,2252941070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160033,1,'Immortal Theurgist''s Leggings','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,25165824,0,-974849938,233522957,3320117358,233522957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160034,1,'Immortal Theurgist''s Masterous Bands','Armor',458,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,846408013,-890915254,846408013,3404052042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160035,1,'Immortal Theurgist''s Masterous Epaulets','Armor',457,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,425553170,-1133422617,425553170,3161544679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160036,1,'Immortal Theurgist''s Masterous Hood','Armor',456,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1972724987,592198829,2322242309,592198829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160037,1,'Immortal Theurgist''s Masterous Leggings','Armor',460,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1729405249,12944923,1729405249,12944923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160038,1,'Immortal Theurgist''s Masterous Mitts','Armor',459,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-158250309,-697156221,4136716987,3597811075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160039,1,'Immortal Theurgist''s Masterous Robe','Armor',2442,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,717165953,-566114931,717165953,3728852365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160040,1,'Immortal Theurgist''s Masterous Shoes','Armor',461,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,0,3,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-402954785,-223077244,3892012511,4071890052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160041,1,'Immovable Barbute','Armor',1723,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,-995219491,-47876841,3299747805,4247090455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160042,1,'Immovable Mountain Tunic','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1881195677400,0,-1830559548,1743513456,2464407748,1743513456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160043,1,'Immovable Stone','Armor',2921,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-606215403,-1592166834,3688751893,2702800462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160044,1,'Imp-Hide Slippers','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,-2114259552,-237064028,2180707744,4057903268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160045,1,'Impact Gussets','Armor',2451,NULL,0,5,241174330,241174330,230,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,26136,0,283968262,-2106235890,283968262,2188731406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160046,1,'Impact Mitts','Armor',1491,NULL,0,5,3539032716,3539032716,220,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,1883034576600,0,1338170378,2046054766,1338170378,2046054766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160047,1,'Impaler''s Conundrum','Armor',3233,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-419242506,178450541,3875724790,178450541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160048,1,'Impaler''s Plate Leggings','Armor',2741,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,583487845,848137748,583487845,848137748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160049,1,'Impenetrable Cloak of the Yciid','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,303073519,-763570126,303073519,3531397170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160050,1,'Imperfect Tundra Crystal Shard','Armor',3129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1266982292,87624905,1266982292,87624905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160051,1,'Imperial Amulet of Beasts','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,650327653,-791347032,650327653,3503620264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160052,1,'Imperial Amulet of Clouds','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1863660306,-1207326548,1863660306,3087640748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160053,1,'Imperial Amulet of Light','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2144709209,-313792153,2144709209,3981175143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160054,1,'Imperial Amulet of Mirrors','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,105604826,114268457,105604826,114268457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160055,1,'Imperial Amulet of Survival','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-722009939,1625919030,3572957357,1625919030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160056,1,'Imperial Amulet of the Guardian','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,997359707,377382020,997359707,377382020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160057,1,'Imperial Amulet of the Iron-heart','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,697581003,17062829,697581003,17062829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160058,1,'Imperial Amulet of the Soldier','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1972727481,-1908012574,2322239815,2386954722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160059,1,'Imperial Amulet of the Stoic','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1634419843,1418755884,1634419843,1418755884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160060,1,'Imperial Armguards of Concentration','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1400048564,443031443,2894918732,443031443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160061,1,'Imperial Armguards of Devotion','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-159928208,-74692623,4135039088,4220274673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160062,1,'Imperial Armguards of Knowledge','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,976652518,-1353161179,976652518,2941806117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160063,1,'Imperial Armguards of Prophets','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-112222044,-1098367136,4182745252,3196600160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160064,1,'Imperial Armguards of the Gambler','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-368182635,-170521280,3926784661,4124446016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160065,1,'Imperial Armguards of the Guardian','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1828786122,-170810113,1828786122,4124157183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160066,1,'Imperial Armguards of the Nimble','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-411583512,-826929876,3883383784,3468037420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160067,1,'Imperial Armguards of the Oceans','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1925837230,1313507149,1925837230,1313507149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160068,1,'Imperial Armguards of the Soldier','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-2146390890,1116561514,2148576406,1116561514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160069,1,'Imperial Armguards of the Stoic','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1796307282,-1658486953,1796307282,2636480343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160070,1,'Imperial Armguards of the Tree','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1949558498,-1660217268,2345408798,2634750028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160071,1,'Imperial Badge of Deflection','Armor',970,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-253300004,392835360,4041667292,392835360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160072,1,'Imperial Band of Clouds','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-151993930,366890231,4142973366,366890231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160073,1,'Imperial Band of Devotion','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1709735685,-1132153429,1709735685,3162813867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160074,1,'Imperial Band of Grace','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1908160674,539398153,1908160674,539398153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160075,1,'Imperial Band of Mirrors','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,785385015,-86260047,785385015,4208707249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160076,1,'Imperial Band of Storms','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1662639453,-1844101149,1662639453,2450866147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160077,1,'Imperial Band of the Deep','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1146695695,-22090601,1146695695,4272876695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160078,1,'Imperial Band of the Oceans','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-514441509,1571677867,3780525787,1571677867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160079,1,'Imperial Band of the Sun','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1690183495,-1097949244,1690183495,3197018052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160080,1,'Imperial Belt of Devotion','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,510541833,1670492863,510541833,1670492863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160081,1,'Imperial Belt of Fangs','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1903933840,-1194691082,2391033456,3100276214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160082,1,'Imperial Belt of Light','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1489313202,568588123,2805654094,568588123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160083,1,'Imperial Belt of Prophets','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,247190950,647350830,247190950,647350830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160084,1,'Imperial Belt of the Gambler','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,34867948,-2061511629,34867948,2233455667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160085,1,'Imperial Belt of the Nimble','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-863985246,1838936361,3430982050,1838936361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160086,1,'Imperial Belt of the Oceans','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1697644073,-311985336,2597323223,3982981960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160087,1,'Imperial Belt of the Tempest','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,738993802,1216521231,738993802,1216521231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160088,1,'Imperial Boots of Battle','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1346737853,-1732931280,2948229443,2562036016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160089,1,'Imperial Boots of Beasts','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1077930421,2037558224,1077930421,2037558224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160090,1,'Imperial Boots of Elements','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1296475999,1696890271,1296475999,1696890271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160091,1,'Imperial Boots of Grace','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1042879549,-1957714289,3252087747,2337253007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160092,1,'Imperial Boots of the Guardian','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1569611659,-252902660,1569611659,4042064636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160093,1,'Imperial Boots of the Knight','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1873053716,1507518177,1873053716,1507518177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160094,1,'Imperial Boots of the Oceans','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1362947514,-1128361623,1362947514,3166605673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160095,1,'Imperial Boots of the Soldier','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1545228158,2122084525,2749739138,2122084525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160096,1,'Imperial Boots of the Stoic','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1222927686,187897092,1222927686,187897092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160097,1,'Imperial Boots of the Tree','Armor',2877,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1472658166,-2100706042,2822309130,2194261254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160098,1,'Imperial Bracers of Battle','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1330885595,844383819,2964081701,844383819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160099,1,'Imperial Bracers of Beasts','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1596574931,-745309013,1596574931,3549658283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160100,1,'Imperial Bracers of Concentration','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-93125834,1431489991,4201841462,1431489991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160101,1,'Imperial Bracers of Fangs','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,811745651,-2063834040,811745651,2231133256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160102,1,'Imperial Bracers of Knowledge','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1825144732,2023623259,1825144732,2023623259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160103,1,'Imperial Bracers of Mirrors','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,2141297772,-1614442769,2141297772,2680524527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160104,1,'Imperial Bracers of Storms','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1501960878,1015326651,2793006418,1015326651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160105,1,'Imperial Bracers of the Gambler','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1124987409,7250829,3169979887,7250829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160106,1,'Imperial Bracers of the Guardian','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1117289197,284271196,1117289197,284271196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160107,1,'Imperial Bracers of the Nimble','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-923873585,2044499835,3371093711,2044499835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160108,1,'Imperial Bracers of the Stoic','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1039044136,1256395561,1039044136,1256395561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160109,1,'Imperial Bracers of the Tree','Armor',3287,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-583799196,1454737581,3711168100,1454737581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160110,1,'Imperial Breastplate of Clouds','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1802129513,276685505,1802129513,276685505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160111,1,'Imperial Breastplate of Concentration','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1568036122,494103341,2726931174,494103341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160112,1,'Imperial Breastplate of Knowledge','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,875812428,2065443887,875812428,2065443887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160113,1,'Imperial Breastplate of the Soldier','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1911164356,778826794,2383802940,778826794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160114,1,'Imperial Breastplate of the Stoic','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1695819768,1231107421,1695819768,1231107421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160115,1,'Imperial Breastplate of the Tree','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-2050406476,1651634223,2244560820,1651634223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160116,1,'Imperial Chaps of Battle','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1874718300,-1117530153,2420248996,3177437143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160117,1,'Imperial Chaps of Beasts','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,2143785298,1554312503,2143785298,1554312503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160118,1,'Imperial Chaps of Clouds','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,286517091,880297267,286517091,880297267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160119,1,'Imperial Chaps of Elements','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,449794795,-341517881,449794795,3953449415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160120,1,'Imperial Chaps of Mirrors','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1599062509,1727227409,1599062509,1727227409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160121,1,'Imperial Chaps of Storms','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-2063926392,-1280100825,2231040904,3014866471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160122,1,'Imperial Chaps of Survival','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1913411686,1217071703,2381555610,1217071703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160123,1,'Imperial Chaps of the Deep','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1548085542,686057439,2746881754,686057439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160124,1,'Imperial Chaps of the Gambler','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1636756683,-1940154164,2658210613,2354813132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160125,1,'Imperial Chaps of the Guardian','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1651910508,296150625,1651910508,296150625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160126,1,'Imperial Chaps of the Iron-heart','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1469245882,565950928,1469245882,565950928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160127,1,'Imperial Chaps of the Knight','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,942505376,-100411188,942505376,4194556108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160128,1,'Imperial Chaps of the Nimble','Armor',2895,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-402615474,-1617222363,3892351822,2677744933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160129,1,'Imperial Collar of Grace','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,204618580,1475827624,204618580,1475827624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160130,1,'Imperial Collar of Knowledge','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-735624091,332675161,3559343205,332675161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160131,1,'Imperial Collar of Mirrors','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1095437108,1221028827,3199530188,1221028827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160132,1,'Imperial Collar of the Deep','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,970404857,1400600700,970404857,1400600700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160133,1,'Imperial Collar of the Nimble','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,167487087,-1749435291,167487087,2545532005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160134,1,'Imperial Collar of the Oceans','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1663550163,390411780,2631417133,390411780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160135,1,'Imperial Collar of the Stoic','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-2063551023,564732203,2231416273,564732203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160136,1,'Imperial Collar of Vision','Armor',2872,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1271389279,-1602087625,1271389279,2692879671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160137,1,'Imperial Cowl of Beasts','Armor',2882,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1052659810,832126749,3242307486,832126749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160138,1,'Imperial Cowl of Clouds','Armor',2882,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,430199891,1497732889,430199891,1497732889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160139,1,'Imperial Cowl of Light','Armor',2882,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2121820728,-1343470548,2121820728,2951496748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160140,1,'Imperial Cowl of Survival','Armor',2882,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,863344982,1329404090,863344982,1329404090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160141,1,'Imperial Cowl of the Gambler','Armor',2882,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1765367803,2006433106,2529599493,2006433106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160142,1,'Imperial Cowl of the Guardian','Armor',2882,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-588244576,116036615,3706722720,116036615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160143,1,'Imperial Cowl of the Iron-heart','Armor',2882,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1596283530,-1407749459,1596283530,2887217837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160144,1,'Imperial Cowl of the Tempest','Armor',2882,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1240847702,-1173697170,3054119594,3121270126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160145,1,'Imperial Cowl of the Tree','Armor',2882,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-150518898,201290675,4144448398,201290675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160146,1,'Imperial Earring of Knowledge','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2113580310,-1531472837,2113580310,2763494459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160147,1,'Imperial Earring of Light','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,871435295,1238546257,871435295,1238546257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160148,1,'Imperial Earring of Storms','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1219872808,-253962369,3075094488,4041004927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160149,1,'Imperial Earring of the Guardian','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1562107359,-178891176,2732859937,4116076120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160150,1,'Imperial Earring of the Knight','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,194884080,1361715796,194884080,1361715796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160151,1,'Imperial Earring of the Nimble','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,680695299,884137917,680695299,884137917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160152,1,'Imperial Earring of the Soldier','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-941848218,-981481622,3353119078,3313485674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160153,1,'Imperial Earring of the Sun','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,802433291,1196788035,802433291,1196788035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160154,1,'Imperial Gauntlets of Battle','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1040897059,-814186114,3254070237,3480781182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160155,1,'Imperial Gauntlets of Concentration','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1524326344,-740727487,1524326344,3554239809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160156,1,'Imperial Gauntlets of Knowledge','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-866049182,-329449289,3428918114,3965518007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160157,1,'Imperial Gauntlets of Light','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1680351924,1407953407,1680351924,1407953407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160158,1,'Imperial Gauntlets of Mirrors','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,251198356,-913611253,251198356,3381356043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160159,1,'Imperial Gauntlets of Storms','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,114407852,-1045929842,114407852,3249037454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160160,1,'Imperial Gauntlets of the Gambler','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,475681041,309355184,475681041,309355184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160161,1,'Imperial Gauntlets of the Iron-heart','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-709252194,1052760077,3585715102,1052760077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160162,1,'Imperial Gauntlets of the Soldier','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1984366354,-1523904614,1984366354,2771062682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160163,1,'Imperial Gauntlets of the Stoic','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1656302890,-568321595,2638664406,3726645701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160164,1,'Imperial Gauntlets of the Tree','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,2107355802,-242950108,2107355802,4052017188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160165,1,'Imperial Gloves of Beasts','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,591882160,693731628,591882160,693731628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160166,1,'Imperial Gloves of Clouds','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1437151013,1099245864,1437151013,1099245864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160167,1,'Imperial Gloves of Fangs','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1448843247,1094484054,1448843247,1094484054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160168,1,'Imperial Gloves of the Gambler','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-624174221,97459156,3670793075,97459156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160169,1,'Imperial Gloves of the Knight','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,2090317286,-1112858539,2090317286,3182108757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160170,1,'Imperial Gloves of the Tempest','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1410130564,-934122520,1410130564,3360844776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160171,1,'Imperial Gloves of Vision','Armor',2896,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1992400485,1434399313,1992400485,1434399313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160172,1,'Imperial Greaves of Beasts','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,627127512,1029898126,627127512,1029898126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160173,1,'Imperial Greaves of Elements','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-2019786031,756735160,2275181265,756735160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160174,1,'Imperial Greaves of Fangs','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1884123245,2065591626,2410844051,2065591626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160175,1,'Imperial Greaves of Grace','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,185388621,-1623815197,185388621,2671152099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160176,1,'Imperial Greaves of Knowledge','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-753290884,-1676900420,3541676412,2618066876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160177,1,'Imperial Greaves of Light','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1640470715,-499650585,2654496581,3795316711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160178,1,'Imperial Greaves of Mirrors','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,99181671,-735073493,99181671,3559893803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160179,1,'Imperial Greaves of Prophets','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1400332614,-378256627,1400332614,3916710669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160180,1,'Imperial Greaves of Storms','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,430517170,-764074850,430517170,3530892446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160181,1,'Imperial Greaves of the Oceans','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1679374284,-945096628,2615593012,3349870668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160182,1,'Imperial Greaves of the Tree','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1659052164,-889756639,1659052164,3405210657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160183,1,'Imperial Handguards of Clouds','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,421336539,-1726344096,421336539,2568623200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160184,1,'Imperial Handguards of Devotion','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1979339928,-415957900,2315627368,3879009396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160185,1,'Imperial Handguards of Elements','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,314679379,1717443408,314679379,1717443408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160186,1,'Imperial Handguards of Fangs','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,451915025,-752217346,451915025,3542749950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160187,1,'Imperial Handguards of Prophets','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-96983363,-1573878555,4197983933,2721088741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160188,1,'Imperial Handguards of Survival','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-2020825598,-982398784,2274141698,3312568512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160189,1,'Imperial Handguards of the Guardian','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1745430260,-566195208,1745430260,3728772088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160190,1,'Imperial Handguards of the Iron-heart','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1604066050,-1304733056,1604066050,2990234240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160191,1,'Imperial Handguards of the Oceans','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,247196342,1410178559,247196342,1410178559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160192,1,'Imperial Handguards of the Stoic','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,392389194,15446083,392389194,15446083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160193,1,'Imperial Handguards of the Tempest','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,49485310,490662086,49485310,490662086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160194,1,'Imperial Helm of Clouds','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1257853913,-1876534048,1257853913,2418433248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160195,1,'Imperial Helm of Knowledge','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,362862076,-999552206,362862076,3295415090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160196,1,'Imperial Helm of Light','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1933991169,-1073267873,1933991169,3221699423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160197,1,'Imperial Helm of Prophets','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,33162455,-508240848,33162455,3786726448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160198,1,'Imperial Helm of the Gambler','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-979654769,-1017708793,3315312527,3277258503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160199,1,'Imperial Helm of the Sun','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,791950543,1037623827,791950543,1037623827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160200,1,'Imperial Hood of Battle','Armor',2874,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1905723812,800146519,2389243484,800146519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160201,1,'Imperial Hood of Devotion','Armor',2874,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1718051471,944502404,2576915825,944502404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160202,1,'Imperial Hood of Storms','Armor',2874,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1620492503,560047527,2674474793,560047527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160203,1,'Imperial Hood of the Guardian','Armor',2874,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,2086453396,-344280331,2086453396,3950686965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160204,1,'Imperial Hood of the Iron-heart','Armor',2874,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1275145499,1485871615,1275145499,1485871615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160205,1,'Imperial Hood of the Soldier','Armor',2874,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-268467817,-395771144,4026499479,3899196152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160206,1,'Imperial Hood of the Tempest','Armor',2874,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,380040094,-1834016786,380040094,2460950510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160207,1,'Imperial Hood of the Tree','Armor',2874,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-467454945,1590470969,3827512351,1590470969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160208,1,'Imperial Hood of Vision','Armor',2874,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1223737522,-1303327286,1223737522,2991640010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160209,1,'Imperial Leggings of Beasts','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,871680103,-97771072,871680103,4197196224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160210,1,'Imperial Leggings of Devotion','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1596062193,-1545510518,1596062193,2749456778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160211,1,'Imperial Leggings of Knowledge','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1822375577,1758962615,2472591719,1758962615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160212,1,'Imperial Leggings of the Iron-heart','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1967634021,-768823809,2327333275,3526143487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160213,1,'Imperial Leggings of the Knight','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-452469375,-1243050648,3842497921,3051916648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160214,1,'Imperial Leggings of the Nimble','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1540109701,-797937535,2754857595,3497029761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160215,1,'Imperial Leggings of the Oceans','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-610289617,1351416544,3684677679,1351416544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160216,1,'Imperial Leggings of the Soldier','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,692512023,-353076926,692512023,3941890370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160217,1,'Imperial Leggings of the Tempest','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1153387859,-1875745708,1153387859,2419221588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160218,1,'Imperial Mantle of Beasts','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1249999061,123545896,1249999061,123545896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160219,1,'Imperial Mantle of Concentration','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1237424591,1341971608,3057542705,1341971608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160220,1,'Imperial Mantle of Elements','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1946233142,-1158182391,1946233142,3136784905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160221,1,'Imperial Mantle of Fangs','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,2083464308,-241629909,2083464308,4053337387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160222,1,'Imperial Mantle of the Deep','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-848007929,2042049553,3446959367,2042049553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160223,1,'Imperial Mantle of the Guardian','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1462816491,1681162312,1462816491,1681162312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160224,1,'Imperial Mantle of the Oceans','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1752916947,-1199831911,1752916947,3095135385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160225,1,'Imperial Mantle of the Soldier','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1700643093,-1010483164,2594324203,3284484132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160226,1,'Imperial Mantle of the Stoic','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1906567983,310440066,1906567983,310440066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160227,1,'Imperial Mantle of the Tempest','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1036713441,-1190961870,1036713441,3104005426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160228,1,'Imperial Mantle of Vision','Armor',2899,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,288792602,2071698005,288792602,2071698005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160229,1,'Imperial Mitts of Storms','Armor',2896,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,200248981,1776411026,200248981,1776411026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160230,1,'Imperial Mitts of Survival','Armor',2896,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1499922834,-913388145,2795044462,3381579151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160231,1,'Imperial Mitts of the Deep','Armor',2896,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,749691847,-1444831225,749691847,2850136071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160232,1,'Imperial Mitts of the Knight','Armor',2896,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1221064515,-1226686003,3073902781,3068281293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160233,1,'Imperial Mitts of the Nimble','Armor',2896,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1016345926,-746931164,3278621370,3548036132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160234,1,'Imperial Mitts of the Oceans','Armor',2896,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1985975021,1401304645,2308992275,1401304645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160235,1,'Imperial Mitts of the Tree','Armor',2896,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1889895843,-1924356474,1889895843,2370610822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160236,1,'Imperial Orb of Magma','Armor',2949,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,452759186,2036718583,452759186,2036718583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160237,1,'Imperial Orbs','Armor',1780,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-663676116,1031862366,3631291180,1031862366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160238,1,'Imperial Pantaloons of Concentration','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,385796700,1973541194,385796700,1973541194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160239,1,'Imperial Pantaloons of Fangs','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-588281831,1326359831,3706685465,1326359831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160240,1,'Imperial Pantaloons of Knowledge','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-2142980362,1369534943,2151986934,1369534943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160241,1,'Imperial Pantaloons of Light','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1828302724,-702076998,2466664572,3592890298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160242,1,'Imperial Pantaloons of Mirrors','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1278197268,1317402272,3016770028,1317402272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160243,1,'Imperial Pantaloons of the Deep','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1840562538,-1800760747,1840562538,2494206549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160244,1,'Imperial Pantaloons of the Guardian','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1897289875,-1939825623,2397677421,2355141673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160245,1,'Imperial Pantaloons of the Oceans','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-927215682,333210968,3367751614,333210968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160246,1,'Imperial Pantaloons of the Sun','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-288722272,181448661,4006245024,181448661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160247,1,'Imperial Ring of Battle','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1610466070,966154003,2684501226,966154003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160248,1,'Imperial Ring of Concentration','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1238072445,-919173229,3056894851,3375794067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160249,1,'Imperial Ring of Fangs','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2082849222,-1657660025,2082849222,2637307271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160250,1,'Imperial Ring of Knowledge','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,546242345,1015215572,546242345,1015215572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160251,1,'Imperial Ring of Light','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-2050337424,68919082,2244629872,68919082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160252,1,'Imperial Ring of Survival','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1112306988,178593736,3182660308,178593736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160253,1,'Imperial Ring of the Knight','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1458168783,1627908316,1458168783,1627908316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160254,1,'Imperial Robe of Beasts','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1965980012,634537582,2328987284,634537582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160255,1,'Imperial Robe of Fangs','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1705435034,2095119005,1705435034,2095119005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160256,1,'Imperial Robe of Light','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-418460751,-439781328,3876506545,3855185968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160257,1,'Imperial Robe of Prophets','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,718543967,95921017,718543967,95921017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160258,1,'Imperial Robe of Survival','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2028318812,1660350300,2028318812,1660350300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160259,1,'Imperial Robe of the Knight','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1332411795,-912835187,1332411795,3382132109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160260,1,'Imperial Robe of Vision','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1453188766,1509225747,1453188766,1509225747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160261,1,'Imperial Sabatons of Knowledge','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1505420521,-859285374,1505420521,3435681922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160262,1,'Imperial Sabatons of Light','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,517448667,-1507478848,517448667,2787488448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160263,1,'Imperial Sabatons of Prophets','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1408195250,685392253,2886772046,685392253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160264,1,'Imperial Sabatons of the Guardian','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1260102452,-1741920448,1260102452,2553046848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160265,1,'Imperial Sabatons of the Nimble','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1049815274,-2040026279,3245152022,2254941017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160266,1,'Imperial Sabatons of the Soldier','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-476266343,1655321727,3818700953,1655321727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160267,1,'Imperial Sabatons of the Stoic','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,144512349,-21675536,144512349,4273291760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160268,1,'Imperial Sabatons of Vision','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1354461452,-469046331,2940505844,3825920965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160269,1,'Imperial Sandals of Grace','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,486296546,-1444561212,486296546,2850406084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160270,1,'Imperial Sandals of Prophets','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-876554162,1771917958,3418413134,1771917958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160271,1,'Imperial Sandals of the Guardian','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,297600702,1774732043,297600702,1774732043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160272,1,'Imperial Sandals of the Iron-heart','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-583943121,404035060,3711024175,404035060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160273,1,'Imperial Sandals of the Nimble','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1681149284,-175008842,2613818012,4119958454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160274,1,'Imperial Sandals of the Oceans','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1944695397,1970084311,2350271899,1970084311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160275,1,'Imperial Sandals of the Soldier','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,2127499427,1382825390,2127499427,1382825390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160276,1,'Imperial Sandals of the Stoic','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1781611161,-728027785,2513356135,3566939511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160277,1,'Imperial Sandals of the Tempest','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,2068264372,682238136,2068264372,682238136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160278,1,'Imperial Sandals of Vision','Armor',2898,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1775568022,-461886803,1775568022,3833080493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160279,1,'Imperial Shoulder Pads of Concentration','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,112722404,-1256446392,112722404,3038520904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160280,1,'Imperial Shoulder Pads of Light','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1454124297,-1605688146,1454124297,2689279150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160281,1,'Imperial Shoulder Pads of Prophets','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,2133494601,-410859886,2133494601,3884107410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160282,1,'Imperial Shoulder Pads of Survival','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,496001539,-2134668617,496001539,2160298679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160283,1,'Imperial Shoulder Pads of the Gambler','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1077481277,1715280205,1077481277,1715280205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160284,1,'Imperial Shoulder Pads of the Guardian','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-233446667,-1946995882,4061520629,2347971414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160285,1,'Imperial Shoulder Pads of the Iron-heart','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1982138958,1191552490,2312828338,1191552490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160286,1,'Imperial Shoulder Pads of the Nimble','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,2019776215,744332705,2019776215,744332705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160287,1,'Imperial Shoulder Pads of the Stoic','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1054503686,-825235810,3240463610,3469731486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160288,1,'Imperial Shoulder Pads of the Tempest','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1729113601,-1415550607,2565853695,2879416689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160289,1,'Imperial Shoulder Pads of the Tree','Armor',2880,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,569961654,-1006509634,569961654,3288457662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160290,1,'Imperial Skullcap of Concentration','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,508131692,-606790141,508131692,3688177155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160291,1,'Imperial Skullcap of Elements','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-596232597,1997398239,3698734699,1997398239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160292,1,'Imperial Skullcap of Mirrors','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,223772448,-959653931,223772448,3335313365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160293,1,'Imperial Skullcap of Prophets','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1714059735,-1285324950,1714059735,3009642346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160294,1,'Imperial Skullcap of the Gambler','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1489532853,1071709294,1489532853,1071709294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160295,1,'Imperial Skullcap of the Guardian','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,812620193,701341633,812620193,701341633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160296,1,'Imperial Skullcap of the Oceans','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1072923506,-1032248388,3222043790,3262718908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160297,1,'Imperial Skullcap of the Stoic','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-640355214,2113764617,3654612082,2113764617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160298,1,'Imperial Skullcap of the Tree','Armor',2882,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,956929086,-1864345530,956929086,2430621766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160299,1,'Imperial Sleeves of Concentration','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1919374304,-74276699,2375592992,4220690597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160300,1,'Imperial Sleeves of Devotion','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-681318372,-1243279518,3613648924,3051687778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160301,1,'Imperial Sleeves of Knowledge','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,455266442,-971977325,455266442,3322989971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160302,1,'Imperial Sleeves of Mirrors','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2035144719,757933245,2035144719,757933245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160303,1,'Imperial Sleeves of the Deep','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-153966826,-137406882,4141000470,4157560414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160304,1,'Imperial Sleeves of the Guardian','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1148468878,32934580,1148468878,32934580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160305,1,'Imperial Sleeves of the Iron-heart','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,49961078,-1712278103,49961078,2582689193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160306,1,'Imperial Sleeves of the Knight','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1833290860,-1991921961,1833290860,2303045335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160307,1,'Imperial Sleeves of the Stoic','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1241850174,-194128671,1241850174,4100838625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160308,1,'Imperial Sleeves of the Tree','Armor',2897,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1428668046,-748531489,2866299250,3546435807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160309,1,'Imperial Slippers of Clouds','Armor',2898,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1438541126,1877833204,1438541126,1877833204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160310,1,'Imperial Slippers of Elements','Armor',2898,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1583534286,1237775223,1583534286,1237775223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160311,1,'Imperial Slippers of Fangs','Armor',2898,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,1447878028,-1653744341,1447878028,2641222955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160312,1,'Imperial Slippers of Grace','Armor',2898,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-755852206,2034580354,3539115090,2034580354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160313,1,'Imperial Slippers of the Guardian','Armor',2898,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-48068929,1444782124,4246898367,1444782124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160314,1,'Imperial Slippers of the Knight','Armor',2898,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2088828805,-981656128,2088828805,3313311168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160315,1,'Imperial Slippers of the Nimble','Armor',2898,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,2002006685,-1595547607,2002006685,2699419689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160316,1,'Imperial Slippers of the Sun','Armor',2898,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,296597160,670956871,296597160,670956871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160317,1,'Imperial Slippers of the Tempest','Armor',2898,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1747405387,1213192734,2547561909,1213192734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160318,1,'Imperial Slippers of the Tree','Armor',2898,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,-1155698021,-1372894226,3139269275,2922073070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160319,1,'Imperial Spaulders of Clouds','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,403562942,-225276924,403562942,4069690372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160320,1,'Imperial Spaulders of Light','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1597874872,-1446379517,2697092424,2848587779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160321,1,'Imperial Spaulders of the Deep','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1432088569,1515944725,2862878727,1515944725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160322,1,'Imperial Spaulders of the Gambler','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1754327576,-1379239832,2540639720,2915727464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160323,1,'Imperial Spaulders of the Oceans','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,262872787,980663920,262872787,980663920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160324,1,'Imperial Spaulders of the Soldier','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-42843157,445715778,4252124139,445715778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160325,1,'Imperial Spaulders of Vision','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,290549863,-429353091,290549863,3865614205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160326,1,'Imperial Tunic of Beasts','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-46519934,1253636038,4248447362,1253636038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160327,1,'Imperial Tunic of Concentration','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1679302788,-1122126654,1679302788,3172840642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160328,1,'Imperial Tunic of Elements','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1507364989,459400797,2787602307,459400797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160329,1,'Imperial Tunic of Knowledge','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-224240594,1281026673,4070726702,1281026673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160330,1,'Imperial Tunic of Light','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,461171824,1057960422,461171824,1057960422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160331,1,'Imperial Tunic of Mirrors','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-575506115,-1403012991,3719461181,2891954305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160332,1,'Imperial Tunic of the Gambler','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,580464221,-821053159,580464221,3473914137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160333,1,'Imperial Tunic of the Guardian','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-527720516,-413363173,3767246780,3881604123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160334,1,'Imperial Tunic of the Iron-heart','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-344271662,1247858246,3950695634,1247858246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160335,1,'Imperial Tunic of the Knight','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-2067447608,-942970972,2227519688,3351996324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160336,1,'Imperial Tunic of the Oceans','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1168300698,581898284,3126666598,581898284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160337,1,'Imperial Tunic of the Stoic','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,-1551520358,2116547331,2743446938,2116547331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160338,1,'Imperial Tunic of the Sun','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1592479746,-401939980,1592479746,3893027316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160339,1,'Imperial Tunic of the Tree','Armor',2894,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197471448,0,1129893334,-57909564,1129893334,4237057732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160340,1,'Imperial Vambraces of Battle','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1642584460,-1841696,2652382836,4293125600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160341,1,'Imperial Vambraces of Beasts','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1906157186,505732864,1906157186,505732864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160342,1,'Imperial Vambraces of Grace','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1175729098,7453204,3119238198,7453204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160343,1,'Imperial Vambraces of Light','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1499277555,2104548880,1499277555,2104548880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160344,1,'Imperial Vambraces of Prophets','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,220361228,1998255430,220361228,1998255430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160345,1,'Imperial Vambraces of Storms','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1420940855,-248314864,2874026441,4046652432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160346,1,'Imperial Vambraces of Survival','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-2086039478,274446691,2208927818,274446691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160347,1,'Imperial Vambraces of the Deep','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-1945189221,1882510571,2349778075,1882510571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160348,1,'Imperial Vambraces of the Guardian','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,1814827196,1300223239,1814827196,1300223239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160349,1,'Imperial Vambraces of the Knight','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,395948001,323064285,395948001,323064285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160350,1,'Imperial Vambraces of the Nimble','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-430267234,1993960500,3864700062,1993960500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160351,1,'Imperial Vambraces of the Soldier','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-606562441,1364825949,3688404855,1364825949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160352,1,'Imperial Vambraces of the Stoic','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,819544755,1340172384,819544755,1340172384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160353,1,'Imperial Vambraces of the Tree','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,-805035265,1419367018,3489932031,1419367018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160354,1,'Imperial Vest of Beasts','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1413095688,-18606645,2881871608,4276360651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160355,1,'Imperial Vest of Clouds','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-514858763,-1774666289,3780108533,2520301007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160356,1,'Imperial Vest of Concentration','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,682367610,-390753140,682367610,3904214156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160357,1,'Imperial Vest of Devotion','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1918328390,1637959740,1918328390,1637959740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160358,1,'Imperial Vest of Fangs','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-490907585,-243627593,3804059711,4051339703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160359,1,'Imperial Vest of Light','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1094027089,1750272794,1094027089,1750272794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160360,1,'Imperial Vest of Mirrors','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1957851577,-765814562,2337115719,3529152734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160361,1,'Imperial Vest of Prophets','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-2043887578,614805677,2251079718,614805677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160362,1,'Imperial Vest of Storms','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,1957100574,301190875,1957100574,301190875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160363,1,'Imperial Vest of the Guardian','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1881197274648,0,-1233884986,1247475116,3061082310,1247475116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160364,1,'Imperialist''s Ring of Command','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'The Blade, Sevvrinn, gave these rings to his most trusted officers as a reminder of who commanded them.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1049857114,533850654,1049857114,533850654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160365,1,'Implacable Gauntlets','Armor',3671,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-84585766,758146599,4210381530,758146599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160366,1,'Imported Chain of the Malevolent','Armor',959,NULL,0,9,2072844078,2072844078,1,10,'These necklaces can be found amongst those favored by Maligonian traitors within Dracur''s Covenant District.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,1060318729,-1192347500,1060318729,3102619796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160367,1,'Impression of Strengthened Shadows','Armor',3456,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-718993782,834210430,3575973514,834210430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160368,1,'Impressive Makeshift Bracers','Armor',1693,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1385173374,-1554689220,1385173374,2740278076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160369,1,'Imprisoned Cloak of the Soul','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,585815327,-1611928011,585815327,2683039285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160370,1,'Imprisoned Soul Bulb','Armor',1207,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,266604332,-1850801025,266604332,2444166271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160371,1,'Improved Ale Goggles','Armor',3033,NULL,0,1,4294967295,4294967295,0,10,'You never know what everyday item may sparkle when you wear these!',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2118312268,51911723,2176655028,51911723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160372,1,'Inana''s Band of Stability','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,9,0,9,6281081087704,0,-167269094,-75484332,4127698202,4219482964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160373,1,'Incandescent Blouse','Armor',2871,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,542,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8388608,0,-25308500,505539111,4269658796,505539111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160374,1,'Incandescent Cap','Armor',2854,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,542,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8388608,0,143164045,-200242693,143164045,4094724603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160375,1,'Incandescent Cowl','Armor',1445,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,542,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8388608,0,-1831149151,725659043,2463818145,725659043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160376,1,'Incandescent Cuffs','Armor',1616,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,542,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8388608,0,-1327431889,1582761039,2967535407,1582761039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160377,1,'Incandescent Mitts','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,542,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8388608,0,1917431460,-1661053500,1917431460,2633913796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160378,1,'Incandescent Pantaloons','Armor',2388,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,542,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8388608,0,-1604325651,108764127,2690641645,108764127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160379,1,'Incandescent Slippers','Armor',1482,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,1691862935,-234721562,1691862935,4060245734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160380,1,'Incandescent Slippers','Armor',2892,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,542,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8388608,0,412662641,-234721562,412662641,4060245734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160381,1,'Incanter''s Cowl','Armor',1513,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,117388294,2123495547,117388294,2123495547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160382,1,'Incarnadine Brigandine Boots','Armor',2885,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-640797869,-2010594866,3654169427,2284372430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160383,1,'Incarnadine Brigandine Bracer','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,837745231,-1090391228,837745231,3204576068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160384,1,'Incarnadine Brigandine Coat','Armor',2886,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,1045874033,111436352,1045874033,111436352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160385,1,'Incarnadine Brigandine Coif','Armor',2882,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,87440945,1036294400,87440945,1036294400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160386,1,'Incarnadine Brigandine Gauntlets','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,1687084833,-1985186578,1687084833,2309780718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160387,1,'Incarnadine Brigandine Leggings','Armor',2881,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,49919171,-1731110077,49919171,2563857219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160388,1,'Incarnadine Brigandine Mantle','Armor',2887,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-186433819,2047621102,4108533477,2047621102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160389,1,'Incarnadine Chainmail Boots','Armor',2885,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,982153037,-495085492,982153037,3799881804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160390,1,'Incarnadine Chainmail Bracer','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-889027736,-1126349807,3405939560,3168617489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160391,1,'Incarnadine Chainmail Coat','Armor',2886,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,421120505,-472051119,421120505,3822916177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160392,1,'Incarnadine Chainmail Coif','Armor',2882,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,578368185,-658642671,578368185,3636324625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160393,1,'Incarnadine Chainmail Gauntlets','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,248374098,-952484298,248374098,3342482998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160394,1,'Incarnadine Chainmail Leggings','Armor',2881,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-236636718,169400225,4058330578,169400225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160395,1,'Incarnadine Chainmail Mantle','Armor',2887,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,235882434,2043707579,235882434,2043707579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160396,1,'Incarnadine Devout Barbute','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1754846791,215912593,2540120505,215912593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160397,1,'Incarnadine Devout Cuirass','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1321515958,-713227618,1321515958,3581739678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160398,1,'Incarnadine Devout Gauntlets','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1512739852,1245009359,2782227444,1245009359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160399,1,'Incarnadine Devout Greaves','Armor',2873,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,623098447,-1097202841,623098447,3197764455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160400,1,'Incarnadine Devout Gussets','Armor',2876,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1613711864,-73994032,1613711864,4220973264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160401,1,'Incarnadine Devout Sabatons','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-998574266,-246094331,3296393030,4048872965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160402,1,'Incarnadine Devout Spaulders','Armor',2872,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-585740141,855010984,3709227155,855010984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160403,1,'Incarnadine Earring','Armor',3465,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,720382416,495275327,720382416,495275327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160404,1,'Incarnadine Melodic Boots','Armor',2885,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1620390793,1680367955,2674576503,1680367955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160405,1,'Incarnadine Melodic Bracer','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,229358177,827530269,229358177,827530269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160406,1,'Incarnadine Melodic Coat','Armor',2886,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-216557346,1710676353,4078409950,1710676353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160407,1,'Incarnadine Melodic Coif','Armor',2882,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-931699810,1586897601,3363267486,1586897601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160408,1,'Incarnadine Melodic Gauntlets','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1601024275,-1237139804,2693943021,3057827492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160409,1,'Incarnadine Melodic Leggings','Armor',2881,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,2132983866,-1021457179,2132983866,3273510117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160410,1,'Incarnadine Melodic Mantle','Armor',2887,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-928612661,-195110729,3366354635,4099856567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160411,1,'Incarnadine Plate Barbute','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1577318434,607748022,1577318434,607748022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160412,1,'Incarnadine Plate Cuirass','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-2019530195,-40178247,2275437101,4254789049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160413,1,'Incarnadine Plate Gauntlets','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-961277181,-1606078300,3333690115,2688888996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160414,1,'Incarnadine Plate Greaves','Armor',2873,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-330863660,-1770132416,3964103636,2524834880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160415,1,'Incarnadine Plate Gussets','Armor',2876,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1454663581,-747560969,2840303715,3547406327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160416,1,'Incarnadine Plate Sabatons','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1553016485,1417065601,2741950811,1417065601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160417,1,'Incarnadine Plate Spaulders','Armor',2872,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1099487132,-662303805,3195480164,3632663491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160418,1,'Incarnadine Reverent Boots','Armor',2885,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1238823986,-1394042794,3056143310,2900924502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160419,1,'Incarnadine Reverent Bracer','Armor',2884,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1086328178,1106323563,3208639118,1106323563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160420,1,'Incarnadine Reverent Coat','Armor',2886,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,1763293607,1918786739,1763293607,1918786739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160421,1,'Incarnadine Reverent Coif','Armor',2882,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,1383678695,1228842995,1383678695,1228842995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160422,1,'Incarnadine Reverent Gauntlets','Armor',2883,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-840021102,1707907845,3454946194,1707907845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160423,1,'Incarnadine Reverent Leggings','Armor',2881,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-557624273,-1681090942,3737343023,2613876354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160424,1,'Incarnadine Reverent Mantle','Armor',2887,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,2050111012,-2063799103,2050111012,2231168193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160425,1,'Incarnadine Righteous Barbute','Armor',1639,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,991627043,313856380,991627043,313856380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160426,1,'Incarnadine Righteous Cuirass','Armor',1635,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-491219668,-887717005,3803747628,3407250291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160427,1,'Incarnadine Righteous Gauntlets','Armor',1638,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-223500073,995784115,4071467223,995784115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160428,1,'Incarnadine Righteous Greaves','Armor',1640,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1990224683,-1594785142,2304742613,2700182154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160429,1,'Incarnadine Righteous Gussets','Armor',2876,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-866949278,-436375235,3428018018,3858592061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160430,1,'Incarnadine Righteous Sabatons','Armor',1566,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-737349326,804328257,3557617970,804328257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160431,1,'Incarnadine Righteous Spaulders','Armor',1641,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1972464720,1134120660,2322502576,1134120660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160432,1,'Incarnadine Vanguard Barbute','Armor',2874,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1498217753,-1982716620,1498217753,2312250676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160433,1,'Incarnadine Vanguard Cuirass','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-2131792106,1349629755,2163175190,1349629755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160434,1,'Incarnadine Vanguard Gauntlets','Armor',2875,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1972629509,575594348,2322337787,575594348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160435,1,'Incarnadine Vanguard Greaves','Armor',2873,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-351768849,999732930,3943198447,999732930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160436,1,'Incarnadine Vanguard Gussets','Armor',2876,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-1375429288,2124039541,2919538008,2124039541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160437,1,'Incarnadine Vanguard Sabatons','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,308445050,1466809815,308445050,1466809815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160438,1,'Incarnadine Vanguard Spaulders','Armor',2872,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,-223398756,1519248395,4071568540,1519248395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160439,1,'Incorporeal Mantle of Deftness','Armor',2399,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,-1460519033,-1791801818,2834448263,2503165478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160440,1,'Incorruptible Kromzek Earring','Armor',3463,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,498,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1051054541,1371925030,3243912755,1371925030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160441,1,'Incorruptible Kromzek Stud','Armor',3461,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,130,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2133021838,1662078690,2133021838,1662078690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160442,1,'Indestructable Armlet of the Primeval','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'It is a wonder how this bracer was formed, as it is feels nearly impervious to damage, having been created from Balor the Primeval deep within the Underdepths.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,222399296,1459388842,222399296,1459388842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160443,1,'Indestructible Brigandine Helm','Armor',1604,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-788909511,243891441,3506057785,243891441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160444,1,'Indestructible Obliterator''s Shackle','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,612,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,196938529,535272706,196938529,535272706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160445,1,'Indicolite Breastplate','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,-1814746018,834310279,2480221278,834310279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160446,1,'Indigo Boots of the Far Seas Traders','Armor',1391,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1297286779,901782770,1297286779,901782770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160447,1,'Indigo Bracers of the Far Seas Traders','Armor',1392,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1551101071,1697778412,1551101071,1697778412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160448,1,'Indigo Brotherhood Bangle','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1064627260,214057968,3230340036,214057968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160449,1,'Indigo Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-1022688774,-63359417,3272278522,4231607879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160450,1,'Indigo Gloves of the Far Seas Traders','Armor',1393,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1583051489,-2050004382,1583051489,2244962914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160451,1,'Indigo Helm of the Far Seas Traders','Armor',1394,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,405103297,-931059448,405103297,3363907848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160452,1,'Indigo Leggings of the Far Seas Traders','Armor',1395,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-1900277442,-1688679915,2394689854,2606287381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160453,1,'Indigo Shoulderpads of the Far Seas Traders','Armor',1396,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-526026362,1525126641,3768940934,1525126641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160454,1,'Indigo Vest of the Far Seas Traders','Armor',1390,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-449212419,769800011,3845754877,769800011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160455,1,'Indistinguishable Skeletal Finger','Armor',2773,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1876812091,224209844,2418155205,224209844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160456,1,'Indium Brigandine Boots','Armor',2415,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1526096349,346356932,1526096349,346356932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160457,1,'indium brigandine boots','Armor',2408,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,455934261,-1061182427,455934261,3233784869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160458,1,'Indium Brigandine Bracers','Armor',2416,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,255562840,444964075,255562840,444964075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160459,1,'indium brigandine chestguard','Armor',2407,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-483410334,1696706717,3811556962,1696706717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160460,1,'Indium Brigandine Coat','Armor',2414,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-712930202,-2086682236,3582037094,2208285060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160461,1,'Indium Brigandine Coif','Armor',2418,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-287213786,-1191232828,4007753510,3103734468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160462,1,'Indium Brigandine Gloves','Armor',2417,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,960885332,1566574601,960885332,1566574601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160463,1,'indium brigandine handguards','Armor',2410,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1991437058,256055809,2303530238,256055809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160464,1,'indium brigandine helm','Armor',2411,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,29937815,681842365,29937815,681842365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160465,1,'indium brigandine leggings','Armor',2412,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1697586144,1267203407,2597381152,1267203407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160466,1,'Indium Brigandine Leggings','Armor',2419,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1239221634,463493564,1239221634,463493564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160467,1,'Indium Brigandine Mantle','Armor',2420,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-27219824,-1706732851,4267747472,2588234445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160468,1,'indium brigandine shoulder pads','Armor',2413,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-572841755,1643799321,3722125541,1643799321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160469,1,'indium brigandine wristguards','Armor',2409,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1564190160,-1891583053,2730777136,2403384243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160470,1,'indium chainmail boots','Armor',1608,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,239580913,-1495418671,239580913,2799548625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160471,1,'Indium Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,9601582,1732656008,9601582,1732656008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160472,1,'Indium Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-2144510694,1128904723,2150456602,1128904723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160473,1,'indium chainmail bracers','Armor',1609,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,784198704,1551977743,784198704,1551977743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160474,1,'Indium Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1066999492,-1118958077,3227967804,3176009219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160475,1,'indium chainmail coat','Armor',1607,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-1174304368,1204878397,3120662928,1204878397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160476,1,'Indium Chainmail Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-83486084,-2043742909,4211481212,2251224387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160477,1,'indium chainmail coif','Armor',1611,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-2124320048,2091911037,2170647248,2091911037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160478,1,'indium chainmail gloves','Armor',1610,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,197734240,806327718,197734240,806327718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160479,1,'Indium Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1242713992,578414453,1242713992,578414453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160480,1,'indium chainmail leggings','Armor',1612,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,177564304,-1132365044,177564304,3162602252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160481,1,'Indium Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-780127241,-1465913418,3514840055,2829053878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160482,1,'indium chainmail mantle','Armor',1613,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-856918620,-148189342,3438048676,4146777954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160483,1,'Indium Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1925769908,-446906959,2369197388,3848060337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160484,1,'Indium Devout Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1310196092,1380814019,1310196092,1380814019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160485,1,'Indium Devout Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1749314701,-1947328820,2545652595,2347638476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160486,1,'Indium Devout Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,653080954,-692492091,653080954,3602475205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160487,1,'Indium Devout Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-61042038,-536273099,4233925258,3758694197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160488,1,'Indium Devout Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1185914563,-1526338430,3109052733,2768628866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160489,1,'Indium Devout Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,799915601,1953449409,799915601,1953449409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160490,1,'Indium Devout Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1580073501,-1367714910,1580073501,2927252386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160491,1,'indium girdle','Armor',213,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1323703857,-1329756424,2971263439,2965210872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160492,1,'Indium Melodic Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,907597214,701316395,907597214,701316395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160493,1,'Indium Melodic Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,409179109,788577415,409179109,788577415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160494,1,'Indium Melodic Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1033904690,852228577,1033904690,852228577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160495,1,'Indium Melodic Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,113301874,162202273,113301874,162202273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160496,1,'Indium Melodic Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-688124726,1843961377,3606842570,1843961377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160497,1,'Indium Melodic Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-65367372,1603400175,4229599924,1603400175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160498,1,'Indium Melodic Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,299456014,-1429355291,299456014,2865612005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160499,1,'Indium Plate Barbute','Armor',1562,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-143531573,1776034766,4151435723,1776034766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160500,1,'Indium Plate Cuirass','Armor',1558,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,785544132,-1333808703,785544132,2961158593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160501,1,'Indium Plate Gauntlets','Armor',1561,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,761485844,629052256,761485844,629052256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160502,1,'Indium Plate Greaves','Armor',1563,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1161130557,-610750408,1161130557,3684216888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160503,1,'Indium Plate Gussets','Armor',1560,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,3768714,-1634450545,3768714,2660516751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160504,1,'Indium Plate Sabatons','Armor',1559,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,2047996318,182823123,2047996318,182823123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160505,1,'Indium Plate Spaulders','Armor',1564,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1436574067,1572710407,1436574067,1572710407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160506,1,'indium platemail breastplate','Armor',1565,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,262886945,-1298014098,262886945,2996953198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160507,1,'indium platemail gauntlets','Armor',1568,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,482411309,-439433133,482411309,3855534163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160508,1,'indium platemail helm','Armor',1569,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-155558704,191572349,4139408592,191572349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160509,1,'indium platemail legplates','Armor',1570,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1065653199,-963946319,1065653199,3331020977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160510,1,'indium platemail pauldrons','Armor',1571,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-197900867,222006979,4097066429,222006979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160511,1,'indium platemail tonlets','Armor',1566,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1075246742,-841635755,3219720554,3453331541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160512,1,'indium platemail vambraces','Armor',1567,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1359530734,1475935852,2935436562,1475935852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160513,1,'Indium Reverent Boots','Armor',275,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1867916043,-226786300,1867916043,4068180996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160514,1,'Indium Reverent Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1082909661,-1885252492,1082909661,2409714804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160515,1,'Indium Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1066688434,1069220043,3228278862,1069220043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160516,1,'Indium Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-83141874,81525643,4211825422,81525643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160517,1,'Indium Reverent Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1455433207,-958261823,1455433207,3336705473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160518,1,'Indium Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-733953446,2072376225,3561013850,2072376225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160519,1,'Indium Reverent Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1847230669,29839109,2447736627,29839109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160520,1,'indium vanguard barbute','Armor',1730,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1682976897,-818325945,2611990399,3476641351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160521,1,'Indium Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-629887081,358488126,3665080215,358488126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160522,1,'indium vanguard cuirass','Armor',1726,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1108106608,379241544,1108106608,379241544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160523,1,'Indium Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,64437656,-855799247,64437656,3439168049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160524,1,'indium vanguard gauntlets','Armor',1729,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1897681081,-279932108,1897681081,4015035188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160525,1,'Indium Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1442248226,-2134251653,2852719070,2160715643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160526,1,'Indium Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1747991649,-1491432504,1747991649,2803534792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160527,1,'indium vanguard greaves','Armor',1731,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,703290505,2105394609,703290505,2105394609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160528,1,'indium vanguard gussets','Armor',1728,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1827123006,946943494,1827123006,946943494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160529,1,'Indium Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,758960086,-501843841,758960086,3793123455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160530,1,'indium vanguard sabatons','Armor',1727,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1234085851,-1641581022,3060881445,2653386274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160531,1,'Indium Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,417458447,-1222321932,417458447,3072645364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160532,1,'indium vanguard spaulders','Armor',1732,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,165637086,-1751930797,165637086,2543036499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160533,1,'Indium Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-758500679,-133506020,3536466617,4161461276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160534,1,'Indomitable Band','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,783354851,1420396908,783354851,1420396908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160535,1,'Indomitable Buckle','Armor',610,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1732570697,-974498728,2562396599,3320468568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160536,1,'Indomitable Choker','Armor',962,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1795174583,-1912515080,1795174583,2382452216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160537,1,'Indomitable Cloak','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-93971559,764367669,4200995737,764367669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160538,1,'Indomitable Ring','Armor',3440,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1999674384,-1817518351,1999674384,2477448945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160539,1,'Indomitable Silvered Stud','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1571169062,1188678294,2723798234,1188678294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160540,1,'Indomitable Silvered Stud','Armor',591,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2135530179,1188678294,2135530179,1188678294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160541,1,'Indomitable Zero Gauge Bolt','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,72935875,2060476413,72935875,2060476413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160542,1,'Inert Leather Cloak','Armor',1098,NULL,0,1,2072844078,2072844078,285,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,65,0,65,6281081087704,0,-1286658905,-1477941921,3008308391,2817025375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160543,1,'Inert Runed Shard','Armor',373,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-452637215,-800582680,3842330081,3494384616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160544,1,'Inert Shard Bracelet','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-819124516,-1110944782,3475842780,3184022514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160545,1,'Inexorable Bangle','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,926523449,2009379689,926523449,2009379689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160546,1,'Infernal Bracers of the Squire','Armor',2746,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1944792402,-1375290007,2350174894,2919677289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160547,1,'Infernal Breastplate of the Squire','Armor',2744,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-136454051,1907426126,4158513245,1907426126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160548,1,'Infernal Gauntlets of the Squire','Armor',2747,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-977692339,1254527405,3317274957,1254527405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160549,1,'Infernal Greaves of the Squire','Armor',2750,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-88605921,-1869850561,4206361375,2425116735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160550,1,'Infernal Neckguard','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-1755213112,-1783343720,2539754184,2511623576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160551,1,'Infernal Necklace of Nightfall','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,110796626,1032480033,110796626,1032480033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160552,1,'Infernal Pauldrons of the Squire','Armor',2745,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,2093539155,-206055501,2093539155,4088911795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160553,1,'Infernal Sabatons of the Squire','Armor',2749,NULL,0,6,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-662358359,-1345467725,3632608937,2949499571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160554,1,'Infernium Banded Girdle','Armor',2189,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1153999929,-127549665,1153999929,4167417631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160555,1,'Infernium Fire Opal Stud','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-603260301,-361370461,3691706995,3933596835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160556,1,'Infernium Ingot','Armor',3776,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-919365064,727100977,3375602232,727100977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160557,1,'Infiltrator Boots','Armor',2415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,670,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,549755813888,0,2078291120,578760834,2078291120,578760834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160558,1,'Infiltrator Bracers','Armor',2423,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,670,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,549755813888,0,-999750177,779406376,3295217119,779406376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160559,1,'Infiltrator Coat','Armor',2414,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,670,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,549755813888,0,1489095911,1528394030,1489095911,1528394030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160560,1,'Infiltrator Coif','Armor',2418,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,670,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,549755813888,0,1279307538,1618578030,1279307538,1618578030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160561,1,'Infiltrator Gloves','Armor',2417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,670,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,549755813888,0,174586340,-1024903328,174586340,3270063968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160562,1,'Infiltrator Leggings','Armor',2419,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,670,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,549755813888,0,265480580,435764198,265480580,435764198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160563,1,'Infiltrator Mantle','Armor',2420,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,670,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,549755813888,0,-851270880,97283492,3443696416,97283492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160564,1,'Infiltrator''s Blue Iron Chain Gloves of Stealth','Armor',3657,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-498929057,1887649040,3796038239,1887649040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160565,1,'Infiltrator''s Blue Iron Chain Leggings','Armor',1605,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1470617824,-66810822,2824349472,4228156474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160566,1,'Infiltrator''s Blue Iron Chain Leggings of Stealth','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1673753248,-1432726730,1673753248,2862240566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160567,1,'Infiltrator''s Blue Iron Chain Shoes','Armor',3624,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1501177272,58559702,2793790024,58559702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160568,1,'Infiltrator''s Blue Iron Chain Shoes of Stealth','Armor',1636,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1830719432,-33681090,1830719432,4261286206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160569,1,'Infiltrator''s Blue Iron Chain Spaulders','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,578076737,-657304634,578076737,3637662662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160570,1,'Infiltrator''s Blue Iron Chain Tunic','Armor',3340,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1788303446,-1544623397,2506663850,2750343899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160571,1,'Infiltrator''s Blue Iron Chain Vambraces','Armor',3302,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1461940995,304570014,1461940995,304570014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160572,1,'Infiltrator''s Blue Iron Chain Vambraces of Stealth','Armor',3302,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1309565322,-1644409667,1309565322,2650557629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160573,1,'Infiltrator''s Chain Helmet','Armor',3327,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-291157070,106690164,4003810226,106690164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160574,1,'Infiltrator''s Elven Chain Gloves','Armor',1610,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,685758091,1490936946,685758091,1490936946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160575,1,'Infiltrator''s Elven Chain Helmet','Armor',1450,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1577034072,943276554,1577034072,943276554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160576,1,'Infiltrator''s Elven Chain Leggings','Armor',3673,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,118756430,2128040559,118756430,2128040559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160577,1,'Infiltrator''s Elven Chain Shoes','Armor',3669,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-990182645,982593944,3304784651,982593944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160578,1,'Infiltrator''s Elven Chain Spaulders','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,327370401,-1018092189,327370401,3276875107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160579,1,'Infiltrator''s Elven Chain Tunic','Armor',2893,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1246406972,-1711122539,3048560324,2583844757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160580,1,'Infiltrator''s Elven Chain Vambraces','Armor',3302,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1802121748,161753147,2492845548,161753147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160581,1,'Infinite Loop','Armor',3433,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1633279615,1687168854,2661687681,1687168854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160582,1,'Infused Beguiler''s Cowl','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-765790176,831468635,3529177120,831468635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160583,1,'Infused Beguiler''s Cuffs','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-150698307,-315903496,4144268989,3979063800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160584,1,'Infused Beguiler''s Epaulets','Armor',1740,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,260880008,-2137100928,260880008,2157866368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160585,1,'Infused Beguiler''s Gloves','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,1989053148,-246374447,1989053148,4048592849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160586,1,'Infused Beguiler''s Leggings','Armor',1742,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2001646282,1009433724,2293321014,1009433724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160587,1,'Infused Beguiler''s Robe','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-337376621,-1757193711,3957590675,2537773585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160588,1,'Infused Beguiler''s Shoes','Armor',117,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,1264474739,189055348,1264474739,189055348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160589,1,'Infused Droak Hide Bracelet','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-838367454,-463499591,3456599842,3831467705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160590,1,'Infused Loop of Night','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-895489761,1447106613,3399477535,1447106613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160591,1,'Infused Seersilk Robe','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1923955843,442561947,1923955843,442561947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160592,1,'Infused Student''s Cowl','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1280299702,-236124060,1280299702,4058843236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160593,1,'Infused Student''s Cowl of the Magicweaver','Armor',1401,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1386940786,-208330631,2908026510,4086636665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160594,1,'Infused Student''s Cuffs','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1289825014,1536032505,3005142282,1536032505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160595,1,'Infused Student''s Cuffs of Expertise','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1913204120,-1781479945,1913204120,2513487351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160596,1,'Infused Student''s Epaulets','Armor',259,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1531725123,-922201578,1531725123,3372765718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160597,1,'Infused Student''s Epaulets of Expertise','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-139943254,-1574054117,4155024042,2720913179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160598,1,'Infused Student''s Epaulets of the Magicweaver','Armor',253,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2105694081,-964115313,2189273215,3330851983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160599,1,'Infused Student''s Gloves','Armor',255,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1602718405,-2032072440,2692248891,2262894856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160600,1,'Infused Student''s Gloves of the Magicweaver','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1201605181,537214974,1201605181,537214974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160601,1,'Infused Student''s Leggings','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-337872247,1975288810,3957095049,1975288810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160602,1,'Infused Student''s Leggings of Expertise','Armor',3618,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-579049735,-1635243962,3715917561,2659723334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160603,1,'Infused Student''s Robe of Expertise','Armor',2440,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-667489310,-892605142,3627477986,3402362154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160604,1,'Infused Student''s Robe of the Magicweaver','Armor',2444,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-621442446,1475294428,3673524850,1475294428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160605,1,'Infused Student''s Shoes','Armor',117,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-452884511,-1109225867,3842082785,3185741429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160606,1,'Infused Student''s Shoes of the Magicweaver','Armor',117,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,877679837,-654518328,877679837,3640448968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160607,1,'Inhuman Bone Earring','Armor',2212,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-84292023,1512105755,4210675273,1512105755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160608,1,'Initiate''s Arm Wraps of the Crane','Armor',2899,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243982552,0,177743929,-1569541557,177743929,2725425739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160609,1,'Initiate''s Foot Wraps of the Crane','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-1853801429,-1249281896,2441165867,3045685400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160610,1,'Initiate''s Girdle','Armor',379,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,853725009,1627206139,853725009,1627206139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160611,1,'Initiate''s Hand Wraps of the Crane','Armor',2403,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,-888548116,-330031617,3406419180,3964935679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160612,1,'Initiate''s Threaded Foot Wraps','Armor',1405,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,-1076759125,760083236,3218208171,760083236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160613,1,'Initiate''s Threaded Gi','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1662574554,1206439956,1662574554,1206439956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160614,1,'Initiate''s Threaded Hand Wraps','Armor',1498,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6279243982552,0,-26058859,1345487957,4268908437,1345487957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160615,1,'Initiate''s Threaded Leg Wraps','Armor',1521,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,2084496110,-408144116,2084496110,3886823180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160616,1,'Initiate''s Threaded Skullcap','Armor',1464,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,192,0,651515896,141423512,651515896,141423512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160617,1,'Initiate''s Threaded Wrist Wraps','Armor',1497,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,-1072972009,-1926440392,3221995287,2368526904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160618,1,'Initiate''s Wrist Wraps of the Crane','Armor',2897,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,544916610,481839745,544916610,481839745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160619,1,'Ink Etched Metallic Ring','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1203052740,-1621178103,3091914556,2673789193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160620,1,'Ink Stained Sash','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,2081822997,1844539026,2081822997,1844539026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160621,1,'Ink-Stained Paperwoven Sleeves','Armor',3240,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-328624740,768146611,3966342556,768146611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160622,1,'Inkstained Coldwind Robe','Armor',2445,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1519833957,1179489503,2775133339,1179489503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160623,1,'Inkwell of the Grand Courts of Dracur','Armor',2350,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,764858003,1077240897,764858003,1077240897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160624,1,'Inlaid Filigreed Bracelet','Armor',2206,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-822960789,-1444897789,3472006507,2850069507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160625,1,'Inlaid Stone Belt','Armor',380,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1097119097,1952681258,3197848199,1952681258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160626,1,'Inlaid Stone Bracelet','Armor',952,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,2099228272,-248860810,2099228272,4046106486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160627,1,'Inlaid Stone Earrings','Armor',2214,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,472806346,-1877249332,472806346,2417717964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160628,1,'Inlaid Stone Necklace','Armor',961,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,-1135892456,813607198,3159074840,813607198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160629,1,'Inlaid Stone Ring','Armor',557,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,1360054048,-1679294323,1360054048,2615672973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160630,1,'Inner Power Coil','Armor',953,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,88,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,271581990,-1382808533,271581990,2912158763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160631,1,'Inner Power Sash','Armor',2188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,88,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-34125967,1079197820,4260841329,1079197820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160632,1,'Inner Power Wristwrap','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,88,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1470319756,-1107388979,1470319756,3187578317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160633,1,'Innoruuk''s Cloudy Sigil','Armor',146,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,1808987616,-1263152217,1808987616,3031815079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160634,1,'Innoruuk''s Metal Signet','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,1332519393,1542693921,1332519393,1542693921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160635,1,'Innoruuk''s Murky Sigil','Armor',144,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,-697962405,-351976085,3597004891,3942991211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160636,1,'Innoruuk''s Tempered Signet','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-220486566,-229494490,4074480730,4065472806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160637,1,'Innovator''s Windcloth Spaulders','Armor',3235,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-461737158,-2144488489,3833230138,2150478807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160638,1,'Inquisitor''s Boots','Armor',1573,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,16384,0,-1552099150,625953463,2742868146,625953463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160639,1,'Inquisitor''s Breastplate','Armor',1572,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,16384,0,1081780963,-1135116451,1081780963,3159850845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160640,1,'Inquisitor''s Gavel of Justice','Armor',635,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,972372482,-1567859761,972372482,2727107535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160641,1,'Inquisitor''s Leg Guards','Armor',1577,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,16384,0,-2077652764,-129461758,2217314532,4165505538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160642,1,'Inquisitor''s Poisoning Ring','Armor',3441,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1539783184,1462011916,2755184112,1462011916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160643,1,'Inscribed Choker of Acuity','Armor',959,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,2014737781,1399368799,2014737781,1399368799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160644,1,'Inscribed Choker of Intellect','Armor',3451,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1376762683,-1214189517,2918204613,3080777779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160645,1,'Inscribed Choker of Might','Armor',3459,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1246119404,2009801905,3048847892,2009801905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160646,1,'Inscribed Choker of Sagacity','Armor',3453,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1954495338,-2041672926,2340471958,2253294370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160647,1,'Inscribed Silver Band','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,95154742,-69297364,95154742,4225669932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160648,1,'Insidious Boots','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,312,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,329030646,-1858263964,329030646,2436703332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160649,1,'Insidious Bracers','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,312,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,606288729,1015742333,606288729,1015742333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160650,1,'Insidious Clasps','Armor',950,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,2009539233,-1056758813,2009539233,3238208483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160651,1,'Insidious Coat','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,312,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-700650880,2138552790,3594316416,2138552790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160652,1,'Insidious Coif','Armor',2857,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,312,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-312733248,1142375062,3982234048,1142375062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160653,1,'Insidious Gloves','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,312,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1783602706,-1959579079,2511364590,2335388217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160654,1,'Insidious Leggings','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,312,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1055993275,48914606,1055993275,48914606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160655,1,'Insidious Leggings','Armor',1605,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-129522315,48914606,4165444981,48914606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160656,1,'Insidious Mantle','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,312,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1385511722,1276537085,1385511722,1276537085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160657,1,'Insidious Pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-1799650050,542677662,2495317246,542677662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160658,1,'Insidious Robe','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,633806790,-699401699,633806790,3595565597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160659,1,'Insidious Tunic','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,676827069,-1574901774,676827069,2720065522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160660,1,'Insightful Gloves','Armor',1421,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1052724283,-1212669452,3242243013,3082297844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160661,1,'Insignia of the Awakened Legion Sorcerer','Armor',2995,NULL,0,9,2072844078,2072844078,1,10,'Belkreiz Blazeclaw''s rank insignia. One of the few ornaments from the sorcerer''s garb to remain intact.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1372306665,-347676384,2922660631,3947290912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160662,1,'Insistent Armguards','Armor',541,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,1700274656,1509535183,1700274656,1509535183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160663,1,'Inspired Leggings','Armor',268,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,-1610082778,-1433606205,2684884518,2861361091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160664,1,'Inspirited Sash of Vah Kerrath','Armor',379,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-737157803,1781456418,3557809493,1781456418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160665,1,'Inspirited Shroud of Vah Kerrath','Armor',124,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-1890746782,1221920197,2404220514,1221920197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160666,1,'Inspirited Talisman of Vah Kerrath','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-354013595,-1217110010,3940953701,3077857286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160667,1,'Instigator''s Hand','Armor',87,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,431180881,-1052533589,431180881,3242433707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160668,1,'Instructor''s Arm Wraps','Armor',1473,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1713647754,-663718019,1713647754,3631249277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160669,1,'Instructor''s Bronzespun Arm Wraps','Armor',2406,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1607761214,2015229165,2687206082,2015229165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160670,1,'Instructor''s Bronzespun Arm Wraps of Perfection','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1078637435,-715288821,3216329861,3579678475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160671,1,'Instructor''s Bronzespun Arm Wraps of the Fightmaster','Armor',2406,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,2103573071,1677664687,2103573071,1677664687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160672,1,'Instructor''s Bronzespun Arm Wraps of the Serpent','Armor',1466,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1573038214,-1767130877,1573038214,2527836419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160673,1,'Instructor''s Bronzespun Foot Wraps','Armor',1405,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1183373989,1447045321,3111593307,1447045321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160674,1,'Instructor''s Bronzespun Foot Wraps of the Fightmaster','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-60450239,-440714265,4234517057,3854253031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160675,1,'Instructor''s Bronzespun Foot Wraps of the Serpent','Armor',2401,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,861293970,-1522988987,861293970,2771978309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160676,1,'Instructor''s Bronzespun Gi','Armor',1467,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,298390667,405415159,298390667,405415159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160677,1,'Instructor''s Bronzespun Gi of Perfection','Armor',3644,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-956139342,-128110039,3338827954,4166857257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160678,1,'Instructor''s Bronzespun Gi of the Fightmaster','Armor',1530,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-504103036,399282531,3790864260,399282531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160679,1,'Instructor''s Bronzespun Gi of the Serpent','Armor',1495,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1105153422,1139210330,1105153422,1139210330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160680,1,'Instructor''s Bronzespun Hand Wraps','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1953474293,725573560,2341493003,725573560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160681,1,'Instructor''s Bronzespun Hand Wraps of Perfection','Armor',3647,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1566258482,-1753348616,1566258482,2541618680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160682,1,'Instructor''s Bronzespun Hand Wraps of the Fightmaster','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,2074784260,382437443,2074784260,382437443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160683,1,'Instructor''s Bronzespun Hand Wraps of the Serpent','Armor',2403,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-611975154,-1302513361,3682992142,2992453935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160684,1,'Instructor''s Bronzespun Leg Wraps','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1213540301,1532785862,3081426995,1532785862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160685,1,'Instructor''s Bronzespun Leg Wraps of the Fightmaster','Armor',2895,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-222795991,-1510978770,4072171305,2783988526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160686,1,'Instructor''s Bronzespun Skullcap','Armor',1394,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,272199692,-1632820439,272199692,2662146857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160687,1,'Instructor''s Bronzespun Skullcap of the Fightmaster','Armor',3617,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1428934422,867610960,1428934422,867610960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160688,1,'Instructor''s Bronzespun Skullcap of the Serpent','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-1709696827,1504032553,2585270469,1504032553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160689,1,'Instructor''s Bronzespun Wrist Wraps','Armor',1518,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,9777493,1407994150,9777493,1407994150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160690,1,'Instructor''s Bronzespun Wrist Wraps of the Fightmaster','Armor',3279,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,939229616,609148321,939229616,609148321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160691,1,'Instructor''s Bronzespun Wrist Wraps of the Serpent','Armor',3646,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,307191542,-36196138,307191542,4258771158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160692,1,'Instructor''s Foot Wraps','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1615653204,-1494231538,1615653204,2800735758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160693,1,'Instructor''s Foot Wraps of Perfection','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1819452966,-2144368749,2475514330,2150598547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160694,1,'Instructor''s Foot Wraps of the Serpent','Armor',2898,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-361922147,1747636349,3933045149,1747636349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160695,1,'Instructor''s Gi','Armor',1495,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-2119224618,-1976611335,2175742678,2318355961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160696,1,'Instructor''s Gi of the Serpent','Armor',3613,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-776377389,299188182,3518589907,299188182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160697,1,'Instructor''s Hand Wraps','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,469139286,-611278465,469139286,3683688831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160698,1,'Instructor''s Hand Wraps of Perfection','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-851635345,1403039245,3443331951,1403039245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160699,1,'Instructor''s Hand Wraps of the Serpent','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1272981075,2135875863,1272981075,2135875863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160700,1,'Instructor''s Leg Wraps','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1855001660,-80611498,1855001660,4214355798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160701,1,'Instructor''s Leg Wraps of Perfection','Armor',1409,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1655659342,-63785319,2639307954,4231181977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160702,1,'Instructor''s Leg Wraps of the Serpent','Armor',3618,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-458195723,-2004671406,3836771573,2290295890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160703,1,'Instructor''s Silverspun Arm Wraps of Perfection','Armor',3355,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1599403145,-484951996,2695564151,3810015300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160704,1,'Instructor''s Silverspun Arm Wraps of the Serpent','Armor',1501,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1625940404,1895735477,2669026892,1895735477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160705,1,'Instructor''s Silverspun Foot Wraps of Perfection','Armor',1489,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-407556888,-1566296624,3887410408,2728670672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160706,1,'Instructor''s Silverspun Foot Wraps of the Serpent','Armor',3353,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-2054864378,-2015540251,2240102918,2279427045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160707,1,'Instructor''s Silverspun Gi of Perfection','Armor',3277,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,553530793,-429996780,553530793,3864970516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160708,1,'Instructor''s Silverspun Gi of the Fightmaster','Armor',1467,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1864895991,-2083831092,2430071305,2211136204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160709,1,'Instructor''s Silverspun Gi of the Serpent','Armor',1467,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,1731119800,462469052,1731119800,462469052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160710,1,'Instructor''s Silverspun Hand Wraps of Perfection','Armor',1407,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1163429847,1898650702,3131537449,1898650702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160711,1,'Instructor''s Silverspun Hand Wraps of the Fightmaster','Armor',2403,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,230519366,-972106285,230519366,3322861011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160712,1,'Instructor''s Silverspun Hand Wraps of the Serpent','Armor',1421,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-42498248,-1866892657,4252469048,2428074639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160713,1,'Instructor''s Silverspun Leg Wraps of Perfection','Armor',3649,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-379006592,1972784175,3915960704,1972784175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160714,1,'Instructor''s Silverspun Leg Wraps of the Fightmaster','Armor',1465,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,174225916,12266699,174225916,12266699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160715,1,'Instructor''s Silverspun Leg Wraps of the Serpent','Armor',1409,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1957118098,-1442277871,2337849198,2852689425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160716,1,'Instructor''s Silverspun Skullcap of Perfection','Armor',3617,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1325103551,658212247,1325103551,658212247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160717,1,'Instructor''s Silverspun Skullcap of the Fightmaster','Armor',2404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1351208170,1919172471,1351208170,1919172471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160718,1,'Instructor''s Silverspun Skullcap of the Serpent','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,751507281,1876951142,751507281,1876951142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160719,1,'Instructor''s Silverspun Wrist Wraps of Perfection','Armor',1455,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-2022621112,-522064389,2272346184,3772902907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160720,1,'Instructor''s Silverspun Wrist Wraps of the Fightmaster','Armor',1497,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1681240387,-728659016,1681240387,3566308280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160721,1,'Instructor''s Silverspun Wrist Wraps of the Serpent','Armor',1406,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1889360146,723777405,2405607150,723777405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160722,1,'Instructor''s Skullcap','Armor',1499,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,-922567677,-104018999,3372399619,4190948297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160723,1,'Instructor''s Skullcap of Perfection','Armor',3627,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,985861261,1357566734,985861261,1357566734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160724,1,'Instructor''s Skullcap of the Serpent','Armor',3350,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,192,0,1126421706,-431686960,1126421706,3863280336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160725,1,'Instructor''s Wrist Wraps','Armor',1455,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,67029871,1444721099,67029871,1444721099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160726,1,'Instructor''s Wrist Wraps of Perfection','Armor',1462,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,-1447197806,253130339,2847769490,253130339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160727,1,'Instructor''s Wrist Wraps of the Serpent','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243982552,0,287614156,-719840368,287614156,3575126928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160728,1,'Instrument of Experimentation','Armor',945,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-298543751,1749022865,3996423545,1749022865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160729,1,'Instrument of Exploration','Armor',2299,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,780959654,-1301926638,780959654,2993040658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160730,1,'Instrument of Pain','Armor',746,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-154815300,-869684889,4140151996,3425282407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160731,1,'Instrument of Torture','Armor',1123,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1127951197,-455789898,1127951197,3839177398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160732,1,'Insulated Sash','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1163713884,490395823,3131253412,490395823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160733,1,'Insulated Sleeves of Focus','Armor',2884,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-178836419,1319833264,4116130877,1319833264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160734,1,'Insulated Warmers','Armor',1582,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,26136,0,-666473059,958481229,3628494237,958481229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160735,1,'Intelligent Bauble of the Spellbinder','Armor',1184,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1572454366,560017331,2722512930,560017331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160736,1,'Intelligent Fighter''s Badge','Armor',1254,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,534450455,-1372349687,534450455,2922617609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160737,1,'Intense Hoop of Power','Armor',2219,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1031678307,1818209162,1031678307,1818209162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160738,1,'Interceptors Necklace','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,6281081087704,0,676163882,-1204677933,676163882,3090289363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160739,1,'Interlaced Belt of Nullification','Armor',2137,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2000233775,-573406015,2000233775,3721561281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160740,1,'Interlocked Bits of Clockwork','Armor',2235,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1377057065,-1859121500,2917910231,2435845796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160741,1,'Interloper''s Boots','Armor',2415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,706,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,17179869184,0,-1367826355,-380683733,2927140941,3914283563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160742,1,'Interloper''s Bracers','Armor',2423,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,706,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,17179869184,0,-1843848982,-1318786650,2451118314,2976180646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160743,1,'Interloper''s Coat','Armor',2414,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,706,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,17179869184,0,-1609247291,178279582,2685720005,178279582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160744,1,'Interloper''s Coif','Armor',2418,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,706,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,17179869184,0,-1265256912,834711518,3029710384,834711518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160745,1,'Interloper''s Gloves','Armor',2417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,706,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,17179869184,0,-910233647,1831345190,3384733649,1831345190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160746,1,'Interloper''s Leggings','Armor',2419,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,706,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,17179869184,0,1496800698,325486052,1496800698,325486052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160747,1,'Interloper''s Mantle','Armor',2420,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,706,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,17179869184,0,245085461,-1441970462,245085461,2852996834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160748,1,'Intrepid Chestguard','Armor',1425,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279243785752,0,2144681366,-1771638223,2144681366,2523329073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160749,1,'Intrepid Soul Barbute','Armor',2858,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,2102232746,746719222,2102232746,746719222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160750,1,'Intrepid Soul Cuirass','Armor',2870,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1024,0,-1527901019,-182348295,2767066277,4112619001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160751,1,'Intrepid Soul Gauntlets','Armor',2867,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-2108457419,249728532,2186509877,249728532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160752,1,'Intrepid Soul Greaves','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,-821488292,-1631153152,3473479004,2663814144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160753,1,'Intrepid Soul Gussets','Armor',2868,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1024,0,-1979324693,-607492169,2315642603,3687475127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160754,1,'Intrepid Soul Sabatons','Armor',2869,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1024,0,1076796471,581062249,1076796471,581062249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160755,1,'Intrepid Soul Spaulders','Armor',2872,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1024,0,-91208366,1981920627,4203758930,1981920627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160756,1,'Intricate Brocade Sash','Armor',2190,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1984502197,-2089020797,1984502197,2205946499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160757,1,'Intricate Cloisonne Bracelet','Armor',2200,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1294190932,841996408,3000776364,841996408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160758,1,'Intricate Copper Ring','Armor',556,NULL,0,4,4294967295,4294967295,0,10,'This ring is worn on the right hand.  (May not be visible if worn with equipment that hides your gloves.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1087130858,-111150912,1087130858,4183816384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160759,1,'Intricate Golden Ring','Armor',555,NULL,0,4,4294967295,4294967295,0,10,'This ring is worn on the right hand.  (May not be visible if worn with equipment that hides your gloves.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1838376449,-1885878506,1838376449,2409088790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160760,1,'Intricate Marble Mozaic','Armor',1213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1856680119,202634356,1856680119,202634356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160761,1,'Intricate Platinum Ring','Armor',554,NULL,0,4,4294967295,4294967295,0,10,'This ring is worn on the right hand.  (May not be visible if worn with equipment that hides your gloves.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-353799239,-459951797,3941168057,3835015499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160762,1,'Intricately Embroidered Cloth Cowl','Armor',1508,NULL,0,4,3539032716,3539032716,225,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,45,0,45,1837105152,0,-443864487,-83707601,3851102809,4211259695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160763,1,'Intricately Engraved Wristlet','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1269969156,1465093830,1269969156,1465093830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160764,1,'Intricately Runed Fairy Ring','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,436733736,2134843555,436733736,2134843555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160765,1,'Intricately Tinkered Musicbox','Armor',926,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-208466743,-742589927,4086500553,3552377369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160766,1,'Introspective Band of Self-Awareness','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2005896708,-501247266,2005896708,3793720030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160767,1,'Intruder''s Band','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,466017816,1105448663,466017816,1105448663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160768,1,'inventor''s bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1384641822,207574085,1384641822,207574085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160769,1,'inventor''s bloomers','Armor',1500,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-47269676,207574085,4247697620,207574085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160770,1,'Inventor''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-311563036,-743620601,3983404260,3551346695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160771,1,'inventor''s cape','Armor',1501,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1956992106,1432735386,1956992106,1432735386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160772,1,'inventor''s cape','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,6281081087704,0,1567482008,1432735386,1567482008,1432735386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160773,1,'inventor''s gloves','Armor',1498,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1468596550,1408220001,1468596550,1408220001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160774,1,'inventor''s gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1123034076,1408220001,3171933220,1408220001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160775,1,'inventor''s hat','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,247705959,1808834090,247705959,1808834090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160776,1,'inventor''s hat','Armor',1499,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,532601630,1808834090,532601630,1808834090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160777,1,'inventor''s shoes','Armor',1496,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1854747089,-753859753,1854747089,3541107543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160778,1,'Inventor''s Shoes','Armor',2401,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1475123360,99571502,1475123360,99571502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160779,1,'inventor''s shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,6281081087704,0,1024944725,-753859753,1024944725,3541107543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160780,1,'inventor''s sleeves','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,1824996216,1788833280,1824996216,1788833280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160781,1,'inventor''s sleeves','Armor',1497,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-812532271,1788833280,3482435025,1788833280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160782,1,'inventor''s vest','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2084478168,1949741786,2084478168,1949741786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160783,1,'inventor''s vest','Armor',1495,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1442195498,1949741786,1442195498,1949741786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160784,1,'Inventor''s Vest','Armor',2871,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,938253257,1556161402,938253257,1556161402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160785,1,'Investigator''s Buckle','Armor',757,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1945904626,-442458225,1945904626,3852509071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160786,1,'Investigator''s Cloak','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,1564829330,146880320,1564829330,146880320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160787,1,'Investigators Badge','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,1004081521,-639334678,1004081521,3655632618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160788,1,'Investor''s Boots of Profit','Armor',2749,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1075987656,1305575570,3218979640,1305575570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160789,1,'Investor''s Gauntlets of Profit','Armor',2747,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1753968347,1312722112,2540998949,1312722112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160790,1,'Investor''s Helmet of Profit','Armor',2743,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,651762027,630021174,651762027,630021174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160791,1,'Invigorated Defender''s Beads','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1963008244,926322910,2331959052,926322910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160792,1,'Invigorated Defender''s Cincture','Armor',757,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-42556782,-1632887040,4252410514,2662080256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160793,1,'Invigorated Defender''s Cummerbund','Armor',1110,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1135453692,-1636285397,3159513604,2658681899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160794,1,'Invigorated Defender''s Mantle','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1336703128,-783420103,2958264168,3511547193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160795,1,'Invigorated Defender''s Medallion','Armor',388,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1434703449,1264365717,2860263847,1264365717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160796,1,'Invigorated Defender''s Shroud','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-243826690,54184347,4051140606,54184347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160797,1,'Invigorated Healer''s Beads','Armor',965,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1129071026,-1749201576,1129071026,2545765720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160798,1,'Invigorated Healer''s Cincture','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-781807993,904436072,3513159303,904436072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160799,1,'Invigorated Healer''s Cummerbund','Armor',2193,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-236685268,931604693,4058282028,931604693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160800,1,'Invigorated Healer''s Mantle','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1673286787,-717858575,2621680509,3577108721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160801,1,'Invigorated Healer''s Medallion','Armor',3451,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1371579961,144579961,2923387335,144579961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160802,1,'Invigorated Healer''s Shroud','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1128178218,121726035,3166789078,121726035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160803,1,'Invigorated Medium''s Beads','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,155522180,-1371671505,155522180,2923295791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160804,1,'Invigorated Medium''s Cincture','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,513151563,-1125551787,513151563,3169415509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160805,1,'Invigorated Medium''s Cummerbund','Armor',761,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-720549941,-205618400,3574417355,4089348896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160806,1,'Invigorated Medium''s Mantle','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1404254129,460209367,1404254129,460209367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160807,1,'Invigorated Medium''s Medallion','Armor',2138,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-207415244,1350520960,4087552052,1350520960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160808,1,'Invigorated Medium''s Shroud','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1742183887,-921108363,2552783409,3373858933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160809,1,'Invigorated Stalker''s Beads','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,927953424,459773809,927953424,459773809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160810,1,'Invigorated Stalker''s Cincture','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-372617360,530969300,3922349936,530969300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160811,1,'Invigorated Stalker''s Cummerbund','Armor',985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,79255301,-1516807172,79255301,2778160124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160812,1,'Invigorated Stalker''s Mantle','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1527813494,-1761076665,2767153802,2533890631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160813,1,'Invigorated Stalker''s Shroud','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1234989823,1165960933,1234989823,1165960933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160814,1,'Invigorating Barkskin Armwraps','Armor',1525,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-991032949,1931965190,3303934347,1931965190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160815,1,'Invigorating Barkskin Boots','Armor',1524,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-36629097,2013612531,4258338199,2013612531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160816,1,'Invigorating Barkskin Cap','Armor',1527,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,258956035,-7635973,258956035,4287331323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160817,1,'Invigorating Barkskin Jerkin','Armor',1523,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1278583741,755098024,1278583741,755098024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160818,1,'Invigorating Barkskin Leggings','Armor',1528,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1434775061,48718662,1434775061,48718662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160819,1,'Invigorating Barkskin Mitts','Armor',1526,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-734736883,-816984721,3560230413,3477982575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160820,1,'Invigorating Barkskin Shoulderpads','Armor',1529,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1073362530,1504261417,3221604766,1504261417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160821,1,'Inviolable Cuffs','Armor',524,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,-1037013715,878375477,3257953581,878375477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160822,1,'Invoker''s Annihilating Robe','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1451796550,-292596816,2843170746,4002370480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160823,1,'Invoker''s Apocalyptic Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,2115540378,-1984727811,2115540378,2310239485,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160824,1,'Invoker''s Bands of the Citadel','Armor',506,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,109011515,-877286275,109011515,3417681021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160825,1,'Invoker''s Cap','Armor',3366,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,554,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8388608,0,-629790456,1519858221,3665176840,1519858221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160826,1,'Invoker''s Cowl','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,554,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8388608,0,265971877,1147035129,265971877,1147035129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160827,1,'Invoker''s Cowl of the Citadel','Armor',504,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1355841992,791879664,2939125304,791879664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160828,1,'Invoker''s Cuffs','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,554,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8388608,0,-1223672897,-712596907,3071294399,3582370389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160829,1,'Invoker''s Depopulating Bands','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,1644303147,1556373644,1644303147,1556373644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160830,1,'Invoker''s Depopulating Epaulets','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-280759869,-1302802620,4014207427,2992164676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160831,1,'Invoker''s Depopulating Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,306322099,187856103,306322099,187856103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160832,1,'Invoker''s Depopulating Leggings','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1514166370,250355384,2780800926,250355384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160833,1,'Invoker''s Depopulating Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1870603431,1079241541,2424363865,1079241541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160834,1,'Invoker''s Depopulating Robe','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,587880908,-163607097,587880908,4131360199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160835,1,'Invoker''s Depopulating Shoes','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-176877265,1687538242,4118090031,1687538242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160836,1,'Invoker''s Epaulets of the Citadel','Armor',505,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1940547438,-1083888783,2354419858,3211078513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160837,1,'Invoker''s Exterminating Bands','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-2012576539,1451274075,2282390757,1451274075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160838,1,'Invoker''s Exterminating Epaulets','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1821042973,122528499,2473924323,122528499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160839,1,'Invoker''s Exterminating Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-264855197,1330873449,4030112099,1330873449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160840,1,'Invoker''s Exterminating Leggings','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,1204493390,-1141279985,1204493390,3153687311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160841,1,'Invoker''s Exterminating Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,380730678,1243030674,380730678,1243030674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160842,1,'Invoker''s Exterminating Robe','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1522794589,-1302430391,2772172707,2992536905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160843,1,'Invoker''s Exterminating Shoes','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,385985279,1859192213,385985279,1859192213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160844,1,'Invoker''s Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,554,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8388608,0,431124584,1494216087,431124584,1494216087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160845,1,'Invoker''s Leggings of the Citadel','Armor',508,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,445795330,-1653417152,445795330,2641550144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160846,1,'Invoker''s Mitts of the Citadel','Armor',507,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-363336555,-1778597581,3931630741,2516369715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160847,1,'Invoker''s Pantaloons','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,554,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8388608,0,477032597,269962402,477032597,269962402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160848,1,'Invoker''s Pendant','Armor',3451,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1070810427,-2093400637,3224156869,2201566659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160849,1,'Invoker''s Prophetic Bands','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-660060902,-471900377,3634906394,3823066919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160850,1,'Invoker''s Prophetic Epaulets','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1058906133,-1244750166,3236061163,3050217130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160851,1,'Invoker''s Prophetic Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,536753049,-1066612268,536753049,3228355028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160852,1,'Invoker''s Prophetic Leggings','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1438449245,159010646,2856518051,159010646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160853,1,'Invoker''s Prophetic Mitts','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,1261874854,-12004114,1261874854,4282963182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160854,1,'Invoker''s Prophetic Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1571885476,1029779700,2723081820,1029779700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160855,1,'Invoker''s Prophetic Shoes','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,1826584760,-611387927,1826584760,3683579369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160856,1,'Invoker''s Robe','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,554,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8388608,0,-1458174225,-493734989,2836793071,3801232307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160857,1,'Invoker''s Robe of the Citadel','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-636703928,-719855731,3658263368,3575111565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160858,1,'Invoker''s Scourging Bands','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1874830472,2048219914,2420136824,2048219914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160859,1,'Invoker''s Scourging Epaulets','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,1662433153,-1702451926,1662433153,2592515370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160860,1,'Invoker''s Scourging Hood','Armor',432,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1741120113,54091479,2553847183,54091479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160861,1,'Invoker''s Scourging Leggings','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,763735989,640840918,763735989,640840918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160862,1,'Invoker''s Scourging Mitts','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-1083843239,1719849155,3211124057,1719849155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160863,1,'Invoker''s Scourging Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,1771621774,-30103561,1771621774,4264863735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160864,1,'Invoker''s Scourging Shoes','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-350628178,1111814596,3944339118,1111814596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160865,1,'Invoker''s Shoes of the Citadel','Armor',509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8388608,0,-603048679,-123478943,3691918617,4171488353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160866,1,'Invoker''s Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,554,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,8388608,0,-140450864,-365252122,4154516432,3929715174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160867,1,'Invoker''s Tome of Invocations','Armor',1210,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1110254320,-2119526621,1110254320,2175440675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160868,1,'Iridescent Brooch','Armor',964,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,6281081087704,0,-1719038531,-770150235,2575928765,3524817061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160869,1,'Iridescent Scale Coif','Armor',2397,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243785752,0,1097485239,-148274859,1097485239,4146692437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160870,1,'Iridescent Scale Cuirass','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,1047443768,-211773605,1047443768,4083193691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160871,1,'Iridescent Scale Gauntlets','Armor',1708,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,1043348599,2094872338,1043348599,2094872338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160872,1,'Iridescent Scale Helm','Armor',1709,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-1801405541,-954552753,2493561755,3340414543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160873,1,'Iridescent Scale Legplates','Armor',1710,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,494251157,1603839984,494251157,1603839984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160874,1,'Iridescent Scale Pauldrons','Armor',1711,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-691701017,-1809288830,3603266279,2485678466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160875,1,'Iridescent Scale Tonlets','Armor',1636,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,796653432,-1174743487,796653432,3120223809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160876,1,'Iridescent Scale Vambraces','Armor',1707,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,26136,0,-1945761208,-823459539,2349206088,3471507757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160877,1,'Irolesk''s eye','Armor',83,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,166443597,1046458334,166443597,1046458334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160878,1,'Iron Bound Gussets','Armor',1686,NULL,0,4,241174330,241174330,230,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,24,0,269520932,1361948986,269520932,1361948986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160879,1,'iron brigandine chestguard','Armor',1614,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,688800759,-1507895441,688800759,2787071855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160880,1,'iron brigandine chestguard','Armor',1614,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,735069392,-1507895441,735069392,2787071855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160881,1,'iron brigandine footpads','Armor',1615,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1063688118,159105841,3231279178,159105841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160882,1,'iron brigandine footpads','Armor',1615,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1881197274648,0,852395442,159105841,852395442,159105841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160883,1,'iron brigandine handguards','Armor',1617,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1102245452,-864158221,1102245452,3430809075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160884,1,'iron brigandine handguards','Armor',1617,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1131211115,-864158221,1131211115,3430809075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160885,1,'iron brigandine helm','Armor',1618,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1700393609,-1285763307,1700393609,3009203989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160886,1,'iron brigandine helm','Armor',1618,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,1545691081,-1285763307,1545691081,3009203989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160887,1,'iron brigandine leggings','Armor',1619,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1056070176,-88546461,3238897120,4206420835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160888,1,'iron brigandine leggings','Armor',1619,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,861554712,-88546461,861554712,4206420835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160889,1,'iron brigandine shoulder pads','Armor',1620,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-881273446,132431076,3413693850,132431076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160890,1,'iron brigandine shoulder pads','Armor',1620,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-665785111,132431076,3629182185,132431076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160891,1,'iron brigandine wristguards','Armor',1616,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-2023524502,-600828316,2271442794,3694138980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160892,1,'iron brigandine wristguards','Armor',1616,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197274648,0,577444870,-600828316,577444870,3694138980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160893,1,'iron chainmail boots','Armor',1615,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1792447727,1025859961,1792447727,1025859961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160894,1,'iron chainmail boots','Armor',1615,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,1403926959,1025859961,1403926959,1025859961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160895,1,'Iron Chainmail Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,821061208,1859985640,821061208,1859985640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160896,1,'iron chainmail bracers','Armor',1616,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197274648,0,2005032882,-984577434,2005032882,3310389862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160897,1,'Iron Chainmail Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-676657165,-1395584061,3618310131,2899383235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160898,1,'iron chainmail bracers','Armor',1616,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,798815898,-984577434,798815898,3310389862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160899,1,'Iron Chainmail Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1671887735,-1877392113,1671887735,2417575183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160900,1,'iron chainmail coat','Armor',1614,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1082873737,-607394563,1082873737,3687572733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160901,1,'iron chainmail coat','Armor',1614,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1881197274648,0,999675242,-607394563,999675242,3687572733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160902,1,'iron chainmail coif','Armor',1618,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,2079042761,-525656131,2079042761,3769311165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160903,1,'iron chainmail coif','Armor',1618,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197274648,0,16068138,-525656131,16068138,3769311165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160904,1,'Iron Chainmail Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1526889476,1874992438,2768077820,1874992438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160905,1,'iron chainmail gloves','Armor',1617,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197274648,0,-2025342436,-392608091,2269624860,3902359205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160906,1,'iron chainmail gloves','Armor',1617,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-241007839,-392608091,4053959457,3902359205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160907,1,'iron chainmail leggings','Armor',1619,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197274648,0,159037231,-2005503177,159037231,2289464119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160908,1,'Iron Chainmail Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,134344561,782476745,134344561,782476745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160909,1,'iron chainmail leggings','Armor',1619,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1016529276,-2005503177,1016529276,2289464119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160910,1,'Iron Chainmail Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1675155768,-1461237774,1675155768,2833729522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160911,1,'iron chainmail mantle','Armor',1620,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197274648,0,1080221912,800857185,1080221912,800857185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160912,1,'iron chainmail mantle','Armor',1620,NULL,0,2,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,914872805,800857185,914872805,800857185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160913,1,'Iron Claw Trinket','Armor',2228,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1892157708,734090924,1892157708,734090924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160914,1,'Iron Defender''s Chain','Armor',3456,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1783520676,-1227439592,2511446620,3067527704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160915,1,'Iron Defender''s Wrap','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-1254385610,441347071,3040581686,441347071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160916,1,'iron girdle','Armor',213,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,11091100,1072752162,11091100,1072752162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160917,1,'iron girdle','Armor',213,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1117564846,1072752162,3177402450,1072752162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160918,1,'Iron Healer''s Chain','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-1581953034,-1602126418,2713014262,2692840878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160919,1,'Iron Healer''s Wrap','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-2096310739,557750304,2198656557,557750304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160920,1,'Iron Hoop of War','Armor',2196,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,102,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,286808828,811250379,286808828,811250379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160921,1,'Iron Ingot Leggings','Armor',224,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,26136,0,763181333,-643390278,763181333,3651577018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160922,1,'Iron Linked Bracers','Armor',1413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,1530442867,1129054398,1530442867,1129054398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160923,1,'Iron Linked Choker','Armor',2142,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-667921777,707374614,3627045519,707374614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160924,1,'Iron Linked Underfoot Leggings','Armor',1521,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279243785752,0,-1653393507,956977684,2641573789,956977684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160925,1,'Iron Medium''s Chain','Armor',3447,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,241732793,-1727937319,241732793,2567029977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160926,1,'Iron Medium''s Wrap','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1707104239,-1573638717,1707104239,2721328579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160927,1,'iron platemail chestguard','Armor',1572,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1772903730,1911870570,1772903730,1911870570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160928,1,'iron platemail gauntlets','Armor',1575,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1153435224,1425135231,3141532072,1425135231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160929,1,'iron platemail helm','Armor',1576,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,980534684,-1754254915,980534684,2540712381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160930,1,'iron platemail legplates','Armor',1577,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1736808118,2008303261,2558159178,2008303261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160931,1,'iron platemail pauldrons','Armor',1578,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1405796152,-1140551441,1405796152,3154415855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160932,1,'iron platemail tonlets','Armor',1573,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1784436585,1409576764,1784436585,1409576764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160933,1,'iron platemail vambraces','Armor',1574,NULL,0,2,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,151637911,-423108544,151637911,3871858752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160934,1,'Iron Reverent Boots','Armor',2408,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-862570176,-550711544,3432397120,3744255752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160935,1,'Iron Reverent Bracers','Armor',2409,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1369165911,-1038438857,2925801385,3256528439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160936,1,'Iron Reverent Coat','Armor',2407,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1133404372,1780449588,3161562924,1780449588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160937,1,'Iron Reverent Coif','Armor',2411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-2028903316,1367308916,2266063980,1367308916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160938,1,'Iron Reverent Gloves','Armor',2410,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1217561099,-814149983,3077406197,3480817313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160939,1,'Iron Reverent Leggings','Armor',2412,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-2084136781,-1810016143,2210830515,2484951153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160940,1,'Iron Reverent Mantle','Armor',2413,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1883776817,140268645,1883776817,140268645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160941,1,'Iron Ring of the Velium Golems','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,510,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-51178081,2056063513,4243789215,2056063513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160942,1,'Iron Stalker''s Chain','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,20714062,-1839925302,20714062,2455041994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160943,1,'Iron Stalker''s Wrap','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1175872718,752361228,1175872718,752361228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160944,1,'Iron Underfoot Plate Chestguard','Armor',1684,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-1459703016,-1143286916,2835264280,3151680380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160945,1,'Iron Vanguard Barbute','Armor',270,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,882598883,1491460733,882598883,1491460733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160946,1,'Iron Vanguard Cuirass','Armor',1705,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-315035156,-2126090126,3979932140,2168877170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160947,1,'Iron Vanguard Gauntlets','Armor',273,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1938347352,116763908,1938347352,116763908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160948,1,'Iron Vanguard Greaves','Armor',274,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-2032144363,-358518389,2262822933,3936448907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160949,1,'Iron Vanguard Gussets','Armor',272,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1009581150,-1347583428,3285386146,2947383868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160950,1,'Iron Vanguard Sabatons','Armor',275,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1332196326,1488745252,1332196326,1488745252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160951,1,'Iron Vanguard Spaulders','Armor',271,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,48,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,189525567,2117506659,189525567,2117506659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160952,1,'Iron Wristlet of War','Armor',2199,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,610,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1967291657,1375366389,1967291657,1375366389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160953,1,'Iron Wrought Shirt','Armor',1411,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881197274648,0,-1649420721,2019907964,2645546575,2019907964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160954,1,'Iron-plated Utility Belt','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-230804775,-845681756,4064162521,3449285540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160955,1,'Iron-shod Boots of Winter''s Grasp','Armor',3339,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,26136,0,-966331413,-637352340,3328635883,3657614956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160956,1,'Iron-Shod Skull Squishers','Armor',521,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,26136,0,-1526906461,539507185,2768060835,539507185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160957,1,'Ironbark Helm','Armor',1583,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,26136,0,-1421136138,1388721063,2873831158,1388721063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160958,1,'Ironbolt Necklace','Armor',389,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-169306875,-556476866,4125660421,3738490430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160959,1,'Ironcord of the Steel King','Armor',953,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,1744283773,1602137047,1744283773,1602137047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160960,1,'Ironfeather Leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,475625031,1670348321,475625031,1670348321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160961,1,'Ironfist Footwraps','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,196800,0,1315662312,-1310473278,1315662312,2984494018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160962,1,'Ironfist Shoulderpads','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,196800,0,887514983,-1229456417,887514983,3065510879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160963,1,'Ironfist Vambraces','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,196800,0,189566079,-188471723,189566079,4106495573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160964,1,'ironforge bargainer boots','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1405070347,-1091336063,2889896949,3203631233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160965,1,'ironforge bargainer pantaloons','Armor',1737,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,202882982,1325201323,202882982,1325201323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160966,1,'ironforge bargainer shirt','Armor',1736,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1599824919,-1307098979,2695142377,2987868317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160967,1,'ironforge ceremonial bargainer boots','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,51139435,-1653869730,51139435,2641097566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160968,1,'ironforge ceremonial bargainer pantaloons','Armor',1737,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,842986069,-1261525353,842986069,3033441943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160969,1,'ironforge ceremonial bargainer shirt','Armor',1736,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,266902391,-1852884158,266902391,2442083138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160970,1,'ironforge ceremonial smithing boots','Armor',2503,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-231788719,1608147197,4063178577,1608147197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160971,1,'ironforge ceremonial smithing gloves','Armor',2504,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-572267503,36634269,3722699793,36634269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160972,1,'ironforge ceremonial smithing pants','Armor',2505,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,152237751,-1528317669,152237751,2766649627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160973,1,'ironforge ceremonial smithing vest','Armor',2502,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,148744739,-344724215,148744739,3950243081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160974,1,'ironforge negotiator boots','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,247087779,-1366513208,247087779,2928454088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160975,1,'ironforge negotiator pantaloons','Armor',2382,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-175662267,385759476,4119305029,385759476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160976,1,'ironforge negotiator shirt','Armor',2381,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,39750335,-1570217516,39750335,2724749780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160977,1,'Ironforge Parade Boots','Armor',1727,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,446572435,723376540,446572435,723376540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160978,1,'Ironforge Parade Bracers','Armor',1728,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1429960022,602120265,2865007274,602120265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160979,1,'Ironforge Parade Breastplate','Armor',1726,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,778306782,738213195,778306782,738213195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160980,1,'Ironforge Parade Gauntlets','Armor',1729,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-690640679,393441771,3604326617,393441771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160981,1,'Ironforge Parade Greaves','Armor',1731,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-646893354,900823066,3648073942,900823066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160982,1,'Ironforge Parade Helm','Armor',1730,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1340621609,-2064674696,1340621609,2230292600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160983,1,'Ironforge Parade Spaulders','Armor',1732,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1945963709,1873824396,2349003587,1873824396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160984,1,'ironforge smithing boots','Armor',2503,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1087899200,516292618,1087899200,516292618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160985,1,'ironforge smithing gloves','Armor',2504,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1209977910,565609794,3084989386,565609794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160986,1,'ironforge smithing pants','Armor',2505,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1142562906,-436479508,3152404390,3858487788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160987,1,'ironforge smithing vest','Armor',2502,NULL,0,2,3539032716,3539032716,1,10,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,1560,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-180268473,-211191134,4114698823,4083776162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160988,1,'Irongear Helm','Armor',1618,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1484791937,-285954798,2810175359,4009012498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160989,1,'Ironhide Earring','Armor',589,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1465938051,-1432394342,2829029245,2862572954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160990,1,'Ironhide Gloves of Brute Force','Armor',2883,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1777829659,-1290162063,1777829659,3004805233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160991,1,'Ironmail Armguards','Armor',1637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1712370988,-815644141,1712370988,3479323155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160992,1,'Ironscale Ring','Armor',592,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-324497669,-51234570,3970469627,4243732726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10160993,1,'Irontoe Brigadier Ceremonial Cuirass','Armor',3064,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2118505641,794048940,2118505641,794048940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160994,1,'Irontoe Brigadier Ceremonial Gauntlets','Armor',3063,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1479133520,374215347,2815833776,374215347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160995,1,'Irontoe Brigadier Ceremonial Greaves','Armor',3061,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2070698414,1152596053,2224268882,1152596053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160996,1,'Irontoe Brigadier Ceremonial Gussets','Armor',3066,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1620221313,29346786,1620221313,29346786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160997,1,'Irontoe Brigadier Ceremonial Helm','Armor',3062,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-858898200,-2071651302,3436069096,2223315994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10160998,1,'Irontoe Brigadier Ceremonial Sabatons','Armor',3065,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,37765906,964271806,37765906,964271806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10160999,1,'Irontoe Brigadier Ceremonial Spaulders','Armor',3060,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,544496660,1854745044,544496660,1854745044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161000,1,'Irontoe Chaplain''s Wristlet','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,-1895844340,618381373,2399122956,618381373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161001,1,'Irontoe Crusader Ring','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,1296656237,713751065,1296656237,713751065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161002,1,'Irontoe Geomancer''s Wristlet','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,-76293871,-1513768095,4218673425,2781199201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161003,1,'Irontoe greaves','Armor',3061,NULL,0,6,241174330,241174330,1,40,'\"When Kaladim calls, the Irontoe Brigade will answer.\" - Pumpy Irontoe - The Irontoe Brigade was the mightiest brigade to ever grace Kaladim''s army. They disbanded after the bloody Battle of Busted Skull, where nearly the entire brigade was slain by the unsurmountable forces of the orc hordes of the Crushbone Empire. The survivors scattered throughout Norrath never to be seen again until the reformation of the brigade during the Age of War. A new, younger Irontoe Brigade now exists, trained in techniques handed down from the orginal brigade.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,26136,0,-855514384,-1382509870,3439452912,2912457426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161004,1,'Irontoe Prelate Legplates','Armor',1570,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,24576,0,-1666087082,611047260,2628880214,611047260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161005,1,'Irontoe Sapper''s Wristlet','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,-1220993156,362405437,3073974140,362405437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161006,1,'Irontoe Scout Ring','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,23,0,23,6281081087704,0,-1785800419,1101479532,2509166877,1101479532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161007,1,'Irontoe Seer Ring','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,23,0,23,6281081087704,0,-1943080230,-833073229,2351887066,3461894067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161008,1,'Irontoe Sentry Leggings','Armor',1612,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1881197274648,0,709025030,-886611359,709025030,3408355937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161009,1,'Irontoe Sentry''s Wristlet','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,78399662,-906781161,78399662,3388186135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161010,1,'Irontoe Tactician Ring','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,23,0,23,6281081087704,0,-201761392,1156801304,4093205904,1156801304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161011,1,'Irontoe Vindicator Greaves','Armor',1710,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,26136,0,438203713,678995456,438203713,678995456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161012,1,'Ironweave Cloak of Ceaseless Assault','Armor',1101,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,228717045,-1528739341,228717045,2766227955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161013,1,'Ironweave Cloak of Unrelenting Assault','Armor',1101,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,411577482,-1936530909,411577482,2358436387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161014,1,'Ironweave Shoulderguards','Armor',1438,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197274648,0,1895307762,1557715933,1895307762,1557715933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161015,1,'Ironwood Sabatons','Armor',2450,NULL,0,5,241174330,241174330,240,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,26136,0,805822666,-2048625003,805822666,2246342293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161016,1,'Ironwood Spaulders','Armor',2455,NULL,0,5,241174330,241174330,230,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,26136,0,971825807,-1030926980,971825807,3264040316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161017,1,'Irradiated Chestguard of the Black Knight','Armor',1600,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,563101799,-1221742177,563101799,3073225119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161018,1,'Irritating Wool Cincture','Armor',2134,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,841690075,1508052928,841690075,1508052928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161019,1,'Ishara''s Pantaloons of Truth','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1787740926,2011555567,2507226370,2011555567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161020,1,'Ishara''s Slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1883034576600,0,1935567322,-1981006285,1935567322,2313961011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161021,1,'Issis'' Fang Earring','Armor',2569,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1603200075,-218116307,2691767221,4076850989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161022,1,'Issued chainmail coat','Armor',1432,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,1881197274648,0,464822169,662927005,464822169,662927005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161023,1,'Issued cloth shirt','Armor',1523,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,1883034576600,0,1050220919,-1418986223,1050220919,2875981073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161024,1,'Issued leather jerkin','Armor',1411,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,8,0,8,1881197471448,0,1252302477,1516576916,1252302477,1516576916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161025,1,'Issued Stud of Loyalty','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1976783041,-332539752,2318184255,3962427544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161026,1,'Ithuriel Leather Leggings','Armor',262,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1881197471448,0,-466117816,1149752934,3828849480,1149752934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161027,1,'Itinerant Knight''s Barbute','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,1590236682,581255726,1590236682,581255726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161028,1,'Ivory Bracelet of Skinchanging','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1164802763,924083044,1164802763,924083044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161029,1,'Ivory Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,246001817,-1409496446,246001817,2885470850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161030,1,'Ivory Crafted Earring','Armor',591,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,1719399670,-267315478,1719399670,4027651818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161031,1,'Ivory Earring of Damnation','Armor',102,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,510101118,1986929890,510101118,1986929890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161032,1,'Ivory Studded Shoulders','Armor',2887,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1007650172,615996170,3287317124,615996170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161033,1,'Ivory Visage','Armor',880,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1170492817,-731769908,1170492817,3563197388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161034,1,'Ivory-Buckled Cordovan Belt','Armor',404,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,910498325,838475847,910498325,838475847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161035,1,'Ivory-Forged Leggings','Armor',2412,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1481860814,-170402590,1481860814,4124564706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161036,1,'ivy leaf earring','Armor',2225,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,1351812737,-138217760,1351812737,4156749536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161037,1,'Ivy-shroud of Tunare','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-1949253029,-774165387,2345714267,3520801909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161038,1,'Ivy-Shrouded Earring of Tunare','Armor',2225,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,670467979,2086196867,670467979,2086196867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161039,1,'Ivy-Shrouded Girdle of Tunare','Armor',2190,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,1516058532,616809966,1516058532,616809966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161040,1,'Izaian Runed Bracelet','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,558756992,2047327341,558756992,2047327341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161041,1,'Jabberdine Boots','Armor',1510,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1572864,0,319606452,-1799222831,319606452,2495744465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161042,1,'Jade Amulet','Armor',2139,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6281081087704,0,1627110176,1072367045,1627110176,1072367045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161043,1,'Jade Conqueror''s Stud','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,529500165,-1981915792,529500165,2313051504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161044,1,'Jade Earring of the Wishbringer','Armor',377,NULL,0,6,2072844078,2072844078,255,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,6281081087704,0,702905665,92587650,702905665,92587650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161045,1,'Jade Restoration Pauldrons','Armor',3667,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-553736340,-1856633318,3741230956,2438333978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161046,1,'Jade Ring of Torsis','Armor',600,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,133296872,1388149654,133296872,1388149654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161047,1,'Jade Treaders','Armor',1433,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197274648,0,845713275,-382637827,845713275,3912329469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161048,1,'Jade-inlaid Barbute','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,26136,0,-2033649466,-1284884709,2261317830,3010082587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161049,1,'Jade-inlaid Boots','Armor',3662,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,26136,0,711825875,-84610483,711825875,4210356813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161050,1,'Jade-inlaid Gauntlets','Armor',3664,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,26136,0,-56165088,-1007964943,4238802208,3287002353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161051,1,'Jade-inlaid Greaves','Armor',3666,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,881617712,19834093,881617712,19834093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161052,1,'Jade-Plated Wraps','Armor',1484,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1425955977,195010918,2869011319,195010918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161053,1,'Jaded Ceremonial Dagger','Armor',1661,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,1584665339,855918942,1584665339,855918942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161054,1,'Jael''s Elusive Boots','Armor',2885,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,132,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,137438953472,0,731333719,543708481,731333719,543708481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161055,1,'Jael''s Elusive Bracers','Armor',2884,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,132,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,137438953472,0,-2058141249,-209985691,2236826047,4084981605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161056,1,'Jael''s Elusive Breastplate','Armor',2886,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,132,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,137438953472,0,-60987710,-1509765018,4233979586,2785202278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161057,1,'Jael''s Elusive Coif','Armor',2855,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,132,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,137438953472,0,1044477026,445596589,1044477026,445596589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161058,1,'Jael''s Elusive Gloves','Armor',2883,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,132,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,137438953472,0,878311759,-1064914161,878311759,3230053135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161059,1,'Jael''s Elusive Leggings','Armor',2881,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,132,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,137438953472,0,2000231052,289999320,2000231052,289999320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161060,1,'Jael''s Elusive Mantle','Armor',3074,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,132,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,137438953472,0,-209935477,128182731,4085031819,128182731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161061,1,'Jagged Band of the Cursed','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1433778792,-1163079226,1433778792,3131888070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161062,1,'Jagged Band of the Sabertooth','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,-432026365,245094033,3862940931,245094033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161063,1,'Jagged Ceremonial Dagger','Armor',615,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,956786313,-1294400546,956786313,3000566750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161064,1,'Jagged Little Stone','Armor',1127,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,123016215,-692930015,123016215,3602037281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161065,1,'Jagged Obsidian Band','Armor',393,NULL,0,4,2072844078,2072844078,235,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,47,0,47,6281081087704,0,-415107159,-253784759,3879860137,4041182537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161066,1,'Jagged Platemail Pauldrons','Armor',2413,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,26136,0,354749590,-1876619009,354749590,2418348287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161067,1,'Jagged Relic of the Cursed','Armor',1229,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,628679975,1862801756,628679975,1862801756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161068,1,'Jagged Scale','Armor',1199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242188504,0,500183676,-806952417,500183676,3488014879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161069,1,'Jagged Sokokar Scale Band','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1628738603,1625540873,2666228693,1625540873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161070,1,'Jagged Tooth Earring','Armor',3471,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,562383237,1956784138,562383237,1956784138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161071,1,'Jagged Tooth Hoop','Armor',3471,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-795616594,-393477948,3499350702,3901489348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161072,1,'Jagged Tooth Stud','Armor',102,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2017045033,-720326035,2017045033,3574641261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161073,1,'Jaggedpine Elder''s Cap','Armor',3314,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-1033512433,1773570083,3261454863,1773570083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161074,1,'Jailer''s Armguards of Flame','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1285780969,377472804,1285780969,377472804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161075,1,'Jailer''s Darkend Cap','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-28582836,-11040033,4266384460,4283927263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161076,1,'Jailer''s Darkened Tunic','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,493272663,1021979526,493272663,1021979526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161077,1,'jailer''s dusty cap','Armor',2397,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243785752,0,268660111,1987336894,268660111,1987336894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161078,1,'jailer''s dusty gloves','Armor',2396,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243785752,0,1236431381,847100287,1236431381,847100287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161079,1,'jailer''s dusty leggings','Armor',2398,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243785752,0,1292339217,-559715381,1292339217,3735251915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161080,1,'jailer''s dusty tunic','Armor',2393,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6279243785752,0,-190878642,-1971345276,4104088654,2323622020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161081,1,'Jailer''s Rope Belt','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1601275824,1885530434,1601275824,1885530434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161082,1,'Jailor''s Helm of Intimidation','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,1886410900,418380608,1886410900,418380608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161083,1,'Jaldaran Golden Bracelet','Armor',2205,NULL,0,4,2072844078,2072844078,220,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,44,0,44,6281081087704,0,877823871,121983947,877823871,121983947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161084,1,'Jale Phlintoe''s Wildfire Boots','Armor',117,NULL,0,7,2897193374,2897193374,1,20,'Worn by the legendary leader of the Unkempt Druids, these leathers are said to be infused with the untamed powers of nature.  Jale was known to be a very fiery and fanatic individual.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,674,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,196608,0,-427438303,1492413702,3867528993,1492413702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161085,1,'Jale Phlintoe''s Wildfire Bracers','Armor',1406,NULL,0,7,2897193374,2897193374,1,20,'Worn by the legendary leader of the Unkempt Druids, these leathers are said to be infused with the untamed powers of nature.  Jale was known to be a very fiery and fanatic individual.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,674,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,196608,0,-2040788875,1682032293,2254178421,1682032293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161086,1,'Jale Phlintoe''s Wildfire Gloves','Armor',206,NULL,0,7,2897193374,2897193374,1,20,'Worn by the legendary leader of the Unkempt Druids, these leathers are said to be infused with the untamed powers of nature.  Jale was known to be a very fiery and fanatic individual.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,674,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,196608,0,-1913503795,675740420,2381463501,675740420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161087,1,'Jale Phlintoe''s Wildfire Hood','Armor',1408,NULL,0,7,2897193374,2897193374,1,20,'Worn by the legendary leader of the Unkempt Druids, these leathers are said to be infused with the untamed powers of nature.  Jale was known to be a very fiery and fanatic individual.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,674,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,196608,0,-1801859012,-299112626,2493108284,3995854670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161088,1,'Jale Phlintoe''s Wildfire Leggings','Armor',1458,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,674,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,196608,0,210452075,-1967459983,210452075,2327507313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161089,1,'Jale Phlintoe''s Wildfire Sleeves','Armor',1459,NULL,0,7,2897193374,2897193374,1,20,'Worn by the legendary leader of the Unkempt Druids, these leathers are said to be infused with the untamed powers of nature.  Jale was known to be a very fiery and fanatic individual.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,674,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,196608,0,-1256088505,1463571095,3038878791,1463571095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161090,1,'Jale Phlintoe''s Wildfire Tunic','Armor',1460,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,674,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,196608,0,-711455561,1810476688,3583511735,1810476688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161091,1,'Janitor Boots','Armor',1447,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,38,0,38,1881197274648,0,-2079284250,-1283201796,2215683046,3011765500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161092,1,'Jar of Carpenter''s Glue','Armor',981,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,522181640,-1615528546,522181640,2679438750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161093,1,'Jarsath Robe of Royalty','Armor',3653,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,198475395,734367945,198475395,734367945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161094,1,'Jarsath Wristguards','Armor',3279,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197471448,0,-1315737283,1310895146,2979230013,1310895146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161095,1,'Jasper Bloom Pendant','Armor',1969,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,70,0,70,6281081087704,0,-52704419,49220321,4242262877,49220321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161096,1,'jasper bracelet','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,557934738,-1734246812,557934738,2560720484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161097,1,'jasper earring','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-1346482535,696037871,2948484761,696037871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161098,1,'jasper ring','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,-42525895,-1922741369,4252441401,2372225927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161099,1,'Jaundiced Bone Breastplate','Armor',1698,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,300759858,1883762633,300759858,1883762633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161100,1,'Jaunty Brocade Cloak','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-2027931060,563007825,2267036236,563007825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161101,1,'Jaw Bone Visor','Armor',1709,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,24576,0,1966818936,1100165539,1966818936,1100165539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161102,1,'Jenni Everling''s Boots of Argil','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,1152362156,1783515162,1152362156,1783515162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161103,1,'Jenni Everling''s Pants of Argil','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-1573904718,-1932398588,2721062578,2362568708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161104,1,'Jenni Everling''s Tunic of Argil','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-1913760319,-1559250057,2381206977,2735717239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161105,1,'Jester''s Boots','Armor',2415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,608,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,68719476736,0,538909981,-207631145,538909981,4087336151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161106,1,'Jester''s Bracers','Armor',2423,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,608,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,68719476736,0,-1653472024,1572014830,2641495272,1572014830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161107,1,'Jester''s Cap','Armor',115,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,-917824727,1994819336,3377142569,1994819336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161108,1,'Jester''s Coat','Armor',2414,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,608,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,68719476736,0,1091223621,8574346,1091223621,8574346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161109,1,'Jester''s Coif','Armor',2418,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,608,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,68719476736,0,1841766317,1004678858,1841766317,1004678858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161110,1,'Jester''s Emblem of the Court','Armor',957,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2039073024,-671637346,2039073024,3623329950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161111,1,'Jester''s Gloves','Armor',2417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,608,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,68719476736,0,-1571038824,-650546457,2723928472,3644420839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161112,1,'Jester''s Gloves','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1251803890,-650546457,1251803890,3644420839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161113,1,'Jester''s Leggings','Armor',2419,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,608,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,68719476736,0,-1378916565,1804442533,2916050731,1804442533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161114,1,'Jester''s Mantle','Armor',2420,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,608,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,68719476736,0,1702789980,505161763,1702789980,505161763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161115,1,'Jester''s Multi-Hued Shoulderpads','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,856359548,-1933839321,856359548,2361127975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161116,1,'Jester''s Undercap','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-787909140,-1229360800,3507058156,3065606496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161117,1,'Jesters Coat','Armor',1607,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,-296737912,-2115806334,3998229384,2179160962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161118,1,'Jewel of Animosity','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1092157314,-1115312724,1092157314,3179654572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161119,1,'Jewel of Annihiliation','Armor',1030,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1206164125,-634969968,1206164125,3659997328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161120,1,'Jewel of Cleansing','Armor',2938,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1673157714,376882768,1673157714,376882768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161121,1,'Jewel of Condensed Void Matter','Armor',3451,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838900736,0,-1295556640,-24374265,2999410656,4270593031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161122,1,'Jewel of Dominion','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-520517139,-1158918480,3774450157,3136048816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161123,1,'Jewel of Many Colors','Armor',2940,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7680,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1337398515,-1389467974,2957568781,2905499322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161124,1,'Jewel of Tumultuous Events','Armor',2346,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1146310157,-1586550722,1146310157,2708416574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161125,1,'Jewel of Zealousness','Armor',1151,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,571983181,-1289813847,571983181,3005153449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161126,1,'Jeweled Armored Forearms of the Tomb','Armor',536,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,24576,0,1047432389,-113453949,1047432389,4181513347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161127,1,'Jeweled Band of the Hallowed Battlepriest','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1838458301,-1243612670,2456508995,3051354626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161128,1,'Jeweled Beak of Amenophas','Armor',82,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1137393827,-785817434,1137393827,3509149862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161129,1,'Jeweled Bracelet of the Battlepriest','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-2024143571,1236449125,2270823725,1236449125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161130,1,'Jeweled Bracelet of the Hallowed Battlepriest','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,120327171,-335293214,120327171,3959674082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161131,1,'Jeweled Chain Forearms of the Tomb','Armor',476,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,320351701,-1117140802,320351701,3177826494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161132,1,'Jeweled Claw of Amenophas','Armor',79,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1648302702,-944568198,1648302702,3350399098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161133,1,'Jeweled Dracurian Gorget','Armor',2138,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,1922057547,-1404445491,1922057547,2890521805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161134,1,'Jeweled Earring of the Void','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,827328293,1519727627,827328293,1519727627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161135,1,'Jeweled Eye of Amenophas','Armor',83,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-379437610,1042436883,3915529686,1042436883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161136,1,'Jeweled Hide Forearms of the Tomb','Armor',470,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,196608,0,1755472058,1063620488,1755472058,1063620488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161137,1,'Jeweled Iron Earring','Armor',583,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1627661230,532129464,2667306066,532129464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161138,1,'Jeweled Kaborite Ring','Armor',3433,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1573798419,1103300089,1573798419,1103300089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161139,1,'Jeweled Leather Forearms of the Tomb','Armor',464,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,192,0,298858611,-297271692,298858611,3997695604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161140,1,'Jeweled Necklace of the Librarian','Armor',3447,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-843187030,1753643671,3451780266,1753643671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161141,1,'Jeweled Plated Forearms of the Tomb','Armor',488,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,1560,0,258592557,-82041393,258592557,4212925903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161142,1,'Jeweled Sash of Darkness','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1406781130,-879792933,2888186166,3415174363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161143,1,'Jeweled Velium Forearms of the Tomb','Armor',500,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,255,255,0,'','',NULL,0,0,0,96,92,0,92,1572864,0,2038861279,1829815830,2038861279,1829815830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161144,1,'Jeweled Wing of Amenophas','Armor',81,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,78406502,-343305169,78406502,3951662127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161145,1,'Jeweled Woven Forearms of the Tomb','Armor',482,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1889327716,-1117170865,2405639580,3177796431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161146,1,'Jeweled Ydallian Belt','Armor',2191,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1282643845,-1421415532,3012323451,2873551764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161147,1,'Jeweled Ydallian Earring','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-626138756,319592159,3668828540,319592159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161148,1,'Jeweled Ydallian Slippers','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-650411556,22022881,3644555740,22022881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161149,1,'Ji''Lum''s Gloves of Darkness','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,1462873434,56940149,1462873434,56940149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161150,1,'Ji''Lum''s Ratskull Earring','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,395424856,2054262600,395424856,2054262600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161151,1,'Ji''Lum''s Robe of Darkness','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,1190985421,1312745889,1190985421,1312745889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161152,1,'Ji''Lum''s Shawl of Greater Wisdom','Armor',535,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,0,0,0,0,0,-544901974,378336330,3750065322,378336330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161153,1,'Jiggler Gloves','Armor',1519,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881195675648,0,1069379091,1095638775,1069379091,1095638775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161154,1,'Jihannum''s Sure Footed Sabatons','Armor',1692,NULL,0,5,241174330,241174330,110,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,26136,0,-1861928423,1611455122,2433038873,1611455122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161155,1,'Jimbly Tooth Necklace','Armor',579,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,1951817096,52946009,1951817096,52946009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161156,1,'Jimbly Tooth Necklace','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,326392647,52946009,326392647,52946009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161157,1,'Jin''s Brawny Band','Armor',3443,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,-1610027181,-881713901,2684940115,3413253395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161158,1,'Jiniskian Guardian''s Band','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-1582138544,-1562790190,2712828752,2732177106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161159,1,'Joined Runes of El''Arad','Armor',3820,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1751899056,-690380503,1751899056,3604586793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161160,1,'Jolting Spirit Earstud','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1623635410,-958721302,1623635410,3336245994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161161,1,'Journeyman Defender''s Choker','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1732674601,511477862,1732674601,511477862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161162,1,'Journeyman Defender''s Cloak','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1164045342,-280011718,3130921954,4014955578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161163,1,'Journeyman Defender''s Shroud','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-71636108,113642083,4223331188,113642083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161164,1,'Journeyman Defender''s Torque','Armor',3455,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1204056706,-933472217,1204056706,3361495079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161165,1,'Journeyman Healer''s Choker','Armor',3448,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1133790258,848846093,1133790258,848846093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161166,1,'Journeyman Healer''s Cloak','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1366886131,-771441532,1366886131,3523525764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161167,1,'Journeyman Healer''s Shroud','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1912336472,706928392,1912336472,706928392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161168,1,'Journeyman Healer''s Torque','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1360569273,-457667252,2934398023,3837300044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161169,1,'Journeyman Medium''s Choker','Armor',959,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,32427564,-54511317,32427564,4240455979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161170,1,'Journeyman Medium''s Cloak','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1076748849,-343669261,1076748849,3951298035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161171,1,'Journeyman Medium''s Shroud','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1950959695,-461718738,2344007601,3833248558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161172,1,'Journeyman Medium''s Torque','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-83311972,719382890,4211655324,719382890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161173,1,'Journeyman Stalker''s Choker','Armor',984,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-280301040,-1588506841,4014666256,2706460455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161174,1,'Journeyman Stalker''s Cloak','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1229223807,317262601,1229223807,317262601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161175,1,'Journeyman Stalker''s Shroud','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1539870966,-1175728862,2755096330,3119238434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161176,1,'Journeyman Stalker''s Torque','Armor',3450,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,617719696,2003935078,617719696,2003935078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161177,1,'Journeyman''s Amulet of Clouds','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1544000743,-96592665,1544000743,4198374631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161178,1,'Journeyman''s Amulet of Concentration','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1780191640,941071399,2514775656,941071399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161179,1,'Journeyman''s Amulet of Devotion','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-820041132,-1657988626,3474926164,2636978670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161180,1,'Journeyman''s Amulet of Elements','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1473978735,474480330,1473978735,474480330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161181,1,'Journeyman''s Amulet of Fangs','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1609903149,-246526749,1609903149,4048440547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161182,1,'Journeyman''s Amulet of Grace','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-615813645,359049802,3679153651,359049802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161183,1,'Journeyman''s Amulet of Knowledge','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,56496834,574016142,56496834,574016142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161184,1,'Journeyman''s Amulet of Storms','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-907114484,2113236979,3387852812,2113236979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161185,1,'Journeyman''s Amulet of the Deep','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-290560674,-553172782,4004406622,3741794514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161186,1,'Journeyman''s Amulet of the Gambler','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-748330831,1732577999,3546636465,1732577999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161187,1,'Journeyman''s Amulet of the Iron-heart','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,445028926,-1702505831,445028926,2592461465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161188,1,'Journeyman''s Amulet of the Knight','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1966673444,-358095863,1966673444,3936871433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161189,1,'Journeyman''s Amulet of the Oceans','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1268870026,264475521,1268870026,264475521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161190,1,'Journeyman''s Amulet of the Soldier','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1183304014,-803313691,3111663282,3491653605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161191,1,'Journeyman''s Amulet of the Stoic','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1383719798,273404924,1383719798,273404924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161192,1,'Journeyman''s Amulet of the Tree','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1297841350,-72726957,2997125946,4222240339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161193,1,'Journeyman''s Armguards of Clouds','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1260769374,-1139405869,3034197922,3155561427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161194,1,'Journeyman''s Armguards of Concentration','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,2100942125,891702369,2100942125,891702369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161195,1,'Journeyman''s Armguards of Devotion','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,667062545,-1512822282,667062545,2782145014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161196,1,'Journeyman''s Armguards of Elements','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1090086358,616484562,3204880938,616484562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161197,1,'Journeyman''s Armguards of Fangs','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1222076568,-1327038132,3072890728,2967929164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161198,1,'Journeyman''s Armguards of Grace','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,865523382,1422911461,865523382,1422911461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161199,1,'Journeyman''s Armguards of Knowledge','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-343692921,828550120,3951274375,828550120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161200,1,'Journeyman''s Armguards of Storms','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,557003593,1004370119,557003593,1004370119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161201,1,'Journeyman''s Armguards of the Deep','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,108256795,-402755382,108256795,3892211914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161202,1,'Journeyman''s Armguards of the Gambler','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1001970676,1851229300,1001970676,1851229300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161203,1,'Journeyman''s Armguards of the Iron-heart','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-228908677,87492588,4066058619,87492588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161204,1,'Journeyman''s Armguards of the Knight','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1645955743,1315271685,2649011553,1315271685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161205,1,'Journeyman''s Armguards of the Oceans','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1552101169,-1425996915,2742866127,2868970381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161206,1,'Journeyman''s Armguards of the Soldier','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1369804279,-653465250,1369804279,3641502046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161207,1,'Journeyman''s Armguards of the Stoic','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1163634637,52408986,3131332659,52408986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161208,1,'Journeyman''s Armguards of the Tree','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1517893759,-1017940405,1517893759,3277026891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161209,1,'Journeyman''s Band of Clouds','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,991221122,1556725157,991221122,1556725157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161210,1,'Journeyman''s Band of Concentration','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-218681587,-1411911512,4076285709,2883055784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161211,1,'Journeyman''s Band of Devotion','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1475581135,-21823008,2819386161,4273144288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161212,1,'Journeyman''s Band of Elements','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,818438154,2144986820,818438154,2144986820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161213,1,'Journeyman''s Band of Fangs','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,954625352,-1162319546,954625352,3132647750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161214,1,'Journeyman''s Band of Grace','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1135072106,1586532335,3159895190,1586532335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161215,1,'Journeyman''s Band of Knowledge','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1682789287,-974292591,1682789287,3320674705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161216,1,'Journeyman''s Band of Storms','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1359099543,-620573007,2935867753,3674394289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161217,1,'Journeyman''s Band of the Deep','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1984093125,-1130800932,2310874171,3164166364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161218,1,'Journeyman''s Band of the Gambler','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1267326508,-126418500,3027640788,4168548796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161219,1,'Journeyman''s Band of the Iron-heart','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2106973019,-418280380,2106973019,3876686916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161220,1,'Journeyman''s Band of the Knight','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,304762689,1732784719,304762689,1732784719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161221,1,'Journeyman''s Band of the Oceans','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,749873903,-2111027769,749873903,2183939527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161222,1,'Journeyman''s Band of the Soldier','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-563382313,1328311446,3731584983,1328311446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161223,1,'Journeyman''s Band of the Stoic','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,896180755,-141532957,896180755,4153434339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161224,1,'Journeyman''s Band of the Tree','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-709377441,-1741398435,3585589855,2553568861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161225,1,'Journeyman''s Belt of Clouds','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1083370126,-558002841,1083370126,3736964455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161226,1,'Journeyman''s Belt of Concentration','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1989079039,-1087553256,2305888257,3207414040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161227,1,'Journeyman''s Belt of Devotion','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-745909187,564528884,3549058109,564528884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161228,1,'Journeyman''s Belt of Elements','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1263427334,-1597185584,1263427334,2697781712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161229,1,'Journeyman''s Belt of Fangs','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1130385988,-964924912,1130385988,3330042384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161230,1,'Journeyman''s Belt of Grace','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-941747302,575966393,3353219994,575966393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161231,1,'Journeyman''s Belt of Knowledge','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,533425323,-538396437,533425323,3756570859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161232,1,'Journeyman''s Belt of Storms','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-713296283,1500970611,3581671013,1500970611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161233,1,'Journeyman''s Belt of the Deep','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-231007433,1670143944,4063959863,1670143944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161234,1,'Journeyman''s Belt of the Gambler','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-806347048,-1044088605,3488620248,3250878691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161235,1,'Journeyman''s Belt of the Iron-heart','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,101966935,744801657,101966935,744801657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161236,1,'Journeyman''s Belt of the Knight','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1772908621,-679301204,1772908621,3615666092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161237,1,'Journeyman''s Belt of the Oceans','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1463031267,853989412,1463031267,853989412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161238,1,'Journeyman''s Belt of the Soldier','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1511175973,1990137289,2783791323,1990137289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161239,1,'Journeyman''s Belt of the Stoic','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1324129567,-308960871,1324129567,3986006425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161240,1,'Journeyman''s Belt of the Tree','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1372455597,1193367881,2922511699,1193367881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161241,1,'Journeyman''s Boots','Armor',1517,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2127703339,-68265304,2167263957,4226701992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161242,1,'Journeyman''s Boots of Clouds','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,503258406,-1803410179,503258406,2491557117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161243,1,'Journeyman''s Boots of Concentration','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-736303191,492748610,3558664105,492748610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161244,1,'Journeyman''s Boots of Devotion','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1897421931,84030743,2397545365,84030743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161245,1,'Journeyman''s Boots of Elements','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,371435694,-2073505229,371435694,2221462067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161246,1,'Journeyman''s Boots of Fangs','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,504210924,644919668,504210924,644919668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161247,1,'Journeyman''s Boots of Grace','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1699486670,-1034397731,2595480626,3260569565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161248,1,'Journeyman''s Boots of Knowledge','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1118214915,-422596838,1118214915,3872370458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161249,1,'Journeyman''s Boots of Storms','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-2011823667,323573737,2283143629,323573737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161250,1,'Journeyman''s Boots of the Deep','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1353257825,1193831467,2941709471,1193831467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161251,1,'Journeyman''s Boots of the Gambler','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1835144848,1336939775,2459822448,1336939775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161252,1,'Journeyman''s Boots of the Iron-heart','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1534989311,-1485304211,1534989311,2809663085,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161253,1,'Journeyman''s Boots of the Knight','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,885098469,486623793,885098469,486623793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161254,1,'Journeyman''s Boots of the Oceans','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,173662795,-127582791,173662795,4167384505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161255,1,'Journeyman''s Boots of the Soldier','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-125780109,-118785579,4169187187,4176181717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161256,1,'Journeyman''s Boots of the Stoic','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,327248567,-726485400,327248567,3568481896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161257,1,'Journeyman''s Boots of the Tree','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-212071685,1669687978,4082895611,1669687978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161258,1,'Journeyman''s Bracers of Clouds','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,52388532,1510177539,52388532,1510177539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161259,1,'Journeyman''s Bracers of Concentration','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-889415621,-825015053,3405551675,3469952243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161260,1,'Journeyman''s Bracers of Devotion','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1878533113,1961458624,2416434183,1961458624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161261,1,'Journeyman''s Bracers of Elements','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,147052348,-175923996,147052348,4119043300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161262,1,'Journeyman''s Bracers of Fangs','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,15587966,-959721469,15587966,3335245827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161263,1,'Journeyman''s Bracers of Grace','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-2074895456,585316010,2220071840,585316010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161264,1,'Journeyman''s Bracers of Knowledge','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1548149905,-32963805,1548149905,4262003491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161265,1,'Journeyman''s Bracers of Storms','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1762230689,-574093289,2532736607,3720874007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161266,1,'Journeyman''s Bracers of the Deep','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1313434867,918758140,2981532429,918758140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161267,1,'Journeyman''s Bracers of the Gambler','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1937926430,-1638633920,2357040866,2656333376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161268,1,'Journeyman''s Bracers of the Iron-heart','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1168010349,466419852,1168010349,466419852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161269,1,'Journeyman''s Bracers of the Knight','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,706869367,1109132437,706869367,1109132437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161270,1,'Journeyman''s Bracers of the Oceans','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,347708889,-1485278435,347708889,2809688861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161271,1,'Journeyman''s Bracers of the Soldier','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-429866783,688849770,3865100513,688849770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161272,1,'Journeyman''s Bracers of the Stoic','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,224466213,-864806319,224466213,3430160977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161273,1,'Journeyman''s Bracers of the Tree','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-306416279,309208189,3988551017,309208189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161274,1,'Journeyman''s Breastplate of Clouds','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1584662548,1311083718,2710304748,1311083718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161275,1,'Journeyman''s Breastplate of Concentration','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1751649635,-912537838,1751649635,3382429458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161276,1,'Journeyman''s Breastplate of Devotion','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,848513375,-507696302,848513375,3787270994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161277,1,'Journeyman''s Breastplate of Elements','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1437121948,1624755318,2857845348,1624755318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161278,1,'Journeyman''s Breastplate of Fangs','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1569108186,-513779169,2725859110,3781188127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161279,1,'Journeyman''s Breastplate of Grace','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,650579704,88652982,650579704,88652982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161280,1,'Journeyman''s Breastplate of Knowledge','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-19762743,-526539493,4275204553,3768427803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161281,1,'Journeyman''s Breastplate of Storms','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,878897927,-907083822,878897927,3387883474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161282,1,'Journeyman''s Breastplate of the Deep','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,320996949,-1550355858,320996949,2744611438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161283,1,'Journeyman''s Breastplate of the Gambler','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,787022778,-1233204494,787022778,3061762802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161284,1,'Journeyman''s Breastplate of the Iron-heart','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-418711243,-859333919,3876256053,3435633377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161285,1,'Journeyman''s Breastplate of the Knight','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-2001375953,1778395309,2293591343,1778395309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161286,1,'Journeyman''s Breastplate of the Oceans','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1238562687,-1889247451,3056404609,2405719845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161287,1,'Journeyman''s Breastplate of the Soldier','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1156863417,19245016,1156863417,19245016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161288,1,'Journeyman''s Breastplate of the Stoic','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1342865283,-757023639,2952102013,3537943657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161289,1,'Journeyman''s Breastplate of the Tree','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1328078897,-2026212113,1328078897,2268755183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161290,1,'Journeyman''s Chaps of Clouds','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1945407125,-1319869926,2349560171,2975097370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161291,1,'Journeyman''s Chaps of Concentration','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1172868068,-1828644001,1172868068,2466323295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161292,1,'Journeyman''s Chaps of Devotion','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,521392088,-1954377393,521392088,2340589903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161293,1,'Journeyman''s Chaps of Elements','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-2015902493,183006827,2279064803,183006827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161294,1,'Journeyman''s Chaps of Fangs','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1879455327,-1612384570,2415511969,2682582726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161295,1,'Journeyman''s Chaps of Grace','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,189237375,2076971119,189237375,2076971119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161296,1,'Journeyman''s Chaps of Knowledge','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-749537458,-2081294728,3545429838,2213672568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161297,1,'Journeyman''s Chaps of Storms','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,434269568,916394254,434269568,916394254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161298,1,'Journeyman''s Chaps of the Deep','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1050837202,-911685517,1050837202,3383281779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161299,1,'Journeyman''s Chaps of the Gambler','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,57247037,181178804,57247037,181178804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161300,1,'Journeyman''s Chaps of the Iron-heart','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-896893006,-990888688,3398074290,3304078608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161301,1,'Journeyman''s Chaps of the Knight','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1523192920,-1093110756,2771774376,3201856540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161302,1,'Journeyman''s Chaps of the Oceans','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1683124730,1539048340,2611842566,1539048340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161303,1,'Journeyman''s Chaps of the Soldier','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1769263934,-1114112866,1769263934,3180854430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161304,1,'Journeyman''s Chaps of the Stoic','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-2106259718,-1316163830,2188707578,2978803466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161305,1,'Journeyman''s Chaps of the Tree','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1655203510,-318386446,1655203510,3976580850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161306,1,'Journeyman''s Collar of Clouds','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1323686225,-162547195,2971281071,4132420101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161307,1,'Journeyman''s Collar of Concentration','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2029640736,-318132435,2029640736,3976834861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161308,1,'Journeyman''s Collar of Devotion','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,570595356,-825195988,570595356,3469771308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161309,1,'Journeyman''s Collar of Elements','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1161391321,1337615624,3133575975,1337615624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161310,1,'Journeyman''s Collar of Fangs','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1293377947,921933352,3001589349,921933352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161311,1,'Journeyman''s Collar of Grace','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,911663035,-757370751,911663035,3537596545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161312,1,'Journeyman''s Collar of Knowledge','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-297557878,1460638857,3997409418,1460638857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161313,1,'Journeyman''s Collar of Storms','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,619919940,1904527633,619919940,1904527633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161314,1,'Journeyman''s Collar of the Deep','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,62117654,-1929716976,62117654,2365250320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161315,1,'Journeyman''s Collar of the Gambler','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1048105721,-1529375294,1048105721,2765592002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161316,1,'Journeyman''s Collar of the Iron-heart','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-140826506,2055546292,4154140790,2055546292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161317,1,'Journeyman''s Collar of the Knight','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1742422932,1958103284,2552544364,1958103284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161318,1,'Journeyman''s Collar of the Oceans','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1497572926,-1848492164,2797394370,2446475132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161319,1,'Journeyman''s Collar of the Soldier','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1415939322,328005864,1415939322,328005864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161320,1,'Journeyman''s Collar of the Stoic','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1083944642,1702006267,3211022654,1702006267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161321,1,'Journeyman''s Collar of the Tree','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1605972338,-1470636655,1605972338,2824330641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161322,1,'Journeyman''s Cowl of Clouds','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1119968162,273835595,1119968162,273835595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161323,1,'Journeyman''s Cowl of Concentration','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1960664787,-140169078,2334302509,4154798218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161324,1,'Journeyman''s Cowl of Devotion','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-774249199,793745477,3520718097,793745477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161325,1,'Journeyman''s Cowl of Elements','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1226698282,-1373274271,1226698282,2921693025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161326,1,'Journeyman''s Cowl of Fangs','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1093919592,1215551847,1093919592,1215551847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161327,1,'Journeyman''s Cowl of Grace','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-980573514,-1403306034,3314393782,2891661262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161328,1,'Journeyman''s Cowl of Knowledge','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,496557447,1669386863,496557447,1669386863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161329,1,'Journeyman''s Cowl of Storms','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-685226167,-1751575201,3609741129,2543392095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161330,1,'Journeyman''s Cowl of the Deep','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-261576165,1835385209,4033391131,1835385209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161331,1,'Journeyman''s Cowl of the Gambler','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-844910604,860623234,3450056692,860623234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161332,1,'Journeyman''s Cowl of the Iron-heart','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,71325051,841858912,71325051,841858912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161333,1,'Journeyman''s Cowl of the Knight','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1811923297,1038844159,1811923297,1038844159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161334,1,'Journeyman''s Cowl of the Oceans','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1432855759,-661653641,1432855759,3633313655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161335,1,'Journeyman''s Cowl of the Soldier','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1480656393,-2078835544,2814310903,2216131752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161336,1,'Journeyman''s Cowl of the Stoic','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1287597107,1375587101,1287597107,1375587101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161337,1,'Journeyman''s Cowl of the Tree','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1402844033,1237895160,2892123263,1237895160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161338,1,'Journeyman''s Earring of Clouds','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2091663011,-1772418105,2203304285,2522549191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161339,1,'Journeyman''s Earring of Concentration','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1253063634,-916773090,1253063634,3378194206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161340,1,'Journeyman''s Earring of Devotion','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,273383406,-1954884370,273383406,2340082926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161341,1,'Journeyman''s Earring of Elements','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2003864363,168833994,2291102933,168833994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161342,1,'Journeyman''s Earring of Fangs','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2136901225,-1832091209,2158066071,2462876087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161343,1,'Journeyman''s Earring of Grace','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,69154889,1994680094,69154889,1994680094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161344,1,'Journeyman''s Earring of Knowledge','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-603306120,572562755,3691661176,572562755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161345,1,'Journeyman''s Earring of Storms','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,381345206,294680787,381345206,294680787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161346,1,'Journeyman''s Earring of the Deep','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,838480100,-917467694,838480100,3377499602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161347,1,'Journeyman''s Earring of the Gambler','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,204551435,-333551731,204551435,3961415565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161348,1,'Journeyman''s Earring of the Iron-heart','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-976040060,-982444502,3318927236,3312522794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161349,1,'Journeyman''s Earring of the Knight','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1435673698,259148883,2859293598,259148883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161350,1,'Journeyman''s Earring of the Oceans','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1795867088,-367641637,2499100208,3927325659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161351,1,'Journeyman''s Earring of the Soldier','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1714184968,1531251367,1714184968,1531251367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161352,1,'Journeyman''s Earring of the Stoic','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1926383924,274564145,2368583372,274564145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161353,1,'Journeyman''s Earring of the Tree','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1844500096,-302150829,1844500096,3992816467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161354,1,'Journeyman''s Gauntlets of Clouds','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1507394242,45662026,1507394242,45662026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161355,1,'Journeyman''s Gauntlets of Concentration','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1875183539,-57198925,2419783757,4237768371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161356,1,'Journeyman''s Gauntlets of Devotion','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-893272975,-916729442,3401694321,3378237854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161357,1,'Journeyman''s Gauntlets of Elements','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1376106314,1211184826,1376106314,1211184826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161358,1,'Journeyman''s Gauntlets of Fangs','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1512815112,356747326,1512815112,356747326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161359,1,'Journeyman''s Gauntlets of Grace','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-560596010,-244617577,3734371286,4050349719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161360,1,'Journeyman''s Gauntlets of Knowledge','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,109085927,1919405434,109085927,1919405434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161361,1,'Journeyman''s Gauntlets of Storms','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-869261783,-2056008610,3425705513,2238958686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161362,1,'Journeyman''s Gauntlets of the Deep','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-344919173,-1955493726,3950048123,2339473570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161363,1,'Journeyman''s Gauntlets of the Gambler','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-692324716,-1980634236,3602642580,2314333060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161364,1,'Journeyman''s Gauntlets of the Iron-heart','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,525863963,1831011694,525863963,1831011694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161365,1,'Journeyman''s Gauntlets of the Knight','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1894225921,1344766731,1894225921,1344766731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161366,1,'Journeyman''s Gauntlets of the Oceans','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1317010863,-1253837693,1317010863,3041129603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161367,1,'Journeyman''s Gauntlets of the Soldier','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1129930601,1051362990,3165036695,1051362990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161368,1,'Journeyman''s Gauntlets of the Stoic','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1470592339,1075500040,1470592339,1075500040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161369,1,'Journeyman''s Gauntlets of the Tree','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1216735969,-1344500189,3078231327,2950467107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161370,1,'Journeyman''s Gloves of Clouds','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1542438785,62037347,1542438785,62037347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161371,1,'Journeyman''s Gloves of Concentration','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1844689650,517640453,2450277646,517640453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161372,1,'Journeyman''s Gloves of Devotion','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-923336398,1484590747,3371630898,1484590747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161373,1,'Journeyman''s Gloves of Elements','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1345522185,-652744257,1345522185,3642223039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161374,1,'Journeyman''s Gloves of Fangs','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1478297419,-1005541505,1478297419,3289425791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161375,1,'Journeyman''s Gloves of Grace','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-593279339,540557782,3701687957,540557782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161376,1,'Journeyman''s Gloves of Knowledge','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,79051172,43786026,79051172,43786026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161377,1,'Journeyman''s Gloves of Storms','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-838425750,-2072383881,3456541546,2222583415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161378,1,'Journeyman''s Gloves of the Deep','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-381268424,441931687,3913698872,441931687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161379,1,'Journeyman''s Gloves of the Gambler','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-728937513,1536652755,3566029783,1536652755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161380,1,'Journeyman''s Gloves of the Iron-heart','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,493793624,1338203760,493793624,1338203760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161381,1,'Journeyman''s Gloves of the Knight','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1926309186,993798445,1926309186,993798445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161382,1,'Journeyman''s Gloves of the Oceans','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1279869164,-564633947,1279869164,3730333349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161383,1,'Journeyman''s Gloves of the Soldier','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1097851436,-322168583,3197115860,3972798713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161384,1,'Journeyman''s Gloves of the Stoic','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1435617296,820053592,1435617296,820053592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161385,1,'Journeyman''s Gloves of the Tree','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1253267364,1056592166,3041699932,1056592166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161386,1,'Journeyman''s Greaves of Clouds','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-685426520,-1259145178,3609540776,3035822118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161387,1,'Journeyman''s Greaves of Concentration','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,516342311,-2004452520,516342311,2290514776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161388,1,'Journeyman''s Greaves of Devotion','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1144882715,-391407796,1144882715,3903559500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161389,1,'Journeyman''s Greaves of Elements','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-587625184,1774284904,3707342112,1774284904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161390,1,'Journeyman''s Greaves of Fangs','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-724074398,959043841,3570892898,959043841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161391,1,'Journeyman''s Greaves of Grace','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1349108156,-587120728,1349108156,3707846568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161392,1,'Journeyman''s Greaves of Knowledge','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-2005090675,446402244,2289876621,446402244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161393,1,'Journeyman''s Greaves of Storms','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1120674883,859409202,1120674883,859409202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161394,1,'Journeyman''s Greaves of the Deep','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1703725329,-1434333584,1703725329,2860633712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161395,1,'Journeyman''s Greaves of the Gambler','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1481100542,476188772,1481100542,476188772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161396,1,'Journeyman''s Greaves of the Iron-heart','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1851509135,1519333331,2443458161,1519333331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161397,1,'Journeyman''s Greaves of the Knight','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-31743381,2090262979,4263223915,2090262979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161398,1,'Journeyman''s Greaves of the Oceans','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1065105467,-1712155061,3229861829,2582812235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161399,1,'Journeyman''s Greaves of the Soldier','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,844798717,-1422295730,844798717,2872671566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161400,1,'Journeyman''s Greaves of the Stoic','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-648327367,686200758,3646639929,686200758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161401,1,'Journeyman''s Greaves of the Tree','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,965095285,-1909667599,965095285,2385299697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161402,1,'Journeyman''s Handguards of Clouds','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-738413986,529341720,3556553310,529341720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161403,1,'Journeyman''s Handguards of Concentration','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,438257873,-675559812,438257873,3619407484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161404,1,'Journeyman''s Handguards of Devotion','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1088687341,2030973369,1088687341,2030973369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161405,1,'Journeyman''s Handguards of Elements','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-668989482,-127609187,3625977814,4167358109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161406,1,'Journeyman''s Handguards of Fangs','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-804386156,-1745764818,3490581140,2549202478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161407,1,'Journeyman''s Handguards of Grace','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1420839754,1943623815,1420839754,1943623815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161408,1,'Journeyman''s Handguards of Knowledge','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1935330181,-673370639,2359637115,3621596657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161409,1,'Journeyman''s Handguards of Storms','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1175826101,-1740214772,1175826101,2554752524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161410,1,'Journeyman''s Handguards of the Deep','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1632977895,992241797,1632977895,992241797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161411,1,'Journeyman''s Handguards of the Gambler','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1553876488,-242422330,1553876488,4052544966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161412,1,'Journeyman''s Handguards of the Iron-heart','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1786921849,1725167295,2508045447,1725167295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161413,1,'Journeyman''s Handguards of the Knight','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-87938915,719872835,4207028381,719872835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161414,1,'Journeyman''s Handguards of the Oceans','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1000714957,-812903221,3294252339,3482064075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161415,1,'Journeyman''s Handguards of the Soldier','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,914558987,1188528364,914558987,1188528364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161416,1,'Journeyman''s Handguards of the Stoic','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-578632241,-442485629,3716335055,3852481667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161417,1,'Journeyman''s Handguards of the Tree','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1029678467,529100292,1029678467,529100292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161418,1,'Journeyman''s Helm of Clouds','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,295459880,-651055694,295459880,3643911602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161419,1,'Journeyman''s Helm of Concentration','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-662722905,-1464136218,3632244391,2830831078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161420,1,'Journeyman''s Helm of Devotion','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-2105220453,-427355926,2189746843,3867611370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161421,1,'Journeyman''s Helm of Elements','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,440461728,1743648718,440461728,1743648718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161422,1,'Journeyman''s Helm of Fangs','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,309257442,664315412,309257442,664315412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161423,1,'Journeyman''s Helm of Grace','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1764711108,-1011859267,2530256188,3283108029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161424,1,'Journeyman''s Helm of Knowledge','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1321589261,622896286,1321589261,622896286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161425,1,'Journeyman''s Helm of Storms','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-2072690493,1593499302,2222276803,1593499302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161426,1,'Journeyman''s Helm of the Deep','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1556763247,-1532147242,2738204049,2762820054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161427,1,'Journeyman''s Helm of the Gambler','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1627477890,-2020781097,2667489406,2274186199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161428,1,'Journeyman''s Helm of the Iron-heart','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1461539569,1987480622,1461539569,1987480622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161429,1,'Journeyman''s Helm of the Knight','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,950191851,-149429757,950191851,4145537539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161430,1,'Journeyman''s Helm of the Oceans','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,104506181,309564811,104506181,309564811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161431,1,'Journeyman''s Helm of the Soldier','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-186384771,819347197,4108582525,819347197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161432,1,'Journeyman''s Helm of the Stoic','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,534916025,392019436,534916025,392019436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161433,1,'Journeyman''s Helm of the Tree','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-12629003,-2147463337,4282338293,2147503959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161434,1,'Journeyman''s Hood of Clouds','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1373973555,-272816159,1373973555,4022151137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161435,1,'Journeyman''s Hood of Concentration','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1744382276,-1527041124,2550585020,2767926172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161436,1,'Journeyman''s Hood of Devotion','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1023569280,2054963919,3271398016,2054963919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161437,1,'Journeyman''s Hood of Elements','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1513724347,-82401813,1513724347,4212565483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161438,1,'Journeyman''s Hood of Fangs','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1377277177,-1470626882,1377277177,2824340414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161439,1,'Journeyman''s Hood of Grace','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-693512921,1282467095,3601454375,1282467095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161440,1,'Journeyman''s Hood of Knowledge','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,247245334,1857588107,247245334,1857588107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161441,1,'Journeyman''s Hood of Storms','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1005834024,1752585461,3289133272,1752585461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161442,1,'Journeyman''s Hood of the Deep','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-481501814,945167347,3813465482,945167347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161443,1,'Journeyman''s Hood of the Gambler','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-561522587,468304642,3733444709,468304642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161444,1,'Journeyman''s Hood of the Iron-heart','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,392438506,-961915854,392438506,3333051442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161445,1,'Journeyman''s Hood of the Knight','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,2027665136,-1702781241,2027665136,2592186055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161446,1,'Journeyman''s Hood of the Oceans','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1178850142,2145773903,1178850142,2145773903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161447,1,'Journeyman''s Hood of the Soldier','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1264939418,-1397576152,3030027878,2897391144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161448,1,'Journeyman''s Hood of the Stoic','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1604017058,1556452089,1604017058,1556452089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161449,1,'Journeyman''s Hood of the Tree','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1085916178,486219122,3209051118,486219122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161450,1,'Journeyman''s Leggings of Clouds','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1755559757,1299262120,2539407539,1299262120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161451,1,'Journeyman''s Leggings of Concentration','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1589621308,41010364,1589621308,41010364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161452,1,'Journeyman''s Leggings of Devotion','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,71628288,628517106,71628288,628517106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161453,1,'Journeyman''s Leggings of Elements','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1669268165,-1541632042,2625699131,2753335254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161454,1,'Journeyman''s Leggings of Fangs','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1800474503,52705437,2494492793,52705437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161455,1,'Journeyman''s Leggings of Grace','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,269529511,-418587084,269529511,3876380212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161456,1,'Journeyman''s Leggings of Knowledge','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-939143530,915393968,3355823766,915393968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161457,1,'Journeyman''s Leggings of Storms','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,45438040,-893756996,45438040,3401210300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161458,1,'Journeyman''s Leggings of the Deep','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,636860682,1734095310,636860682,1734095310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161459,1,'Journeyman''s Leggings of the Gambler','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,406764773,-1192980312,406764773,3101986984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161460,1,'Journeyman''s Leggings of the Iron-heart','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-774027670,-43844083,3520939626,4251123213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161461,1,'Journeyman''s Leggings of the Knight','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1100819856,735199397,3194147440,735199397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161462,1,'Journeyman''s Leggings of the Oceans','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-2131052578,-826919123,2163914718,3468048173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161463,1,'Journeyman''s Leggings of the Soldier','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1914956518,264240514,1914956518,264240514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161464,1,'Journeyman''s Leggings of the Stoic','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1725808862,83023042,2569158434,83023042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161465,1,'Journeyman''s Leggings of the Tree','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,2046779246,1139881807,2046779246,1139881807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161466,1,'Journeyman''s Mantle of Clouds','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,22835096,766915943,22835096,766915943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161467,1,'Journeyman''s Mantle of Concentration','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-926968553,-1430824872,3367998743,2864142424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161468,1,'Journeyman''s Mantle of Devotion','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1840983765,-467874239,2453983531,3827093057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161469,1,'Journeyman''s Mantle of Elements','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,176216592,1702242661,176216592,1702242661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161470,1,'Journeyman''s Mantle of Fangs','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,45012818,1958027778,45012818,1958027778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161471,1,'Journeyman''s Mantle of Grace','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-2045733236,-1868708693,2249234060,2426258603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161472,1,'Journeyman''s Mantle of Knowledge','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1577445821,1680229664,1577445821,1680229664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161473,1,'Journeyman''s Mantle of Storms','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1800047757,-1434630541,2494919539,2860336755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161474,1,'Journeyman''s Mantle of the Deep','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1275748831,-1506371715,3019218465,2788595581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161475,1,'Journeyman''s Mantle of the Gambler','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1908499506,717636361,2386467790,717636361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161476,1,'Journeyman''s Mantle of the Iron-heart','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1205690689,1521295088,1205690689,1521295088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161477,1,'Journeyman''s Mantle of the Knight','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,677573979,-611354007,677573979,3683613289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161478,1,'Journeyman''s Mantle of the Oceans','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,385519861,1055591905,385519861,1055591905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161479,1,'Journeyman''s Mantle of the Soldier','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-467415603,-1650643421,3827551693,2644323875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161480,1,'Journeyman''s Mantle of the Stoic','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,253892617,1448827986,253892617,1448827986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161481,1,'Journeyman''s Mantle of the Tree','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-268470203,-2103733764,4026497093,2191233532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161482,1,'Journeyman''s Mitts of Clouds','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1424438779,1795601839,1424438779,1795601839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161483,1,'Journeyman''s Mitts of Concentration','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1660629132,-447901031,2634338164,3847066265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161484,1,'Journeyman''s Mitts of Devotion','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-939553976,176641687,3355413320,176641687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161485,1,'Journeyman''s Mitts of Elements','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1597735027,-1947356749,1597735027,2347610547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161486,1,'Journeyman''s Mitts of Fangs','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1461030193,-1383361619,1461030193,2911605677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161487,1,'Journeyman''s Mitts of Grace','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-743715601,1235449092,3551251695,1235449092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161488,1,'Journeyman''s Mitts of Knowledge','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,197047262,192457049,197047262,192457049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161489,1,'Journeyman''s Mitts of Storms','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1056036592,-322058565,3238930704,3972908731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161490,1,'Journeyman''s Mitts of the Deep','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-431045566,1219301291,3863921730,1219301291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161491,1,'Journeyman''s Mitts of the Gambler','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-611991123,2106015931,3682976173,2106015931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161492,1,'Journeyman''s Mitts of the Iron-heart','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,308689698,-1233054180,308689698,3061913116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161493,1,'Journeyman''s Mitts of the Knight','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2111418168,-231084771,2111418168,4063882525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161494,1,'Journeyman''s Mitts of the Oceans','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1128385174,392010389,1128385174,392010389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161495,1,'Journeyman''s Mitts of the Soldier','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1315399762,-891540079,2979567534,3403427217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161496,1,'Journeyman''s Mitts of the Stoic','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1519993450,956674091,1519993450,956674091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161497,1,'Journeyman''s Mitts of the Tree','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1169939930,1811941674,3125027366,1811941674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161498,1,'Journeyman''s Pantaloons of Clouds','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2072494302,-960011405,2222472994,3334955891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161499,1,'Journeyman''s Pantaloons of Concentration','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1302054317,641532969,1302054317,641532969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161500,1,'Journeyman''s Pantaloons of Devotion','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,392200593,1220150948,392200593,1220150948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161501,1,'Journeyman''s Pantaloons of Elements','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1885042006,-909057664,2409925290,3385909632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161502,1,'Journeyman''s Pantaloons of Fangs','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2020964376,198511047,2274002920,198511047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161503,1,'Journeyman''s Pantaloons of Grace','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,53790262,-268570770,53790262,4026396526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161504,1,'Journeyman''s Pantaloons of Knowledge','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-618546937,-1259670241,3676420359,3035297055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161505,1,'Journeyman''s Pantaloons of Storms','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,294724553,1091309671,294724553,1091309671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161506,1,'Journeyman''s Pantaloons of the Deep','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,919719579,177233816,919719579,177233816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161507,1,'Journeyman''s Pantaloons of the Gambler','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,186305396,-1183249803,186305396,3111717493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161508,1,'Journeyman''s Pantaloons of the Iron-heart','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1023856133,2099500294,3271111163,2099500294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161509,1,'Journeyman''s Pantaloons of the Knight','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1387878943,1832492004,2907088353,1832492004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161510,1,'Journeyman''s Pantaloons of the Oceans','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1814118321,-2007110548,2480848975,2287856748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161511,1,'Journeyman''s Pantaloons of the Soldier','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1627889015,237135711,1627889015,237135711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161512,1,'Journeyman''s Pantaloons of the Stoic','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1979299661,-2036863891,2315667635,2258103405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161513,1,'Journeyman''s Pantaloons of the Tree','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1792747775,775772441,1792747775,775772441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161514,1,'Journeyman''s Ring of Clouds','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1288036089,-107334491,1288036089,4187632805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161515,1,'Journeyman''s Ring of Concentration','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2061097866,-1754338924,2233869430,2540628372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161516,1,'Journeyman''s Ring of Devotion','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-539140022,1792515895,3755827274,1792515895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161517,1,'Journeyman''s Ring of Fangs','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1329030707,-477887903,1329030707,3817079393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161518,1,'Journeyman''s Ring of Grace','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-880203795,128771272,3414763501,128771272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161519,1,'Journeyman''s Ring of Knowledge','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,329013468,-573678984,329013468,3721288312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161520,1,'Journeyman''s Ring of Storms','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-651378158,2119255985,3643589138,2119255985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161521,1,'Journeyman''s Ring of the Deep','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-26464448,687719947,4268502848,687719947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161522,1,'Journeyman''s Ring of the Gambler','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1012454737,-710139832,3282512559,3584827464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161523,1,'Journeyman''s Ring of the Iron-heart','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,172281888,-935179814,172281888,3359787482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161524,1,'Journeyman''s Ring of the Knight','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1710965818,-1098495056,1710965818,3196472240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161525,1,'Journeyman''s Ring of the Oceans','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1533223316,1541553208,1533223316,1541553208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161526,1,'Journeyman''s Ring of the Soldier','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1447396180,1660374370,2847571116,1660374370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161527,1,'Journeyman''s Ring of the Stoic','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1119594856,-273464566,1119594856,4021502730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161528,1,'Journeyman''s Ring of the Tree','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1570322140,206618762,2724645156,206618762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161529,1,'Journeyman''s Robe of Clouds','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1397374763,68755256,2897592533,68755256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161530,1,'Journeyman''s Robe of Concentration','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1700149850,-162525275,1700149850,4132442021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161531,1,'Journeyman''s Robe of Devotion','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1068334694,42233763,1068334694,42233763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161532,1,'Journeyman''s Robe of Elements','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1486260899,-2081519481,2808706397,2213447815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161533,1,'Journeyman''s Robe of Fangs','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1354270689,39249275,2940696607,39249275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161534,1,'Journeyman''s Robe of Grace','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,737753537,-427949102,737753537,3867018194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161535,1,'Journeyman''s Robe of Knowledge','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-202619152,717512405,4092348144,717512405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161536,1,'Journeyman''s Robe of Storms','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,962387006,-2083361748,962387006,2211605548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161537,1,'Journeyman''s Robe of the Deep','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,505164140,1085159071,505164140,1085159071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161538,1,'Journeyman''s Robe of the Gambler','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,601306243,-915877377,601306243,3379089919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161539,1,'Journeyman''s Robe of the Iron-heart','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-365638132,-1711442170,3929329164,2583525126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161540,1,'Journeyman''s Robe of the Knight','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2054465002,370581217,2240502294,370581217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161541,1,'Journeyman''s Robe of the Oceans','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1156366408,-210572951,3138600888,4084394345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161542,1,'Journeyman''s Robe of the Soldier','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1238000256,2117319893,1238000256,2117319893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161543,1,'Journeyman''s Robe of the Stoic','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1563707580,414795687,2731259716,414795687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161544,1,'Journeyman''s Robe of the Tree','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1108793096,1677930526,1108793096,1677930526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161545,1,'Journeyman''s Sabatons of Clouds','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1569090877,795956176,1569090877,795956176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161546,1,'Journeyman''s Sabatons of Concentration','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1805281358,1626618225,2489685938,1626618225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161547,1,'Journeyman''s Sabatons of Devotion','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-828451954,-347524972,3466515342,3947442324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161548,1,'Journeyman''s Sabatons of Elements','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1448794293,1780733872,1448794293,1780733872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161549,1,'Journeyman''s Sabatons of Fangs','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1584715255,-566190143,1584715255,3728777153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161550,1,'Journeyman''s Sabatons of Grace','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-624258007,979925352,3670709289,979925352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161551,1,'Journeyman''s Sabatons of Knowledge','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,48229144,-1836042619,48229144,2458924677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161552,1,'Journeyman''s Sabatons of Storms','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-932220458,-1464196924,3362746838,2830770372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161553,1,'Journeyman''s Sabatons of the Deep','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-282092412,-1453102680,4012874884,2841864616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161554,1,'Journeyman''s Sabatons of the Gambler','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-756770453,817552789,3538196843,817552789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161555,1,'Journeyman''s Sabatons of the Iron-heart','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,453469156,416663037,453469156,416663037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161556,1,'Journeyman''s Sabatons of the Knight','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1958279166,2110102397,1958279166,2110102397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161557,1,'Journeyman''s Sabatons of the Oceans','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1243648592,-1734218507,1243648592,2560748789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161558,1,'Journeyman''s Sabatons of the Soldier','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1191587992,-2015252289,3103379304,2279715007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161559,1,'Journeyman''s Sabatons of the Stoic','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1408768684,-1595068425,1408768684,2699898871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161560,1,'Journeyman''s Sabatons of the Tree','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1289389344,-1915850967,3005577952,2379116329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161561,1,'Journeyman''s Sandals of Clouds','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,111682814,298753656,111682814,298753656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161562,1,'Journeyman''s Sandals of Concentration','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-817111439,1000716613,3477855857,1000716613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161563,1,'Journeyman''s Sandals of Devotion','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1783588275,1749190343,2511379021,1749190343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161564,1,'Journeyman''s Sandals of Elements','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,225743222,-383229469,225743222,3911737827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161565,1,'Journeyman''s Sandals of Fangs','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,89824308,268102694,89824308,268102694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161566,1,'Journeyman''s Sandals of Grace','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-2115707414,-338556273,2179259882,3956411023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161567,1,'Journeyman''s Sandals of Knowledge','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1509008091,1618034045,1509008091,1618034045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161568,1,'Journeyman''s Sandals of Storms','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1824442347,-1777996436,2470524949,2516970860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161569,1,'Journeyman''s Sandals of the Deep','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1274948281,711516155,3020019015,711516155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161570,1,'Journeyman''s Sandals of the Gambler','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1983197016,2064489801,2311770280,2064489801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161571,1,'Journeyman''s Sandals of the Iron-heart','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1076439591,960127176,1076439591,960127176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161572,1,'Journeyman''s Sandals of the Knight','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,798408253,-833552296,798408253,3461415000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161573,1,'Journeyman''s Sandals of the Oceans','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,286186387,724924368,286186387,724924368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161574,1,'Journeyman''s Sandals of the Soldier','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-472414549,-866717597,3822552747,3428249699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161575,1,'Journeyman''s Sandals of the Stoic','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,148263791,1376527375,148263791,1376527375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161576,1,'Journeyman''s Sandals of the Tree','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-401919197,247847290,3893048099,247847290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161577,1,'Journeyman''s Shoulder Pads of Clouds','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-180412540,-1078503755,4114554756,3216463541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161578,1,'Journeyman''s Shoulder Pads of Concentration','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1021109515,849491807,1021109515,849491807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161579,1,'Journeyman''s Shoulder Pads of Devotion','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1713873207,-2086024385,1713873207,2208942911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161580,1,'Journeyman''s Shoulder Pads of Elements','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-18634228,46345243,4276333068,46345243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161581,1,'Journeyman''s Shoulder Pads of Fangs','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-154294450,-1487377458,4140672846,2807589838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161582,1,'Journeyman''s Shoulder Pads of Grace','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1920198288,1131449703,1920198288,1131449703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161583,1,'Journeyman''s Shoulder Pads of Knowledge','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1436116575,-738415586,2858850721,3556551710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161584,1,'Journeyman''s Shoulder Pads of Storms','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1624638319,947660193,1624638319,947660193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161585,1,'Journeyman''s Shoulder Pads of the Deep','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1201073725,-1048342013,1201073725,3246625283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161586,1,'Journeyman''s Shoulder Pads of the Gambler','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,2052975570,-1294617230,2052975570,3000350066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161587,1,'Journeyman''s Shoulder Pads of the Iron-heart','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1279389347,-1001284036,3015577949,3293683260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161588,1,'Journeyman''s Shoulder Pads of the Knight','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-603880121,442088747,3691087175,442088747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161589,1,'Journeyman''s Shoulder Pads of the Oceans','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-493231895,-12727645,3801735401,4282239651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161590,1,'Journeyman''s Shoulder Pads of the Soldier','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,272678353,93247576,272678353,93247576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161591,1,'Journeyman''s Shoulder Pads of the Stoic','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-79599595,-511593108,4215367701,3783374188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161592,1,'Journeyman''s Shoulder Pads of the Tree','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,463210585,-449932158,463210585,3845035138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161593,1,'Journeyman''s Skullcap of Clouds','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1253185003,-559260993,1253185003,3735706303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161594,1,'Journeyman''s Skullcap of Concentration','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-2091782300,-84251841,2203184996,4210715455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161595,1,'Journeyman''s Skullcap of Devotion','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-643126440,1894780547,3651840856,1894780547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161596,1,'Journeyman''s Skullcap of Elements','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1097769059,-241505881,1097769059,4053461415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161597,1,'Journeyman''s Skullcap of Fangs','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1228975393,-777276912,1228975393,3517690384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161598,1,'Journeyman''s Skullcap of Grace','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-838931201,897799353,3456036095,897799353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161599,1,'Journeyman''s Skullcap of Knowledge','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,367760334,299371132,367760334,299371132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161600,1,'Journeyman''s Skullcap of Storms','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-547682048,1499539883,3747285248,1499539883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161601,1,'Journeyman''s Skullcap of the Deep','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-132389806,853170111,4162577490,853170111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161602,1,'Journeyman''s Skullcap of the Gambler','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-976166467,-626296658,3318800829,3668670638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161603,1,'Journeyman''s Skullcap of the Iron-heart','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,204675890,-1993627848,204675890,2301339448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161604,1,'Journeyman''s Skullcap of the Knight','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1670156072,-1188587015,1670156072,3106380281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161605,1,'Journeyman''s Skullcap of the Oceans','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1561651846,1547955825,1561651846,1547955825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161606,1,'Journeyman''s Skullcap of the Soldier','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1345472578,1844450692,2949494718,1844450692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161607,1,'Journeyman''s Skullcap of the Stoic','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1154245242,598020878,1154245242,598020878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161608,1,'Journeyman''s Skullcap of the Tree','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1542389194,376918334,2752578102,376918334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161609,1,'Journeyman''s Sleeves of Clouds','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1781631026,262275514,2513336270,262275514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161610,1,'Journeyman''s Sleeves of Concentration','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1546489153,1611868561,1546489153,1611868561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161611,1,'Journeyman''s Sleeves of Devotion','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,114739581,-247553102,114739581,4047414194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161612,1,'Journeyman''s Sleeves of Elements','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1642937786,1884570774,2652029510,1884570774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161613,1,'Journeyman''s Sleeves of Fangs','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1774399740,1654081204,2520567556,1654081204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161614,1,'Journeyman''s Sleeves of Grace','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,310546138,-2034261987,310546138,2260705309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161615,1,'Journeyman''s Sleeves of Knowledge','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-896011797,1082639595,3398955499,1082639595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161616,1,'Journeyman''s Sleeves of Storms','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2583333,-2006355282,2583333,2288612014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161617,1,'Journeyman''s Sleeves of the Deep','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,661096055,-1290470770,661096055,3004496526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161618,1,'Journeyman''s Sleeves of the Gambler','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,447513496,-1736975717,447513496,2557991579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161619,1,'Journeyman''s Sleeves of the Iron-heart','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-749766377,-1193295723,3545200919,3101671573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161620,1,'Journeyman''s Sleeves of the Knight','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1125061363,-685915952,3169905933,3609051344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161621,1,'Journeyman''s Sleeves of the Oceans','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2107078493,846837592,2187888803,846837592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161622,1,'Journeyman''s Sleeves of the Soldier','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1890702747,791459761,1890702747,791459761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161623,1,'Journeyman''s Sleeves of the Stoic','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1682964385,1929043353,2612002911,1929043353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161624,1,'Journeyman''s Sleeves of the Tree','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,2070765587,-1749418993,2070765587,2545548303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161625,1,'Journeyman''s Slippers of Clouds','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,249260727,-1335044456,249260727,2959922840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161626,1,'Journeyman''s Slippers of Concentration','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-952594376,608052677,3342372920,608052677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161627,1,'Journeyman''s Slippers of Devotion','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1648110588,1312496939,2646856708,1312496939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161628,1,'Journeyman''s Slippers of Elements','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,84401983,-816711153,84401983,3478256143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161629,1,'Journeyman''s Slippers of Fangs','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,220844669,2082566791,220844669,2082566791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161630,1,'Journeyman''s Slippers of Grace','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1986554973,-1744202706,2308412323,2550764590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161631,1,'Journeyman''s Slippers of Knowledge','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1367534738,-907285835,1367534738,3387681461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161632,1,'Journeyman''s Slippers of Storms','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1691191716,933733772,2603775580,933733772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161633,1,'Journeyman''s Slippers of the Deep','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1133339890,202458135,3161627406,202458135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161634,1,'Journeyman''s Slippers of the Gambler','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-2118541599,1620651746,2176425697,1620651746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161635,1,'Journeyman''s Slippers of the Iron-heart','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,1213883502,-727877516,1213883502,3567089780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161636,1,'Journeyman''s Slippers of the Knight','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,669380724,1531432973,669380724,1531432973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161637,1,'Journeyman''s Slippers of the Oceans','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,427660762,-1104959611,427660762,3190007685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161638,1,'Journeyman''s Slippers of the Soldier','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-341522206,-675134520,3953445090,3619832776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161639,1,'Journeyman''s Slippers of the Stoic','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,10820902,-73993273,10820902,4220974023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161640,1,'Journeyman''s Slippers of the Tree','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-528974486,683426454,3765992810,683426454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161641,1,'Journeyman''s Spaulders of Clouds','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,577307985,-1236721452,577307985,3058245844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161642,1,'Journeyman''s Spaulders of Concentration','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-343212066,1209286500,3951755230,1209286500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161643,1,'Journeyman''s Spaulders of Devotion','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1317946398,1177111598,2977020898,1177111598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161644,1,'Journeyman''s Spaulders of Elements','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,699773145,-951866614,699773145,3343100682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161645,1,'Journeyman''s Spaulders of Fangs','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,563854747,-278781502,563854747,4016185794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161646,1,'Journeyman''s Spaulders of Grace','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1524237243,189450091,2770730053,189450091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161647,1,'Journeyman''s Spaulders of Knowledge','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2100331380,-1182200725,2100331380,3112766571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161648,1,'Journeyman''s Spaulders of Storms','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1216341574,830624704,3078625722,830624704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161649,1,'Journeyman''s Spaulders of the Deep','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1866402584,67310866,2428564712,67310866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161650,1,'Journeyman''s Spaulders of the Gambler','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1391726329,910946652,2903240967,910946652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161651,1,'Journeyman''s Spaulders of the Iron-heart','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1692928904,1965080848,1692928904,1965080848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161652,1,'Journeyman''s Spaulders of the Knight','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,190291858,979127608,190291858,979127608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161653,1,'Journeyman''s Spaulders of the Oceans','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,902822460,-549963088,902822460,3745004208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161654,1,'Journeyman''s Spaulders of the Soldier','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-954816764,-2129617802,3340150532,2165349494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161655,1,'Journeyman''s Spaulders of the Stoic','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,739734208,-1946938087,739734208,2348029209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161656,1,'Journeyman''s Spaulders of the Tree','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-859172212,548279187,3435795084,548279187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161657,1,'Journeyman''s Tunic of Clouds','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1547875665,-1488422677,2747091631,2806544619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161658,1,'Journeyman''s Tunic of Concentration','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1784590368,589789455,1784590368,589789455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161659,1,'Journeyman''s Tunic of Devotion','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,816182300,2068295381,816182300,2068295381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161660,1,'Journeyman''s Tunic of Elements','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1469972697,-97695247,2824994599,4197272049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161661,1,'Journeyman''s Tunic of Fangs','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1605373339,-281984487,2689593957,4012982809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161662,1,'Journeyman''s Tunic of Grace','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,619819963,186229936,619819963,186229936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161663,1,'Journeyman''s Tunic of Knowledge','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-52114294,-1814345443,4242853002,2480621853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161664,1,'Journeyman''s Tunic of Storms','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,911496772,545459199,911496772,545459199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161665,1,'Journeyman''s Tunic of the Deep','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,286571286,963508201,286571286,963508201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161666,1,'Journeyman''s Tunic of the Gambler','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,752860921,1234743393,752860921,1234743393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161667,1,'Journeyman''s Tunic of the Iron-heart','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-449035146,-1356117370,3845932150,2938849926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161668,1,'Journeyman''s Tunic of the Knight','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1971072916,-2096051340,2323894380,2198915956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161669,1,'Journeyman''s Tunic of the Oceans','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1273252414,1718926588,3021714882,1718926588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161670,1,'Journeyman''s Tunic of the Soldier','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1187178746,-20718261,1187178746,4274249035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161671,1,'Journeyman''s Tunic of the Stoic','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1379713730,-1582935953,2915253566,2712031343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161672,1,'Journeyman''s Tunic of the Tree','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,1293835634,499183976,1293835634,499183976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161673,1,'Journeyman''s Vambraces of Clouds','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-284027837,841210836,4010939459,841210836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161674,1,'Journeyman''s Vambraces of Concentration','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,653389516,-2030528450,653389516,2264438846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161675,1,'Journeyman''s Vambraces of Devotion','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2081073904,1816585168,2081073904,1816585168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161676,1,'Journeyman''s Vambraces of Elements','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-456220213,-315882252,3838747083,3979085044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161677,1,'Journeyman''s Vambraces of Fangs','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-320820087,1004077009,3974147209,1004077009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161678,1,'Journeyman''s Vambraces of Grace','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1751051607,-537912968,1751051607,3757054328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161679,1,'Journeyman''s Vambraces of Knowledge','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1337224602,-475611937,2957742694,3819355359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161680,1,'Journeyman''s Vambraces of Storms','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,2063272104,-1243043648,2063272104,3051923648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161681,1,'Journeyman''s Vambraces of the Deep','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1572595194,778877676,1572595194,778877676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161682,1,'Journeyman''s Vambraces of the Gambler','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,1618010133,2105766723,1618010133,2105766723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161683,1,'Journeyman''s Vambraces of the Iron-heart','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-1449977190,-28273315,2844990106,4266693981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161684,1,'Journeyman''s Vambraces of the Knight','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-970158464,-167111395,3324808832,4127855901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161685,1,'Journeyman''s Vambraces of the Oceans','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-122361042,326001301,4172606254,326001301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161686,1,'Journeyman''s Vambraces of the Soldier','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,174962198,-891806103,174962198,3403161193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161687,1,'Journeyman''s Vambraces of the Stoic','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,-512990254,-774134355,3781977042,3520832941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161688,1,'Journeyman''s Vambraces of the Tree','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,26136,0,28378014,180468845,28378014,180468845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161689,1,'Journeyman''s Vest of Clouds','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,732841840,-550548323,732841840,3744418973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161690,1,'Journeyman''s Vest of Concentration','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-498221569,-1225917813,3796745727,3069049483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161691,1,'Journeyman''s Vest of Devotion','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1195968061,597097591,3098999235,597097591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161692,1,'Journeyman''s Vest of Elements','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,544404216,-1560536237,544404216,2734431059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161693,1,'Journeyman''s Vest of Fangs','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,677183418,-1882417583,677183418,2412549713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161694,1,'Journeyman''s Vest of Grace','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1394426268,1810133240,2900541028,1810133240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161695,1,'Journeyman''s Vest of Knowledge','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1962393941,-1420076405,1962393941,2874890891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161696,1,'Journeyman''s Vest of Storms','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1102619749,1491353481,3192347547,1491353481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161697,1,'Journeyman''s Vest of the Deep','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1727547703,1639753035,2567419593,1639753035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161698,1,'Journeyman''s Vest of the Gambler','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-1530088666,-365042525,2764878630,3929924771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161699,1,'Journeyman''s Vest of the Iron-heart','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1831815593,1164691260,1831815593,1164691260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161700,1,'Journeyman''s Vest of the Knight','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,43048371,-1706787562,43048371,2588179734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161701,1,'Journeyman''s Vest of the Oceans','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,1007204381,2132806302,1007204381,2132806302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161702,1,'Journeyman''s Vest of the Soldier','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-825105115,1567000969,3469862181,1567000969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161703,1,'Journeyman''s Vest of the Stoic','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,634400993,-1725545479,634400993,2569421817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161704,1,'Journeyman''s Vest of the Tree','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197274648,0,-988983123,1158783946,3305984173,1158783946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161705,1,'Judged Darkfeather Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1164058273,940592190,3130909023,940592190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161706,1,'Judgment Greaves','Armor',2433,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,1263448800,-2109802657,1263448800,2185164639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161707,1,'Judicious Brace of Drakota Scales','Armor',952,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2130721194,-200452383,2130721194,4094514913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161708,1,'Juggernaut Boots','Armor',3076,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,672,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,-1256302566,-1882020267,3038664730,2412947029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161709,1,'Juggernaut Gloves','Armor',3077,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,672,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,1017793918,-621552255,1017793918,3673415041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161710,1,'Juggernaut Leggings','Armor',3659,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,672,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,2103992920,507767351,2103992920,507767351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161711,1,'Juggernaut Shoulder Pads','Armor',3652,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,672,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,104441999,-1798398078,104441999,2496569218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161712,1,'Juggernaut Skullcap','Armor',3314,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,672,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,1096236382,578598193,1096236382,578598193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161713,1,'Juggernaut Tunic','Armor',3651,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,672,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,-2046583924,-1127258685,2248383372,3167708611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161714,1,'Juggernaut Wristguards','Armor',3079,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,672,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,1346725708,1277689905,1346725708,1277689905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161715,1,'Julyian''s Gaze','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,1535063188,-266423377,1535063188,4028543919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161716,1,'Jum Jum Covered Ring','Armor',557,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,1340695434,-1953970792,1340695434,2340996504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161717,1,'Jumjum Sack Mantle','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1883034576600,0,729355337,423671437,729355337,423671437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161718,1,'Jumjum Soaked Scholar''s Wristband','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,-239878947,-523741081,4055088349,3771226215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161719,1,'Jumjum Soaked Shepard''s Armband','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,1277825165,896167801,1277825165,896167801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161720,1,'Jumjum Soaked Sleuth''s Wristband','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,1507111319,1567606980,1507111319,1567606980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161721,1,'Jumjum Soaked Soldier''s Wristband','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,1078151199,-3597169,1078151199,4291370127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161722,1,'Jumjum Stained Neckguard','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-1175141235,70088861,3119826061,70088861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161723,1,'Jungle Camouflage Tunic','Armor',2893,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-1440507969,-1068795383,2854459327,3226171913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161724,1,'Jungle Dweller Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243785752,0,-425396656,403367153,3869570640,403367153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161725,1,'Jungle Root Wristband','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,195116276,29478167,195116276,29478167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161726,1,'Junk Metal Earring','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,1779676876,1764093115,1779676876,1764093115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161727,1,'K''hazid''s Stud of the Fiery Champion','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,627309905,340726602,627309905,340726602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161728,1,'K''huthas'' Helm of Still Waters','Armor',2874,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,1061390365,-1454088092,1061390365,2840879204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161729,1,'Kaborite Bangle of the Guardians','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,360895075,1925246314,360895075,1925246314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161730,1,'Kaborite Plated Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1703953610,391911175,2591013686,391911175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161731,1,'Kaborite Plated Bracers','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1048178835,-1286972254,1048178835,3007995042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161732,1,'Kaborite Plated Gauntlets','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,131010576,519206226,131010576,519206226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161733,1,'Kaborite Plated Girdle','Armor',2137,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-427956198,2116643793,3867011098,2116643793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161734,1,'Kaborite Plated Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,673917120,-1525119759,673917120,2769847537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161735,1,'Kaborite Plated Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-281389440,-167300158,4013577856,4127667138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161736,1,'Kaborite Plated Protector','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1701873870,-2085481872,2593093426,2209485424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161737,1,'Kaborite Plated Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1183817371,-400338189,3111149925,3894629107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161738,1,'Kaborite Stud of the Keeper','Armor',2211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1764994349,16842611,2529972947,16842611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161739,1,'Kaborite Stud of the Keeper','Armor',2211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1329078743,16842611,2965888553,16842611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161740,1,'Kaborite Studded Shroud','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1652050214,566289134,2642917082,566289134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161741,1,'Kaborite Underfoot Greaves','Armor',1689,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,1668797908,565520660,1668797908,565520660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161742,1,'Kaborite Woven Mesh Trinket','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-835169210,-1255075659,3459798086,3039891637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161743,1,'Kaboritic Glyphstone','Armor',2933,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1502759718,1898631352,2792207578,1898631352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161744,1,'Kaboritic Tephra Token','Armor',413,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,510411516,494909380,510411516,494909380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161745,1,'Kaboritic Tephra Trinket','Armor',2810,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279242186752,0,2071706985,-1590492142,2071706985,2704475154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161746,1,'Kael Explorer''s Badge: Power','Armor',1765,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-120306921,1318746428,4174660375,1318746428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161747,1,'Kael Explorer''s Badge: Renewal','Armor',1761,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-112952201,1073187903,4182015095,1073187903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161748,1,'Kael Explorer''s Badge: Resilience','Armor',1745,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1877874897,-1360076434,2417092399,2934890862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161749,1,'Kael Explorer''s Badge: Subtlety','Armor',1757,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1526957485,482087211,1526957485,482087211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161750,1,'Kael Investigator''s Badge: Power','Armor',1765,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1957440928,619288405,2337526368,619288405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161751,1,'Kael Investigator''s Badge: Renewal','Armor',1761,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1042164667,-864355875,3252802629,3430611421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161752,1,'Kael Investigator''s Badge: Resilience','Armor',1745,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,735344567,-976644227,735344567,3318323069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161753,1,'Kael Investigator''s Badge: Subtlety','Armor',1757,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,650921008,1380654858,650921008,1380654858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161754,1,'Kahnder''s Earring of Merit','Armor',2225,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1895314760,1870997560,2399652536,1870997560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161755,1,'Kahnder''s Stud','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1878516336,728434544,2416450960,728434544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161756,1,'Kaladim Amethyst','Armor',1177,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1639593629,-491176957,1639593629,3803790339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161757,1,'Kaladim Diamond','Armor',1178,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1139706394,-1822305523,1139706394,2472661773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161758,1,'Kaladim Path Stone','Armor',1753,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6281081087704,0,582035150,420285250,582035150,420285250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161759,1,'Kaladim Stone Stout cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,824609205,2094656672,824609205,2094656672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161760,1,'Kaladim Stormguard Boots','Armor',3065,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1861080331,909140160,2433886965,909140160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161761,1,'Kaladim Stormguard Bracers','Armor',3066,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1359822025,-2024758252,1359822025,2270209044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161762,1,'Kaladim Stormguard Chestguard','Armor',3064,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,886178422,-726295579,886178422,3568671717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161763,1,'Kaladim Stormguard Gauntlets','Armor',3063,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1922031801,520827480,1922031801,520827480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161764,1,'Kaladim Stormguard Greaves','Armor',3061,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1392328112,-1862108089,1392328112,2432859207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161765,1,'Kaladim Stormguard Helm','Armor',3062,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1000059313,507947112,3294907983,507947112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161766,1,'Kaladim Stormguard Spaulder','Armor',3060,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1480722967,356774888,1480722967,356774888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161767,1,'Kaltuk''s Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,569435227,-60508060,569435227,4234459236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161768,1,'Kanar''s Poisonous Mail','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,1002,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1032837975,-1805236494,3262129321,2489730802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161769,1,'Kanikara of Balance','Armor',1513,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-459836863,1987560512,3835130433,1987560512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161770,1,'Karana''s Amulet of the Gale','Armor',583,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-1179539971,-726573306,3115427325,3568393990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161771,1,'Karana''s Emblem of Faith','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,6281081087704,0,232583477,-1206872971,232583477,3088094325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161772,1,'Karategi of the Voidgazer','Armor',1481,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-620025635,-1880836124,3674941661,2414131172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161773,1,'Karnor Invader''s Choker','Armor',983,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-496158258,1410876106,3798809038,1410876106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161774,1,'Karnor Invader''s Girdle','Armor',1231,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1179142272,165142429,1179142272,165142429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161775,1,'Karnor Invader''s Mantle','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-801922933,-1630143379,3493044363,2664823917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161776,1,'Karnor''s Ebony Bangle','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,1920074262,-1682434915,1920074262,2612532381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161777,1,'Karnov''s Mithril Link Coat','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1847030402,-1197521851,1847030402,3097445445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161778,1,'Karsgard''s Velium Stud','Armor',3461,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,260,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,546699646,1633313632,546699646,1633313632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161779,1,'Kastus'' Chain-linked Helm','Armor',2404,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1572864,0,1546425829,1041760389,1546425829,1041760389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161780,1,'Kastus'' Frost Covered Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1432305126,401803098,2862662170,401803098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161781,1,'Kastus'' Hood of Calling Ice','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-649232860,-1748165474,3645734436,2546801822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161782,1,'Kastus'' Ice-plated Barbute','Armor',2453,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,-423502429,1972261933,3871464867,1972261933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161783,1,'Kastus'' Stretched Skullcap','Armor',1513,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196608,0,-1438687033,1560752704,2856280263,1560752704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161784,1,'Kauppen''s Cloak','Armor',259,NULL,0,7,2897193374,2897193374,30,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,6,0,6,1881197471448,0,530077209,1360815760,530077209,1360815760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0);
INSERT INTO `items` VALUES
(10161785,1,'Kazumi''s Preserved Musicbox','Armor',2340,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1409977249,733835191,1409977249,733835191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161786,1,'Keelo''s Chain Hauberk','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1526885680,1508569368,1526885680,1508569368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161787,1,'Keen Bandit''s Chain Gloves','Armor',3286,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,-257182428,-1744872991,4037784868,2550094305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161788,1,'Keen Bandit''s Chain Helmet','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,616027376,-149160039,616027376,4145807257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161789,1,'Keen Bandit''s Chain Leggings','Armor',2881,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,2119983590,-1855222875,2119983590,2439744421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161790,1,'Keen Bandit''s Chain Shoes','Armor',3676,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243785752,0,-1112312157,-1564918866,3182655139,2730048430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161791,1,'Keen Bandit''s Chain Spaulders','Armor',1431,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243785752,0,-1891509089,-1206930924,2403458207,3088036372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161792,1,'Keen Bandit''s Chain Tunic','Armor',3334,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1841378667,36330915,1841378667,36330915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161793,1,'Keen Bandit''s Vambraces','Armor',3684,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,1594448424,-1505652381,1594448424,2789314915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161794,1,'Keen Lookout''s Chain Gloves','Armor',2875,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,2046294533,-1231883414,2046294533,3063083882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161795,1,'Keen Lookout''s Chain Gloves of the Deathdealer','Armor',2890,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,664237642,-59046521,664237642,4235920775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161796,1,'Keen Lookout''s Chain Helmet','Armor',3680,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,362426463,-696888046,362426463,3598079250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161797,1,'Keen Lookout''s Chain Helmet of the Deathdealer','Armor',1618,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,363222033,-211456594,363222033,4083510702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161798,1,'Keen Lookout''s Chain Leggings','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1307994016,2132779454,2986973280,2132779454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161799,1,'Keen Lookout''s Chain Leggings of the Stalker','Armor',3681,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1344162617,1261390787,1344162617,1261390787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161800,1,'Keen Lookout''s Chain Shoes','Armor',3676,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1126931192,2078737818,3168036104,2078737818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161801,1,'Keen Lookout''s Chain Shoes of the Deathdealer','Armor',3288,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1935477182,-1677145851,2359490114,2617821445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161802,1,'Keen Lookout''s Chain Spaulders','Armor',3326,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-490375016,847515602,3804592280,847515602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161803,1,'Keen Lookout''s Chain Spaulders of the Deathdealer','Armor',1620,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1407890882,425593225,2887076414,425593225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161804,1,'Keen Lookout''s Chain Spaulders of the Stalker','Armor',3304,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1986280230,-1811878130,2308687066,2483089166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161805,1,'Keen Lookout''s Chain Tunic of the Deathdealer','Armor',3654,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1157761531,-149835145,3137205765,4145132151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161806,1,'Keen Lookout''s Chain Tunic of the Stalker','Armor',1614,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1138707327,83252246,1138707327,83252246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161807,1,'Keen Lookout''s Vambraces','Armor',1609,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1559693180,-890003781,1559693180,3404963515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161808,1,'Keen Lookout''s Vambraces of the Stalker','Armor',1602,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-267132779,1568959820,4027834517,1568959820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161809,1,'Keening Boots','Armor',1412,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1881195675648,0,1243731431,137202922,1243731431,137202922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161810,1,'Keening Earring of the Banshee','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,510,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,351931706,1539968671,351931706,1539968671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161811,1,'Keening Hoop','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,926,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1768403142,677503811,2526564154,677503811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161812,1,'Keep of Immortality Key','Armor',2171,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,6281081087704,0,-18937557,-1267621641,4276029739,3027345655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161813,1,'Keeper Sleeves','Armor',529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,1111085,-587447246,1111085,3707520050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161814,1,'Keeper''s Robe of Quiescence','Armor',2752,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,872464067,2043678177,872464067,2043678177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161815,1,'Keeper''s Sphere of Chance','Armor',2272,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1009351186,1552509066,1009351186,1552509066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161816,1,'Keeper''s Tegument Crown','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,132348396,2128670277,132348396,2128670277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161817,1,'Keeper''s Tegument Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,-460735034,1773383038,3834232262,1773383038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161818,1,'Keeper''s Tegument Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,1560857850,-580725447,1560857850,3714241849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161819,1,'Keeper''s Tegument Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,1078761161,-1365837894,1078761161,2929129402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161820,1,'Keeper''s Tegument Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,2044935561,-337709121,2044935561,3957258175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161821,1,'Keeper''s Tegument Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,-1628972097,324700271,2665995199,324700271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161822,1,'Keeper''s Tegument Wristwraps','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,1837105152,0,-388590306,623371454,3906376990,623371454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161823,1,'Kejaan Legwraps','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243956416,0,1150015683,-131300107,1150015683,4163667189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161824,1,'Kejaan Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243956416,0,1265991735,-366007751,1265991735,3928959545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161825,1,'Kejaan Stone Ring','Armor',376,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-218568326,-2017373175,4076398970,2277594121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161826,1,'Kejaan''s Clawed Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243956416,0,-2023436410,40155074,2271530886,40155074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161827,1,'Kejaan''s Clawwraps','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243956416,0,-1147816230,-1318141749,3147151066,2976825547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161828,1,'Kejek Ring of Honor','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1632171394,249816166,1632171394,249816166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161829,1,'Kejek Ritual Earring','Armor',2212,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,723955480,1507040659,723955480,1507040659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161830,1,'Kejek Ritual Stud','Armor',3462,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-770882986,79618493,3524084310,79618493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161831,1,'Kejekan Amir Sandals','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197445312,0,-1355753028,-1944980958,2939214268,2349986338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161832,1,'Kejekan Amir Skullcap','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197445312,0,1971453153,-113628978,1971453153,4181338318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161833,1,'Kejekan Archer Boots','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197274648,0,-1433646056,148196662,2861321240,148196662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161834,1,'Kejekan Archer Helm','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197274648,0,642735753,-1793292913,642735753,2501674383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161835,1,'Kejekan Ghulam Helm','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,-1557584713,276496305,2737382583,276496305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161836,1,'Kejekan Ghulam Tonlets','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,-1800266014,-390953727,2494701282,3904013569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161837,1,'Kejekan Hermit Sandals','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197445312,0,-1667035281,-526150516,2627932015,3768816780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161838,1,'Kejekan Hermit Skullcap','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197445312,0,-1351516693,-935848889,2943450603,3359118407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161839,1,'Kejekan Ispusar Cap','Armor',2857,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1837301952,0,108598006,1703667706,108598006,1703667706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161840,1,'Kejekan Ispusar Hood','Armor',2857,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1837301952,0,247607279,118985009,247607279,118985009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161841,1,'Kejekan Ispusar Knitted Slippers','Armor',119,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1837301952,0,-880917672,108165573,3414049624,108165573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161842,1,'Kejekan Ispusar Stitched Slippers','Armor',119,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1837301952,0,-1712398356,1145179851,2582568940,1145179851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161843,1,'Kejekan Monk''s Hoop','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-71928411,1877143709,4223038885,1877143709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161844,1,'Kejekan Scout''s Armguards','Armor',1434,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-241296501,147908545,4053670795,147908545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161845,1,'Kejekan Scout''s Boots','Armor',1433,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1640911470,168660423,1640911470,168660423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161846,1,'Kejekan Scout''s Gloves','Armor',1435,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6279243785752,0,362968589,-998772542,362968589,3296194754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161847,1,'Kejekan Scout''s Helm','Armor',1436,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-120917955,542080588,4174049341,542080588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161848,1,'Kejekan Scout''s Leggings','Armor',1437,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1574877909,-2134330368,2720089387,2160636928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161849,1,'Kejekan Scout''s Shoulderguards','Armor',1438,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1070548596,-1611452514,3224418700,2683514782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161850,1,'Kejekan Scout''s Vest','Armor',1432,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-2000095678,968423614,2294871618,968423614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161851,1,'Kejekan Spiritcaller Boots','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197445312,0,1405459490,-737338960,1405459490,3557628336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161852,1,'Kejekan Spiritcaller Coif','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197445312,0,1688064814,-1418271813,1688064814,2876695483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161853,1,'Kejekan Spiritweaver Boots','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197274648,0,538081916,-1478819858,538081916,2816147438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161854,1,'Kejekan Spiritweaver Coif','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197274648,0,1869418153,-1601814980,1869418153,2693152316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161855,1,'Kejekan Steelclaw Barbute','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,-1820675554,1038934027,2474291742,1038934027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161856,1,'Kejekan Steelclaw Sabatons','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,-1951476225,-507531729,2343491071,3787435567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161857,1,'Kejekan Tribesman Barbute','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,-1977522069,615987838,2317445227,615987838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161858,1,'Kejekan Tribesman Boots','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197274648,0,-96042977,786484484,4198924319,786484484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161859,1,'Kejekan Tribesman Coif','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,1881197274648,0,-1128188226,1235170469,3166779070,1235170469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161860,1,'Kejekan Tribesman Sabatons','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,-1411904618,-1043763130,2883062678,3251204166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161861,1,'Kejeken Warlord Earstud','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1182937650,-401868768,1182937650,3893098528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161862,1,'Kelethin Chain Boots','Armor',473,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,764504702976,0,1460626531,-1020161471,1460626531,3274805825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161863,1,'Kelethin Leather Sandals','Armor',467,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,196672,0,1299613228,2145207501,1299613228,2145207501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161864,1,'Kelethin Linen Sandals','Armor',461,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,629145600,0,-1205683154,1263417625,3089284142,1263417625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161865,1,'Kelethin Outrider Boots','Armor',3076,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1449607570,1009734558,1449607570,1009734558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161866,1,'Kelethin Outrider Bracers','Armor',3079,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-466219758,481869767,3828747538,481869767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161867,1,'Kelethin Outrider Breeches','Armor',3081,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1786226985,-259804111,2508740311,4035163185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161868,1,'Kelethin Outrider Gloves','Armor',3077,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1583455959,-688506036,2711511337,3606461260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161869,1,'Kelethin Outrider Hood','Armor',2857,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1551322009,1589493591,1551322009,1589493591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161870,1,'Kelethin Outrider Sleeves','Armor',3078,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1240873594,801450997,1240873594,801450997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161871,1,'Kelethin Outrider Tunic','Armor',3075,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1944892747,254971912,1944892747,254971912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161872,1,'Kelethin Plate Boots','Armor',479,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,9240,0,-1941367085,410509553,2353600211,410509553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161873,1,'Kelkarn''s Haunting Musicbox','Armor',2340,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1867835340,1135289383,1867835340,1135289383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161874,1,'Kelkrin''s Bracers of Annihilation','Armor',3663,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1052322059,-137090433,3242645237,4157876863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161875,1,'Kelkrin''s Undercap','Armor',1590,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1818461534,-1966325097,1818461534,2328642199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161876,1,'Kendis'' Signet of Parmare','Armor',598,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1607240116,481209451,2687727180,481209451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161877,1,'Kerberos'' Metalweave','Armor',3226,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-209358879,1589400510,4085608417,1589400510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161878,1,'Kerhnskin Girdle','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6281081087704,0,-1723735491,-1072254552,2571231805,3222712744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161879,1,'Kerra Agile Hoop','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,-1698781965,249681302,2596185331,249681302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161880,1,'Kerra Ball','Armor',746,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,1415685427,242496344,1415685427,242496344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161881,1,'Kerra Bangle of Pride','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,84,0,84,6281081087704,0,44607120,1663598437,44607120,1663598437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161882,1,'Kerra Earring of the Isle','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,189357425,388688181,189357425,388688181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161883,1,'Kerra War Boots','Armor',1524,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,693773659,235464936,693773659,235464936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161884,1,'Kerra War Bracers','Armor',1525,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,184544113,963525012,184544113,963525012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161885,1,'Kerra War Cap','Armor',1527,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1335982328,-1536701857,2958984968,2758265439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161886,1,'Kerra War Gloves','Armor',1526,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1129915993,1872939262,1129915993,1872939262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161887,1,'Kerra War Leggings','Armor',1528,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-357223906,-616964428,3937743390,3678002868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161888,1,'Kerra War Shoulderpads','Armor',1529,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1650211970,1492386983,2644755326,1492386983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161889,1,'Kerra War Vest','Armor',1523,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-567040490,-402931144,3727926806,3892036152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161890,1,'Kettleleader''s Pot Helm','Armor',1394,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,26136,0,-913392036,2004311380,3381575260,2004311380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161891,1,'Key-Shaped Earring','Armor',2171,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-852011332,1531612836,3442955964,1531612836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161892,1,'Khranz''s Claw-ring of Aggression','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,1137154353,-472459856,1137154353,3822507440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161893,1,'Khvaran Crown','Armor',1709,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1536,0,-116152602,-444045704,4178814694,3850921592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161894,1,'Killhard Band','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1468619716,-1792945161,1468619716,2502022135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161895,1,'Kiln Fired Bracelet','Armor',2205,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,26,0,26,6281081087704,0,-131304881,646663887,4163662415,646663887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161896,1,'Kiln Fired Bracers','Armor',2884,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,1881197274648,0,-820298033,1928063434,3474669263,1928063434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161897,1,'Kilt of the Northlands','Armor',276,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,509875618,1988900462,509875618,1988900462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161898,1,'Kin''Pla''s necklace of Tallon','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-457888027,-481670258,3837079269,3813297038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161899,1,'Kin''vah''s Plate Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-296520218,-1829177114,3998447078,2465790182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161900,1,'Kin''vah''s Plate Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1933178281,2076134393,1933178281,2076134393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161901,1,'Kin''vah''s Plate Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1067002865,546088683,1067002865,546088683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161902,1,'Kin''vah''s Plate Helm','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1702010599,358734173,1702010599,358734173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161903,1,'Kin''vah''s Plate Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-59360076,365182891,4235607220,365182891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161904,1,'Kin''vah''s Plate Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-684849733,-1354212641,3610117563,2940754655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161905,1,'Kin''vah''s Plate Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1486647061,559905841,1486647061,559905841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161906,1,'Kindled Leg Guards','Armor',224,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1610023896,-1129557817,2684943400,3165409479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161907,1,'Kindred Cloak of the Warrior','Armor',2725,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,-1722700717,2037131377,2572266579,2037131377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161908,1,'King''s Tear','Armor',2516,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,756,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1752,0,1571327132,-1935704025,1571327132,2359263271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161909,1,'Kingly Prize','Armor',2951,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,945381757,-1235407713,945381757,3059559583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161910,1,'Kingly Scribblings','Armor',374,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1824855570,-1508582357,2470111726,2786384939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161911,1,'Kirs'' insignia ring','Armor',604,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,6281081087704,0,-1253225702,147684225,3041741594,147684225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161912,1,'Kitamerhide Cloak','Armor',265,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-1206457140,-878061528,3088510156,3416905768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161913,1,'Kithicor''s Nighthunter Boots','Armor',2742,NULL,0,7,2246237129,2246237129,1,30,'Founding leader of the legendary Kithicor Rangers, the mysterious wood elf known only as Kithicor wore this gear early in his career.  It was rumored that during the Age of Turmoil this equipment assisted him in single-handedly protecting his woods from a battalion of dark elven soldiers of Neriak.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,330,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-276672104,-706838225,4018295192,3588129071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161914,1,'Kithicor''s Nighthunter Chestguard','Armor',2737,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,330,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,39965699,-958549965,39965699,3336417331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161915,1,'Kithicor''s Nighthunter Gloves','Armor',2896,NULL,0,7,2246237129,2246237129,1,30,'Founding leader of the legendary Kithicor Rangers, the mysterious wood elf known only as Kithicor wore this gear early in his career.  It was rumored that during the Age of Turmoil this equipment assisted him in single-handedly protecting his woods from a battalion of dark elven soldiers of Neriak.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,330,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1061565307,1786333572,1061565307,1786333572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161916,1,'Kithicor''s Nighthunter Hood','Armor',2857,NULL,0,7,2246237129,2246237129,1,30,'Founding leader of the legendary Kithicor Rangers, the mysterious wood elf known only as Kithicor wore this gear early in his career.  It was rumored that during the Age of Turmoil this equipment assisted him in single-handedly protecting his woods from a battalion of dark elven soldiers of Neriak.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,330,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,625689136,-859161775,625689136,3435805521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161917,1,'Kithicor''s Nighthunter Leggings','Armor',2895,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,330,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-1214068278,-1806239323,3080899018,2488727973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161918,1,'Kithicor''s Nighthunter Shoulderpads','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'Founding leader of the legendary Kithicor Rangers, the mysterious wood elf known only as Kithicor wore this gear early in his career.  It was rumored that during the Age of Turmoil this equipment assisted him in single-handedly protecting his woods from a battalion of dark elven soldiers of Neriak.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,330,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,483137631,-1990897839,483137631,2304069457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161919,1,'Kithicor''s Nighthunter Wristguards','Armor',2876,NULL,0,7,2246237129,2246237129,1,30,'Founding leader of the legendary Kithicor Rangers, the mysterious wood elf known only as Kithicor wore this gear early in his career.  It was rumored that during the Age of Turmoil this equipment assisted him in single-handedly protecting his woods from a battalion of dark elven soldiers of Neriak.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,330,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-1735375468,-1098004132,2559591828,3196963164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161920,1,'Klaatuus'' Bauble of Flowing Strategems','Armor',2526,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-732191345,1321221547,3562775951,1321221547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161921,1,'Klaatuus'' Bauble of Strategems','Armor',2527,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1954485672,-453724258,1954485672,3841243038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161922,1,'Klak''Anon Gearmaster Pauldrons','Armor',1711,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,-87728854,1608879024,4207238442,1608879024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161923,1,'Klak''Anon Gearstorm Bracers','Armor',1637,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243785752,0,-691906459,536183773,3603060837,536183773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161924,1,'Klak''Anon Ironguard Leggings','Armor',1416,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243982552,0,204701354,1816664483,204701354,1816664483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161925,1,'Klak''Anon Metal Lord Earring','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,-744367781,-703107980,3550599515,3591859316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161926,1,'Klak''Anon Steelwalker Legguards','Armor',1430,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,-1462865033,-295709438,2832102263,3999257858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161927,1,'Klakdyne Legplates','Armor',1528,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243982552,0,-503673752,-1917495378,3791293544,2377471918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161928,1,'Klakdyne Skullcap','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6279243785752,0,-2135070457,-98825164,2159896839,4196142132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161929,1,'klakrok elytra breastplate','Armor',1572,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1198233148,950606852,3096734148,950606852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161930,1,'klakrok elytra gauntlets','Armor',1575,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,2011937915,229390406,2011937915,229390406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161931,1,'klakrok elytra helm','Armor',1576,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-724259900,-1595491398,3570707396,2699475898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161932,1,'klakrok elytra legplates','Armor',1577,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1420700825,787064996,1420700825,787064996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161933,1,'klakrok elytra pauldrons','Armor',1578,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1625359637,-447119658,2669607659,3847847638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161934,1,'klakrok elytra tonlets','Armor',1573,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1429289409,-1991557314,1429289409,2303409982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161935,1,'klakrok elytra vambraces','Armor',1574,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-975336892,-1080422791,3319630404,3214544505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161936,1,'Klicnik Shell bracers','Armor',1413,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197471448,0,-1815726887,-1452286411,2479240409,2842680885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161937,1,'Klixie Husk Helm','Armor',2411,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,26136,0,153047777,1812746702,153047777,1812746702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161938,1,'Klixie Plated Greaves','Armor',274,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,26136,0,-1124935511,1328628123,3170031785,1328628123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161939,1,'Klixie Wing Ring','Armor',2221,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,6281081087704,0,1804710671,-1577648004,1804710671,2717319292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161940,1,'Klyseer Bracelets','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1472897157,-1116716295,2822070139,3178251001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10161941,1,'Klyseer Ring','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,2041011660,-1805404972,2041011660,2489562324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161942,1,'Knight''s Barbute','Armor',3234,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,266,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1024,0,-1834975872,1114345834,2459991424,1114345834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161943,1,'Knight''s Barbute','Armor',1695,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,1560,0,992019060,1114345834,992019060,1114345834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161944,1,'Knight''s Barbute','Armor',1695,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,1560,0,-1452497827,1114345834,2842469469,1114345834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161945,1,'Knight''s Barbute of the Citadel','Armor',1569,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,2015446729,704604319,2015446729,704604319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161946,1,'Knight''s Boots','Armor',1692,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,-1574592473,-561592465,2720374823,3733374831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161947,1,'Knight''s Boots','Armor',1692,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,812123662,-561592465,812123662,3733374831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161948,1,'Knight''s Bracers','Armor',1693,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1560,0,1161564393,-427959601,1161564393,3867007695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161949,1,'Knight''s Bracers','Armor',1693,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1560,0,505746095,-427959601,505746095,3867007695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161950,1,'Knight''s Bracers of Force','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-916258252,1232795733,3378709044,1232795733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161951,1,'Knight''s Bracers of the Stalwart','Armor',1623,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,384972786,526767588,384972786,526767588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161952,1,'Knight''s Bracers of the Warleader','Armor',3633,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,1052360827,2007008132,1052360827,2007008132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161953,1,'Knight''s Breastplate','Armor',3233,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,266,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1024,0,243268680,-1181177727,243268680,3113789569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161954,1,'Knight''s Breastplate','Armor',1691,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1560,0,-987025074,-1181177727,3307942222,3113789569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161955,1,'Knight''s Breastplate','Armor',1691,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1560,0,-2029263740,-1181177727,2265703556,3113789569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161956,1,'Knight''s Breastplate of Force','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,1051867488,488605119,1051867488,488605119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161957,1,'Knight''s Breastplate of the Citadel','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-1860855452,1819918218,2434111844,1819918218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161958,1,'Knight''s Breastplate of the Stalwart','Armor',3640,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-340689059,448025194,3954278237,448025194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161959,1,'Knight''s Breastplate of the Warleader','Armor',2407,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-57171762,2108029988,4237795534,2108029988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161960,1,'Knight''s Empowered Shroud','Armor',1233,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-907441134,-1918681231,3387526162,2376286065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161961,1,'Knight''s Gauntlets','Armor',1694,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,1480700161,-897969254,1480700161,3396998042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161962,1,'Knight''s Gauntlets','Armor',3229,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,266,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1024,0,-950569372,-897969254,3344397924,3396998042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161963,1,'Knight''s Gauntlets','Armor',1694,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,442590411,-897969254,442590411,3396998042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161964,1,'Knight''s Gauntlets of Force','Armor',3634,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,26136,0,-1528072992,-1583391821,2766894304,2711575475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161965,1,'Knight''s Gauntlets of the Citadel','Armor',1568,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1766288458,207818630,1766288458,207818630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161966,1,'Knight''s Gauntlets of the Stalwart','Armor',1631,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,1911042781,325190897,1911042781,325190897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161967,1,'Knight''s Gauntlets of the Warleader','Armor',1729,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,26136,0,1724837198,443637950,1724837198,443637950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161968,1,'Knight''s Greaves','Armor',1696,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1560,0,1640675170,-265354596,1640675170,4029612700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161969,1,'Knight''s Greaves','Armor',1696,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1560,0,-209252021,-265354596,4085715275,4029612700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161970,1,'Knight''s Greaves','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,266,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1024,0,551874166,-265354596,551874166,4029612700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161971,1,'Knight''s Greaves of the Citadel','Armor',1570,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-1097326007,1067408489,3197641289,1067408489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161972,1,'Knight''s Gussets','Armor',3232,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,266,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1024,0,1709710785,-1255935701,1709710785,3039031595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161973,1,'Knight''s Helmet of Force','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,26136,0,-1654567543,1178330385,2640399753,1178330385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161974,1,'Knight''s Helmet of the Stalwart','Armor',3643,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,26136,0,386216344,765064292,386216344,765064292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161975,1,'Knight''s Helmet of the Warleader','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,402683042,-1708458875,402683042,2586508421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161976,1,'Knight''s Irebound Barbute','Armor',1716,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1140983488,-319463352,1140983488,3975503944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161977,1,'Knight''s Irebound Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-461273794,-653656152,3833693502,3641311144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161978,1,'Knight''s Irebound Gauntlets','Armor',1715,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,279443374,-1485686354,279443374,2809280942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161979,1,'Knight''s Irebound Greaves','Armor',1717,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1076356235,1588720574,1076356235,1588720574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161980,1,'Knight''s Irebound Pauldrons','Armor',1718,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,227659249,1334279998,227659249,1334279998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161981,1,'Knight''s Irebound Sabatons','Armor',1713,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,215047896,247179141,215047896,247179141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161982,1,'Knight''s Irebound Vambraces','Armor',1714,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-1833711587,356781969,2461255709,356781969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161983,1,'Knight''s Legplates of Force','Armor',2412,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,26136,0,988997046,232024937,988997046,232024937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161984,1,'Knight''s Legplates of the Stalwart','Armor',1563,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,26136,0,-1332307545,808816818,2962659751,808816818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161985,1,'Knight''s Nebulous Boots','Armor',1692,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,349525199,-1803439208,349525199,2491528088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161986,1,'Knight''s Nebulous Bracers','Armor',1693,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1560,0,-1986177168,-353873257,2308790128,3941094039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161987,1,'Knight''s Nebulous Breastplate','Armor',1691,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1560,0,694976058,1569191808,694976058,1569191808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161988,1,'Knight''s Nebulous Gauntlets','Armor',1694,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1560,0,-1274610059,1534837569,3020357237,1534837569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161989,1,'Knight''s Nebulous Greaves','Armor',1696,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1560,0,-684047478,-54883644,3610919818,4240083652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161990,1,'Knight''s Nebulous Pauldrons','Armor',1697,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1560,0,-366505644,-1282505263,3928461652,3012462033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161991,1,'Knight''s Pauldrons','Armor',1697,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1560,0,1664621555,579818762,1664621555,579818762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161992,1,'Knight''s Pauldrons','Armor',1697,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1560,0,-52631980,579818762,4242335316,579818762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161993,1,'Knight''s Pauldrons of Force','Armor',1627,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,678635334,1219059318,678635334,1219059318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161994,1,'Knight''s Pauldrons of the Citadel','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-764578053,-153795677,3530389243,4141171619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161995,1,'Knight''s Pauldrons of the Stalwart','Armor',1634,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,-443362491,1486644986,3851604805,1486644986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161996,1,'Knight''s Polished Bracers','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-1895141077,383542347,2399826219,383542347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161997,1,'Knight''s Polished Breastplate','Armor',1551,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,26136,0,-1679957941,516040003,2615009355,516040003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10161998,1,'Knight''s Polished Gauntlets','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,112680964,-1186193153,112680964,3108774143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10161999,1,'Knight''s Polished Helmet','Armor',1562,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,-2126205147,-764987718,2168762149,3529979578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162000,1,'Knight''s Polished Legplates','Armor',3250,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,-609281485,-1710641123,3685685811,2584326173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162001,1,'Knight''s Polished Pauldrons','Armor',1592,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,26136,0,379096590,1371104879,379096590,1371104879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162002,1,'Knight''s Polished Sabatons','Armor',1727,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,26136,0,406850934,827366935,406850934,827366935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162003,1,'Knight''s Prodigious Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-73074092,244549235,4221893204,244549235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162004,1,'Knight''s Prodigious Breastplate','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-1620400798,787440495,2674566498,787440495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162005,1,'Knight''s Prodigious Gauntlets','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-411433457,-760646723,3883533839,3534320573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162006,1,'Knight''s Prodigious Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1025351380,-1126754939,1025351380,3168212357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162007,1,'Knight''s Prodigious Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1527740059,979121453,1527740059,979121453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162008,1,'Knight''s Prodigious Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-1212232895,-1085134777,3082734401,3209832519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162009,1,'Knight''s Prodigious Vambraces','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,401932612,1621050754,401932612,1621050754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162010,1,'Knight''s Sabatons','Armor',3230,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,266,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1024,0,-1686456294,-613058416,2608511002,3681908880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162011,1,'Knight''s Sabatons of Force','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,26136,0,875501790,-2014131177,875501790,2280836119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162012,1,'Knight''s Sabatons of the Citadel','Armor',1566,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,876312540,407155442,876312540,407155442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162013,1,'Knight''s Sabatons of the Stalwart','Armor',1699,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,26136,0,-1102355249,1142855273,3192612047,1142855273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162014,1,'Knight''s Shattering Breastplate','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-640372162,1576643981,3654595134,1576643981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162015,1,'Knight''s Spaulders','Armor',3235,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,266,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1024,0,-1080799997,-1296488195,3214167299,2998479101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162016,1,'Knight''s Thundering Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1729566204,-687886377,1729566204,3607080919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162017,1,'Knight''s Unyielding Barbute','Armor',1555,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,202033225,-1260601457,202033225,3034365839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162018,1,'Knight''s Unyielding Breastplate','Armor',1551,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1905979546,-1783620297,1905979546,2511346999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162019,1,'Knight''s Unyielding Gauntlets','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-2071214876,900067147,2223752420,900067147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162020,1,'Knight''s Unyielding Greaves','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-894194487,110636153,3400772809,110636153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162021,1,'Knight''s Unyielding Pauldrons','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,289804946,-581916197,289804946,3713051099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162022,1,'Knight''s Unyielding Sabatons','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1074854236,199481673,1074854236,199481673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162023,1,'Knight''s Unyielding Vambraces','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-2127279840,-2020353676,2167687456,2274613620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162024,1,'Knight''s Vambraces of the Citadel','Armor',1567,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-1495367203,-133064895,2799600093,4161902401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162025,1,'Knight''s Wrathbound Barbute','Armor',1716,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1829240733,-1074340962,1829240733,3220626334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162026,1,'Knight''s Wrathbound Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-244142706,-898475119,4050824590,3396492177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162027,1,'Knight''s Wrathbound Gauntlets','Armor',1715,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,89448222,748905008,89448222,748905008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162028,1,'Knight''s Wrathbound Greaves','Armor',1717,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1763843542,229787752,1763843542,229787752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162029,1,'Knight''s Wrathbound Pauldrons','Armor',1718,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,1962001062,-1000987488,1962001062,3293979808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162030,1,'Knight''s Wrathbound Sabatons','Armor',1713,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,634693509,1633211359,634693509,1633211359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162031,1,'Knight''s Wrathbound Vambraces','Armor',1714,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,772029204,-1634380785,772029204,2660586511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162032,1,'Knightly Effigy of Valor','Armor',1367,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,-312310136,-1643600455,3982657160,2651366841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162033,1,'Knitted Hoarite Spaulders','Armor',1522,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1062511678,457704771,1062511678,457704771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162034,1,'Knitted Silver Ring','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,226600871,990288219,226600871,990288219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162035,1,'Knolus''amut''s Gauntlets','Armor',1638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,24576,0,-735436768,762205474,3559530528,762205474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162036,1,'Knotted Beetle Wing Tunic','Armor',164,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197471448,0,29053992,1462122460,29053992,1462122460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162037,1,'Knotted Cord of Decay','Armor',961,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-546262324,1733163877,3748704972,1733163877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162038,1,'Knotted Drolvarg Hair Armband','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,514022154,-1715063391,514022154,2579903905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162039,1,'Knotted Medallion of the Clans','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1038775867,-2111688165,3256191429,2183279131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162040,1,'Knotted Ring','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-22544329,-415219392,4272422967,3879747904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162041,1,'Knotted Turtlebone Chestguard','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197274648,0,-1475584403,-151439164,2819382893,4143528132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162042,1,'Knotted Unicorn Hair Bracelet','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-961091831,997904344,3333875465,997904344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162043,1,'Knotted Werewolf Hair Circlet','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-884850805,-1242063137,3410116491,3052904159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162044,1,'Knowledge of the Taloned Vigil','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,423396612,-629665866,423396612,3665301430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162045,1,'Knowledge-bound Handwraps','Armor',1421,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1560445494,1369322212,1560445494,1369322212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162046,1,'Known Magic Earstud','Armor',585,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1494230508,746643890,2800736788,746643890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162047,1,'Knuckle Ring of the Warborne Priest','Armor',2206,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,678,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2141945954,-53810093,2141945954,4241157203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162048,1,'Knuckleboned Wristlet','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1263140135,-512446507,3031827161,3782520789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162049,1,'Knuckled Talisman','Armor',92,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-367988107,1169470266,3926979189,1169470266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162050,1,'Koada''Vie Defender''s Circlet','Armor',3179,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1506440090,1507528450,1506440090,1507528450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162051,1,'Koada''Vie Defender''s Cloak','Armor',1099,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,1756105552,1624557447,1756105552,1624557447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162052,1,'Koada''Vie Defender''s Cuffs','Armor',494,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,466105840,507112076,466105840,507112076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162053,1,'Koada''Vie Defender''s Leggings','Armor',490,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1005618142,-987461164,1005618142,3307506132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162054,1,'Koada''Vie Defender''s Shoes','Armor',485,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2050636069,-128542208,2244331227,4166425088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162055,1,'Koada''Vie Defender''s Sleeves','Armor',493,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,380098988,381068596,380098988,381068596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162056,1,'Koada''Vie Defender''s Tunic','Armor',4019,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,626434262,1489370125,626434262,1489370125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162057,1,'Koada''Vie Earring','Armor',393,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,672359732,308656896,672359732,308656896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162058,1,'Koada''Vie Necklace','Armor',385,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1224023172,1769709295,1224023172,1769709295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162059,1,'Koada''Vie Signet Ring','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1476628265,997972217,2818339031,997972217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162060,1,'Kobold Aggressor''s Earstud','Armor',588,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,20,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-2048475921,350503692,2246491375,350503692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162061,1,'Kobold Aggressor''s Earstud of Frenzy','Armor',2212,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,200,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,935435530,-1807912402,935435530,2487054894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162062,1,'Kobold Bone Belt','Armor',2143,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1637305145,-309298257,1637305145,3985669039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162063,1,'Kobold Bone Girdle','Armor',2137,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,6281081087704,0,583481895,587574032,583481895,587574032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162064,1,'Kobold Captain''s Relic','Armor',2303,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1372710811,717117735,1372710811,717117735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162065,1,'Kobold Claw Choker','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-931393001,-1252742397,3363574295,3042224899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162066,1,'Kobold Claw Necklace','Armor',579,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,1800042200,-145107059,1800042200,4149860237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162067,1,'Kobold Fang Earring','Armor',2217,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2047480964,1514494444,2247486332,1514494444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162068,1,'Kobold Lord Earring','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1177282939,-434387160,3117684357,3860580136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162069,1,'kodiak hide boots','Armor',1419,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197471448,0,1426598218,1479859031,1426598218,1479859031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162070,1,'kodiak hide cloak','Armor',1424,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197471448,0,1577374038,1396187979,1577374038,1396187979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162071,1,'kodiak hide cloak','Armor',1473,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197471448,0,685893739,1396187979,685893739,1396187979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162072,1,'kodiak hide cuirass','Armor',1418,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197471448,0,881432435,-1739168413,881432435,2555798883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162073,1,'kodiak hide leggings','Armor',1423,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197471448,0,-752569874,-834699656,3542397422,3460267640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162074,1,'Kodrak''s Celestial Cord of Commerce','Armor',2129,NULL,0,9,2072844078,2072844078,1,10,'Kodrak dragged many of his victims to their deaths across the streets of the Covenant District with this cord during the invasion.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1770103945,1661066714,1770103945,1661066714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162075,1,'Kodux''s War Leggings','Armor',3673,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,14948333,-294182759,14948333,4000784537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162076,1,'Kolctin''s Fossilized Bracer of Bones','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'A bracer of fossilized bones connected by some unknown source. It was found amongst the ruins of Kolctin Clutch''s remains.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,468572976,-251317488,468572976,4043649808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162077,1,'Kolctin''s Hammered Brace of Academia','Armor',2206,NULL,0,9,2072844078,2072844078,1,10,'Ripped from the arm of a Dracurion alchemist and then hammered into the ground during one of Kolctin Clutch''s rampages, this brace was left in Dracur before being found by a surviving member of Lendinak.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2051110900,-1279485124,2051110900,3015482172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162078,1,'Kor''sha Cloak of Service','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1881020785,223981814,2413946511,223981814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162079,1,'Korgull''s Chestguard','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,26136,0,54064351,1910495842,54064351,1910495842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162080,1,'Korin''s Jeweled War Band','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,649947335,-1758564472,649947335,2536402824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162081,1,'Korizar''s Bangle of Intuition','Armor',950,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,781384001,463612214,781384001,463612214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162082,1,'Korizar''s Mantle of Intuition','Armor',2399,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-623745651,-1747831404,3671221645,2547135892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162083,1,'Kormtarr Magi''s Mitts','Armor',1491,NULL,0,5,3539032716,3539032716,275,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,55,0,55,1883034576600,0,814407767,727676300,814407767,727676300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162084,1,'Korok Hai''s Blood-Soaked Choker','Armor',931,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,763233163,623710428,763233163,623710428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162085,1,'Korzug''s Band','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,12,9,0,9,6281081087704,0,292760434,1492267239,292760434,1492267239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162086,1,'Kragploom Ritual Leggings','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,1881197274648,0,-1376185542,-1912497741,2918781754,2382469555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162087,1,'Krait Bone Earring of Grace','Armor',3469,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,-1292538600,2012154578,3002428696,2012154578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162088,1,'Krait Scale Binding','Armor',2196,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1794048,0,1128180423,8477031,1128180423,8477031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162089,1,'Kraitenae''s Headress','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-90503576,1104963918,4204463720,1104963918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162090,1,'Kraken Tentacle Gorget','Armor',3459,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1632132890,799502348,2662834406,799502348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162091,1,'Kraken''s Barb of Slyness','Armor',1117,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,136582861,-937216837,136582861,3357750459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162092,1,'Krakenshell Wargreaves','Armor',3666,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-796368618,-2109444045,3498598678,2185523251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162093,1,'Kraz''k''s Boxing Gloves','Armor',1708,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,1813027812,394279850,1813027812,394279850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162094,1,'Kreelak''s Chain Linked Boots','Armor',1608,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197274648,0,1313727559,735323298,1313727559,735323298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162095,1,'Krindal''s Friendship Ring','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281081087704,0,2050824881,-472508346,2050824881,3822458950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162096,1,'Kromhair Cinch','Armor',2130,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,383435482,397518942,383435482,397518942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162097,1,'Kromtarr Guard Gauntlets','Armor',1540,NULL,0,5,241174330,241174330,285,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,57,0,57,26136,0,-695893750,139244059,3599073546,139244059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162098,1,'Kromtarr Guard Greaves','Armor',2454,NULL,0,5,241174330,241174330,290,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,58,0,58,26136,0,170053137,-1601067305,170053137,2693899991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162099,1,'Kromtarr Magi''s Blouse','Armor',1488,NULL,0,5,3539032716,3539032716,275,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,55,0,55,1883034576600,0,91577041,-751586414,91577041,3543380882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162100,1,'Kromtorr Lieutenant''s Cuirass','Armor',1712,NULL,0,1,241174330,241174330,270,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,54,0,54,26136,0,1935619137,-16854791,1935619137,4278112505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162101,1,'Kromtorr Lieutenant''s Girdle','Armor',213,NULL,0,1,2072844078,2072844078,280,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,56,0,56,6281081087704,0,1411641961,-897354946,1411641961,3397612350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162102,1,'Kromzek Brutalist''s Earring','Armor',3466,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-919482713,-831929014,3375484583,3463038282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162103,1,'Kromzek Fighter''s Belt','Armor',2136,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,418205299,1338037147,418205299,1338037147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162104,1,'Kromzek Sash of Algor','Armor',2192,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1457852266,-1434073857,2837115030,2860893439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162105,1,'Kromzek Slayer''s Ribbon','Armor',381,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1752,0,-2087506956,-1768156956,2207460340,2526810340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162106,1,'Kromzek Toothed Stud','Armor',3472,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,860306318,-893169396,860306318,3401797900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162107,1,'Krronr''s Ring of Destruction','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1595551845,-364807569,1595551845,3930159727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162108,1,'Krup Belt of Evasion','Armor',2128,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1479334312,356724411,2815632984,356724411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162109,1,'Kruzz''s Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,460832462,-887321997,460832462,3407645299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162110,1,'Kryvac''s Iron Ring','Armor',3441,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,515285800,-1283598132,515285800,3011369164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162111,1,'Kulcath''s Searing Breastplate','Armor',1586,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,295921645,-817670249,295921645,3477297047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162112,1,'Kunark Aged Wine','Armor',310,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1866599894,2102883033,1866599894,2102883033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162113,1,'Kunark Expert Adventurer Goggles','Armor',2249,NULL,0,8,2897193374,2897193374,1,20,'These special goggles allow you to see collection items throughout Kunark that are invisible to the naked eye.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1982166338,1279583785,1982166338,1279583785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162114,1,'Kunark Goblin Bone Spike','Armor',202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,864649442,601441917,864649442,601441917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162115,1,'Kunarkian Crusader''s Earstud','Armor',3461,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206158431744,0,-1508659567,-1340785364,2786307729,2954181932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162116,1,'Kunarkian Studs of Sathirian Lore','Armor',145,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1070492151,-254301219,1070492151,4040666077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162117,1,'Kunzar Darkpriest Barbute','Armor',3643,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,1159282848,-125210906,1159282848,4169756390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162118,1,'Kunzar Darkpriest Bracers','Armor',3638,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,1680835855,1553933635,1680835855,1553933635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162119,1,'Kunzar Darkpriest Breastplate','Armor',3644,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,114018827,-411869677,114018827,3883097619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162120,1,'Kunzar Darkpriest Greaves','Armor',3641,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,536016310,1255013648,536016310,1255013648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162121,1,'Kunzar Darkpriest Sabatons','Armor',3639,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,-602021133,1069634916,3692946163,1069634916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162122,1,'Kunzar Darkpriest Vambraces','Armor',3642,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,712003371,-1032280179,712003371,3262687117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162123,1,'Kunzar Head Pad','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197471448,0,1770892114,-3468169,1770892114,4291499127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162124,1,'Kunzar Ritual Doll','Armor',2499,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1816859418,-383313388,2478107878,3911653908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162125,1,'Kunzar Special Spices','Armor',1079,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1749273347,-396805849,2545693949,3898161447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162126,1,'Kunzar Warrior''s Strap','Armor',2127,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-2112413399,772849411,2182553897,772849411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162127,1,'Kunzite Arcane Locket','Armor',387,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-96123243,-1407288192,4198844053,2887679104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162128,1,'Kunzite Arcane Signet','Armor',605,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,237786823,1484221650,237786823,1484221650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162129,1,'Kunzite Arcane Stud','Armor',2214,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,813533215,1990168152,813533215,1990168152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162130,1,'Kunzite Bracelet','Armor',2203,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2004041032,-733331972,2004041032,3561635324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162131,1,'kunzite bracelet','Armor',391,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281081087704,0,1764263056,973284567,1764263056,973284567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162132,1,'kunzite earring','Armor',394,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281081087704,0,1952712510,-329813812,1952712510,3965153484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162133,1,'Kunzite Earring','Armor',3461,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,774879148,-1422952498,774879148,2872014798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162134,1,'Kunzite Elemental Locket','Armor',388,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,537109323,2076274113,537109323,2076274113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162135,1,'Kunzite Elemental Signet','Armor',606,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-731204839,-1884783213,3563762457,2410184083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162136,1,'Kunzite Elemental Stud','Armor',2215,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1270657233,-1196060034,3024310063,3098907262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162137,1,'Kunzite Girdle','Armor',2129,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,336344543,1912377229,336344543,1912377229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162138,1,'Kunzite Necklace','Armor',389,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1238942944,354302868,3056024352,354302868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162139,1,'kunzite necklace','Armor',388,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281081087704,0,-1468235016,-78175553,2826732280,4216791743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162140,1,'Kunzite Noxious Locket','Armor',386,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,516298126,-737364725,516298126,3557602571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162141,1,'Kunzite Noxious Signet','Armor',607,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-357628452,543532377,3937338844,543532377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162142,1,'Kunzite Noxious Stud','Armor',2213,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1537150720,-1399091451,2757816576,2895875845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162143,1,'kunzite ring','Armor',559,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6281081087704,0,2109274876,417310336,2109274876,417310336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162144,1,'Kunzite Ring','Armor',595,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,474213548,-1596140986,474213548,2698826310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162145,1,'Kurn''s Anger','Armor',2951,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,944891541,1348459549,944891541,1348459549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162146,1,'Kurn''s Anquish','Armor',2941,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,0,0,80,0,0,-1376863440,-1732765489,2918103856,2562201807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162147,1,'Kurn''s Belt of Force','Armor',2188,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242188504,0,-891369681,1127047503,3403597615,1127047503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162148,1,'Kurn''s Cloak of Speed','Armor',1101,NULL,0,1,4294967295,4294967295,0,10,'A cloak stitched to enhance the wearer''s ability to traverse Norrath.',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,1,0,0,-1830460206,1430774742,2464507090,1430774742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162149,1,'Kurn''s Hope','Armor',2950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1794048,0,-261230341,602177577,4033736955,602177577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162150,1,'Kurn''s Tenacity','Armor',2940,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-966105431,-346169465,3328861865,3948797831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162151,1,'Kurpep''s Chestguard of Salvation','Armor',2893,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,805635644,1410857928,805635644,1410857928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162152,1,'Kurpep''s Cuirass of Rot','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,656902442,-1215211529,656902442,3079755767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162153,1,'Kurpep''s Guard of Decay','Armor',2878,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1333863771,626445956,2961103525,626445956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162154,1,'Kuzbak''s Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,767453066,-46712995,767453066,4248254301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162155,1,'Kuzbak''s Plate Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,-1328224315,-1467885615,2966742981,2827081681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162156,1,'Kuzbak''s Plate Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,-570038772,-259263828,3724928524,4035703468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162157,1,'Kuzbak''s Plate Helm','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,-2064755942,1353508635,2230211354,1353508635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162158,1,'Kuzbak''s Plate Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,501936457,-38998836,501936457,4255968460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162159,1,'Kuzbak''s Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,1354835125,570056673,1354835125,570056673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162160,1,'Kuzbak''s Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,26136,0,-1088507004,1318105994,3206460292,1318105994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162161,1,'Kwagan Choker','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,342031187,-1200570587,342031187,3094396709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162162,1,'Kwagan Knight''s Bracer','Armor',3437,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,780380724,747984985,780380724,747984985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162163,1,'Kwagan Stud','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-993567303,-1466221487,3301399993,2828745809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162164,1,'Kwagan War Stud','Armor',1003,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1410406499,-2022361176,1410406499,2272606120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162165,1,'Kwagan Wardance Hoop','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,594191183,-798589477,594191183,3496377819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162166,1,'Kyle Bayle''s Dogmatic Boots','Armor',2877,NULL,0,7,241174330,241174330,1,40,'Once owned by Sir Kyle Bayle, a close relative of Antonius and Kane Bayle.  This suit of armor was worn by Kyle as he faced many conflicts during his young life, the greatest of which was his own internal struggle with the paths of darkness and light.  This armor still bears the resonance of that war for his soul.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,428,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1536,0,728051306,-1960892698,728051306,2334074598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162167,1,'Kyle Bayle''s Dogmatic Breastplate','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,428,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1536,0,-132949702,1068253579,4162017594,1068253579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162168,1,'Kyle Bayle''s Dogmatic Gauntlets','Armor',2875,NULL,0,7,241174330,241174330,1,40,'Once owned by Sir Kyle Bayle, a close relative of Antonius and Kane Bayle.  This suit of armor was worn by Kyle as he faced many conflicts during his young life, the greatest of which was his own internal struggle with the paths of darkness and light.  This armor still bears the resonance of that war for his soul.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,428,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1536,0,-485249477,1233765524,3809717819,1233765524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162169,1,'Kyle Bayle''s Dogmatic Greaves','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,428,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1536,0,1418615270,-849107223,1418615270,3445860073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162170,1,'Kyle Bayle''s Dogmatic Helm','Armor',2866,NULL,0,7,241174330,241174330,1,40,'Once owned by Sir Kyle Bayle, a close relative of Antonius and Kane Bayle.  This suit of armor was worn by Kyle as he faced many conflicts during his young life, the greatest of which was his own internal struggle with the paths of darkness and light.  This armor still bears the resonance of that war for his soul.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,428,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1536,0,-65509768,-1930259816,4229457528,2364707480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162171,1,'Kyle Bayle''s Dogmatic Manacles','Armor',2868,NULL,0,7,241174330,241174330,1,40,'Once owned by Sir Kyle Bayle, a close relative of Antonius and Kane Bayle.  This suit of armor was worn by Kyle as he faced many conflicts during his young life, the greatest of which was his own internal struggle with the paths of darkness and light.  This armor still bears the resonance of that war for his soul.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,428,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1536,0,1502521919,-911713711,1502521919,3383253585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162172,1,'Kyle Bayle''s Dogmatic Spaulders','Armor',2906,NULL,0,7,241174330,241174330,1,40,'Once owned by Sir Kyle Bayle, a close relative of Antonius and Kane Bayle.  This suit of armor was worn by Kyle as he faced many conflicts during his young life, the greatest of which was his own internal struggle with the paths of darkness and light.  This armor still bears the resonance of that war for his soul.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,428,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1536,0,-1680829092,826998771,2614138204,826998771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162173,1,'Kylong Amulet of the Grasp','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,1286437205,953508401,1286437205,953508401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162174,1,'Kylong Cape of the Grasp','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1291737073,1622554254,1291737073,1622554254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162175,1,'Kylong Ceremonial Cloak','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-27448810,-1825393469,4267518486,2469573827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162176,1,'Kylong Choker of the Grasp','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-1174306801,-1998720832,3120660495,2296246464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162177,1,'Kylong Mantle of the Grasp','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1007173140,2126900639,1007173140,2126900639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162178,1,'Kylong Medallion of the Grasp','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,647817738,-502289123,647817738,3792678173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162179,1,'Kylong Pendant of the Grasp','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,61910815,905642609,61910815,905642609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162180,1,'Kylong Veil of the Grasp','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1220531705,-885098344,3074435591,3409868952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162181,1,'Kylong Wrap of the Grasp','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,554082143,-729279242,554082143,3565688054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162182,1,'Kylong-Silk Cuffs','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1883034576600,0,456308872,-1167257759,456308872,3127709537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162183,1,'Kyrenna''s Cloak of Resurrection','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-765060887,-378375741,3529906409,3916591555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162184,1,'Kyrenna''s Possessing Band','Armor',2234,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,917305280,-126755901,917305280,4168211395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162185,1,'Lab Assistant Robes','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-77637874,-716086106,4217329422,3578881190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162186,1,'Laborer''s Bloomers','Armor',1742,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1481293659,339414872,1481293659,339414872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162187,1,'laborer''s bloomers','Armor',1500,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1536239246,-1341401794,1536239246,2953565502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162188,1,'laborer''s bloomers','Armor',1500,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-121135065,-1341401794,4173832231,2953565502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162189,1,'laborer''s cap','Armor',1499,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1395251045,-1605152711,1395251045,2689814585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162190,1,'laborer''s cap','Armor',1499,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,793309886,-1605152711,793309886,2689814585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162191,1,'laborer''s cape','Armor',1501,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,6281081087704,0,5450199,1652379279,5450199,1652379279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162192,1,'laborer''s cape','Armor',1501,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,288244654,1652379279,288244654,1652379279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162193,1,'laborer''s gloves','Armor',1498,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2077029184,-1981617843,2077029184,2313349453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162194,1,'laborer''s gloves','Armor',1498,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,6281081087704,0,676767940,-1981617843,676767940,2313349453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162195,1,'laborer''s shoes','Armor',1496,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-618067811,-1090781380,3676899485,3204185916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162196,1,'laborer''s shoes','Armor',1496,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-220087185,-1090781380,4074880111,3204185916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162197,1,'laborer''s sleeves','Armor',1497,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-866615180,1486688177,3428352116,1486688177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162198,1,'laborer''s sleeves','Armor',1497,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,652107030,1486688177,652107030,1486688177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162199,1,'Laborer''s Soiled Handkerchief','Armor',1231,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,583202837,261224862,583202837,261224862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162200,1,'Laborer''s Vest','Armor',3224,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-1587266237,779674921,2707701059,779674921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162201,1,'laborer''s vest','Armor',1495,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,813514734,1127101135,813514734,1127101135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162202,1,'laborer''s vest','Armor',1495,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,553670039,1127101135,553670039,1127101135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162203,1,'Labyrinth Explorer''s Badge: Power','Armor',1764,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1465673568,-2027598129,2829293728,2267369167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162204,1,'Labyrinth Explorer''s Badge: Renewal','Armor',1760,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1676507019,-1193585935,2618460277,3101381361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162205,1,'Labyrinth Explorer''s Badge: Resilience','Armor',1744,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,223392839,415030993,223392839,415030993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162206,1,'Labyrinth Explorer''s Badge: Subtlety','Armor',1756,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1114933558,1625805378,3180033738,1625805378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162207,1,'Labyrinthian Leather Chaps','Armor',1535,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1457241259,-1047760357,1457241259,3247206939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162208,1,'Labyrinthian Leather Chestwrap','Armor',2435,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1574468832,-423768915,1574468832,3871198381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162209,1,'Laced Leather Forearms','Armor',1483,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,-2011042340,931946410,2283924956,931946410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162210,1,'Laced Veil','Armor',965,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1993524480,1457841978,1993524480,1457841978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162211,1,'Lacquered Ebony Circlet of the Bear','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2035480802,-1026785505,2035480802,3268181791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162212,1,'Lacquered Ebony Circlet of the Fox','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1841259360,-2113056680,2453707936,2181910616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162213,1,'Lacquered Ebony Circlet of the Owl','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-287827398,354232307,4007139898,354232307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162214,1,'Lacquered Ebony Circlet of the Wolf','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1189958310,132708180,3105008986,132708180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162215,1,'Lacquered Fir Acolyte''s Armlet','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1404698750,-1204223411,1404698750,3090743885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162216,1,'Lacquered Fir Guardsman''s Armlet','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1715609254,-86559936,1715609254,4208407360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162217,1,'Lacquered Fir Student''s Armlet','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1844485786,1702652571,1844485786,1702652571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162218,1,'Lacquered Oak Acolyte''s Armlet','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,820552178,-1618692407,820552178,2676274889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162219,1,'Lacquered Oak Guardsman''s Armlet','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-82541691,1765031463,4212425605,1765031463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162220,1,'Lacquered Oak Student''s Armlet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1723168405,1120001567,2571798891,1120001567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162221,1,'Lacquered Oak Woodsman''s Armlet','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1568096983,-1242173685,2726870313,3052793611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162222,1,'Lacquered Sandalwood Bracelet of the Bear','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1155439857,1195787399,3139527439,1195787399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162223,1,'Lacquered Sandalwood Bracelet of the Fox','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2074820326,1829113866,2074820326,1829113866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162224,1,'Lacquered Sandalwood Bracelet of the Owl','Armor',3444,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,208979920,-99194975,208979920,4195772321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162225,1,'Lacquered Sandalwood Bracelet of the Wolf','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1055091353,-2107454260,1055091353,2187513036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162226,1,'Lady Katri''s Bracelet','Armor',959,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,135033355,-2044422920,135033355,2250544376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162227,1,'Laena''s ring','Armor',595,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1696385326,2009252397,2598581970,2009252397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162228,1,'laensteel vanguard barbute','Armor',1695,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,1020880999,-249513058,1020880999,4045454238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162229,1,'laensteel vanguard cuirass','Armor',1691,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-444925336,679684497,3850041960,679684497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162230,1,'laensteel vanguard gauntlets','Armor',1694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1145742883,1628523966,3149224413,1628523966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162231,1,'laensteel vanguard greaves','Armor',1696,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,26136,0,-1902249071,1130637416,2392718225,1130637416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162232,1,'laensteel vanguard gussets','Armor',1693,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,26136,0,-879687642,107535327,3415279654,107535327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162233,1,'laensteel vanguard sabatons','Armor',1692,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1514490156,1628833215,2780477140,1628833215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162234,1,'laensteel vanguard spaulders','Armor',1697,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1015651654,433223385,3279315642,433223385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162235,1,'Lakves''s Cloak of Profundity','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'Worn by Lakves the Stealthed when meeting with the elders of the Awakened.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-373630,1027443284,4294593666,1027443284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162236,1,'Lakves''s Foresight-Induced Cloak','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'Dracur''s society of chronomancers are believed to drape themselves in such cloaks to see into the future. Unfortunately, they did not foresee the coming invasion.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-705779313,-982135832,3589187983,3312831464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162237,1,'Lambent Stone Ring','Armor',558,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-352515117,-140017077,3942452179,4154950219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162238,1,'Lamented Coat','Armor',2893,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1323053382,519107866,1323053382,519107866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162239,1,'Lamenter''s Chaplet','Armor',964,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,1545516507,1829383276,1545516507,1829383276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162240,1,'Lamia Braid Armlet','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-431441022,-1012773529,3863526274,3282193767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162241,1,'Lamia Chain Armlet','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-755215830,-2053209713,3539751466,2241757583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162242,1,'Lamia Charm Armlet','Armor',2205,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,455842348,629430976,455842348,629430976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162243,1,'Lamia Token Armlet','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,864618624,624161698,864618624,624161698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162244,1,'Lamia''s Puppet of Intellect','Armor',2254,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1920481206,1542632703,2374486090,1542632703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162245,1,'Landlubber Gloves','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,-64384718,1028500337,4230582578,1028500337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162246,1,'Landsman of the Harvest Foliage','Armor',2448,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,948457243,-215343483,948457243,4079623813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162247,1,'Languid Cloud Boots','Armor',2415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,532,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1048576,0,389462059,-1408120258,389462059,2886847038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162248,1,'Languid Cloud Chestguard','Armor',2414,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,532,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1048576,0,1023083878,-1287208193,1023083878,3007759103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162249,1,'Languid Cloud Gloves','Armor',2417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,532,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1048576,0,1842767268,11576893,1842767268,11576893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162250,1,'Languid Cloud Helm','Armor',2901,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,532,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1048576,0,-1402276260,-2141200151,2892691036,2153767145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162251,1,'Languid Cloud Leggings','Armor',2419,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,532,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1048576,0,-978747428,-1847297676,3316219868,2447669620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162252,1,'Languid Cloud Shoulder Pads','Armor',2420,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,532,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1048576,0,-1377429802,1145322544,2917537494,1145322544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162253,1,'Languid Cloud Wristguards','Armor',2423,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,532,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1048576,0,147683908,741006517,147683908,741006517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162254,1,'lapis lazuli bracelet','Armor',390,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,254709555,-823172058,254709555,3471795238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162255,1,'lapis lazuli earring','Armor',393,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1951690468,-727527206,1951690468,3567440090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162256,1,'lapis lazuli necklace','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,-830830245,263938638,3464137051,263938638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162257,1,'lapis lazuli ring','Armor',558,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1906517294,-1786868705,2388450002,2508098591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162258,1,'Lardnelg''s Blackened Breastplate','Armor',1551,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,26136,0,1484675082,-1601994154,1484675082,2692973142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162259,1,'Large Beaver Claw','Armor',174,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,836420152,-1715267048,836420152,2579700248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162260,1,'Large Brick of Unrefined Ore','Armor',3390,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-583543768,-1011090096,3711423528,3283877200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162261,1,'Large Bronze Splinted Cloak','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,750991335,-966831139,750991335,3328136157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162262,1,'Large Emerald Ring','Armor',594,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1456143637,644386231,2838823659,644386231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162263,1,'Large Icicle Bracelet','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,1287995895,-682279013,1287995895,3612688283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162264,1,'Large Raw-hide Shoulderpads','Armor',221,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,1334446107,187785592,1334446107,187785592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162265,1,'Large Wings of the League','Armor',1900,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-1382049135,-1825275116,2912918161,2469692180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162266,1,'Larval Loop','Armor',1908,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,708,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,245136412,1903825801,245136412,1903825801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162267,1,'Lashed Thrall Collar','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1639334819,-1216794758,2655632477,3078172538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162268,1,'Latent Ley Stickpin','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6281081087704,0,240906811,867703925,240906811,867703925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162269,1,'Lathena''s Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1119238238,-2093540222,3175729058,2201427074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162270,1,'lava branded brigandine boots','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1125732472,1814424631,1125732472,1814424631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162271,1,'lava branded brigandine chestguard','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1644023885,-745026962,1644023885,3549940334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162272,1,'lava branded brigandine handguards','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,195001041,-1175101198,195001041,3119866098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162273,1,'lava branded brigandine helm','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1574276266,236274838,1574276266,236274838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162274,1,'lava branded brigandine leggings','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,1619419723,2086614442,1619419723,2086614442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162275,1,'lava branded brigandine shoulder pads','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,2104087659,564799971,2104087659,564799971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162276,1,'lava branded brigandine wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,160937223,-1421693329,160937223,2873273967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162277,1,'Lava Channeling Sleeves','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-446254142,2145266445,3848713154,2145266445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162278,1,'Lava Crystal Earring','Armor',3465,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,2056231060,-79810897,2056231060,4215156399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162279,1,'Lava Dipped Bangle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1000835982,-1174755023,1000835982,3120212273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162280,1,'Lava Dipped Cinch','Armor',1111,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1384007175,128464977,1384007175,128464977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162281,1,'Lava Dipped Clasp','Armor',2139,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,928152335,1652819289,928152335,1652819289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162282,1,'Lava Dipped Stud','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1695615070,-1236700695,1695615070,3058266601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162283,1,'Lava Drenched Ebon Torque','Armor',955,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6281081087704,0,1762991415,-2090504316,1762991415,2204462980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162284,1,'lava forged band','Armor',559,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-573295739,-782472780,3721671557,3512494516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162285,1,'lava forged bangle','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,267575273,1108438073,267575273,1108438073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162286,1,'Lava Forged Bangle','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1581023430,-1417307446,1581023430,2877659850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162287,1,'Lava forged cuirass','Armor',1607,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-55264812,1331223030,4239702484,1331223030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162288,1,'lava forged earrings','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-1757767380,1147859942,2537199916,1147859942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162289,1,'lava forged girdle','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,2009486309,975560757,2009486309,975560757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162290,1,'Lava Forged Manacle','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1814061151,1333782690,1814061151,1333782690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162291,1,'lava forged necklace','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,928989950,-468768716,928989950,3826198580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162292,1,'Lava Formed Bracelet','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1900793369,-1541158146,1900793369,2753809150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162293,1,'Lava Hanging','Armor',3465,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,447023929,842083197,447023929,842083197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162294,1,'Lava Rock Bangle','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1800184341,469447992,2494782955,469447992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162295,1,'Lava Rock Choker','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1003055391,1040196707,3291911905,1040196707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162296,1,'Lava Tempered Wroughtiron Sleeves','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,684643994,-316536821,684643994,3978430475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162297,1,'Lava-forged Chainmail','Armor',3668,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,5977568,1307174809,5977568,1307174809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162298,1,'Lava-licked Reinforced Chain Spaulders ','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1141738821,2097786071,3153228475,2097786071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162299,1,'Lava-retardant Mining Cap','Armor',3658,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-680263338,-1211899520,3614703958,3083067776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162300,1,'Lava-Walker Utility Belt','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,258021806,1656264666,258021806,1656264666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162301,1,'Lavafied Band','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1830653678,-290990391,2464313618,4003976905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162302,1,'Lavagod Bangle of Control','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1975637183,-1461793080,2319330113,2833174216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162303,1,'Lavakiln Fired Hoop','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1986141980,276905079,2308825316,276905079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162304,1,'Lavalink Boots of Eruption','Armor',3288,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,524,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1134485478,268672501,1134485478,268672501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162305,1,'Lavalink Bracers of Eruption','Armor',3287,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,524,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,366103334,-232674540,366103334,4062292756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162306,1,'Lavalink Coif of Eruption','Armor',2901,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,524,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-415127601,-1640634241,3879839695,2654333055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162307,1,'Lavalink Gloves of Eruption','Armor',3637,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,524,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1566669910,-1091118362,2728297386,3203848934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162308,1,'Lavalink Hauberk of Eruption','Armor',3640,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,524,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1999139908,1864657806,2295827388,1864657806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162309,1,'Lavalink Leggings of Eruption','Armor',3659,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,524,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1549912030,215277678,1549912030,215277678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162310,1,'Lavalink Spaulders of Eruption','Armor',3660,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,524,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1150805043,388196168,1150805043,388196168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162311,1,'Lavalliere of the Circling Destiny','Armor',2140,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,1892633596,453967532,1892633596,453967532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162312,1,'Lavaspun Steel Belt','Armor',2132,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,815755569,676570908,815755569,676570908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162313,1,'Lavatouched Gloves','Armor',1519,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,1883034576600,0,-892649349,-242864270,3402317947,4052103026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162314,1,'Lavaworn Bracers of Chaotic Energy','Armor',3287,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,48,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-785056913,-1784659826,3509910383,2510307470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162315,1,'Lavaworn Breastplate of Chaotic Energy','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,48,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-542045918,-756889332,3752921378,3538077964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162316,1,'Lavaworn Epaulets of Chaotic Energy','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,48,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,1730834498,1436394959,1730834498,1436394959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162317,1,'Lavaworn Gauntlets of Chaotic Energy','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,48,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-1221781746,-1041707874,3073185550,3253259422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162318,1,'Lavaworn Greaves of Chaotic Energy','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,48,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,-1871260624,-723357743,2423706672,3571609553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162319,1,'Lavaworn Helm of Chaotic Energy','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,48,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,554719306,1133004103,554719306,1133004103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162320,1,'Lavaworn Sabatons of Chaotic Energy','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,48,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24576,0,811311181,49051072,811311181,49051072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162321,1,'Lavawrought Champion''s Bracers','Armor',3287,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,150,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,117603776,-1972333176,117603776,2322634120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162322,1,'Lavawrought Champion''s Breastplate','Armor',3640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,150,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,1113998565,892817862,1113998565,892817862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162323,1,'Lavawrought Champion''s Epaulets','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,150,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,196474593,1933528491,196474593,1933528491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162324,1,'Lavawrought Champion''s Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,150,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,89184353,-1826489772,89184353,2468477524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162325,1,'Lavawrought Champion''s Greaves','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,150,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,290497939,-1675473445,290497939,2619493851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162326,1,'Lavawrought Champion''s Helm','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,150,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,1008241074,-1104020114,1008241074,3190947182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162327,1,'Lavawrought Champion''s Sabatons','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,150,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,24,0,1261116070,866230764,1261116070,866230764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162328,1,'Lavic''s Contact Ring','Armor',605,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-471099732,1183285073,3823867564,1183285073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162329,1,'Lavic''s Vital Blocker','Armor',380,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1055519195,-1905273637,1055519195,2389693659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162330,1,'Lavish Chainmail Gloves of the Nimble','Armor',2396,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6279243785752,0,1726675522,403322304,1726675522,403322304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162331,1,'Layered Scale Barbute','Armor',1541,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1560,0,811596527,474426328,811596527,474426328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162332,1,'Layered Scale Breastplate','Armor',1537,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1560,0,1423776789,1942503947,1423776789,1942503947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162333,1,'Layered Scale Gauntlets','Armor',1540,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,26136,0,-1441751830,926800670,2853215466,926800670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162334,1,'Layered Scale Greaves','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1560,0,-294183,-1375487954,4294673113,2919479342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162335,1,'Layered Scale Mantle','Armor',1543,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1560,0,718592084,701019886,718592084,701019886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162336,1,'Layered Scale Stompers','Armor',1538,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,26136,0,-1750883573,-699497248,2544083723,3595470048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162337,1,'lead band','Armor',554,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,-1294183688,760508368,3000783608,760508368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162338,1,'lead band','Armor',554,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,725497081,760508368,725497081,760508368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162339,1,'lead bangle','Armor',385,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1344870764,-1427924057,2950096532,2867043239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162340,1,'lead bangle','Armor',385,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,303860314,-1427924057,303860314,2867043239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162341,1,'lead girdle','Armor',213,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1781007958,-757655637,1781007958,3537311659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162342,1,'lead girdle','Armor',213,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-673027432,-757655637,3621939864,3537311659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162343,1,'lead hoop','Armor',395,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1306270891,1270237058,1306270891,1270237058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162344,1,'lead hoop','Armor',395,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,6281081087704,0,-734102870,1270237058,3560864426,1270237058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162345,1,'Lead Lined Helm','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,1868663298,17512379,1868663298,17512379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162346,1,'lead torque','Armor',271,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,1544365966,1496865469,1544365966,1496865469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162347,1,'lead torque','Armor',271,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-507032768,1496865469,3787934528,1496865469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162348,1,'Leaders Headdress','Armor',258,NULL,0,5,3539032716,3539032716,1,10,'This headdress was once worn by the expedition leader from Crushbone.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1837105152,0,311906263,1303458676,311906263,1303458676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162349,1,'Leaf Crested Grips','Armor',1414,NULL,0,4,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1883034576600,0,457580709,-1336376003,457580709,2958591293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162350,1,'Leaf Crusher Gloves','Armor',1442,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881197471448,0,-1533394624,-131842178,2761572672,4163125118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162351,1,'Leaf Rot Wristguards','Armor',3079,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,804707701,1192202947,804707701,1192202947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162352,1,'Leafwrapped Boots','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196672,0,952278890,-902406934,952278890,3392560362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162353,1,'Leafwrapped Boots of Tranquility','Armor',521,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196672,0,-1894218481,-85981051,2400748815,4208986245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162354,1,'Leafwrapped Circlet','Armor',252,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196672,0,-2102776052,-1153116487,2192191244,3141850809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162355,1,'Leafwrapped Circlet of Tranquility','Armor',2736,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196672,0,742880452,1359460323,742880452,1359460323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162356,1,'Leafwrapped Cuirie of Tranquility','Armor',1530,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196672,0,-534803637,1923414863,3760163659,1923414863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162357,1,'Leafwrapped Gloves','Armor',1477,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,196672,0,1814225029,-2123851930,1814225029,2171115366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162358,1,'Leafwrapped Gloves of Tranquility','Armor',513,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196672,0,-1790253407,-822257125,2504713889,3472710171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162359,1,'Leafwrapped Leggings of Tranquility','Armor',514,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196672,0,2058274277,1642257125,2058274277,1642257125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162360,1,'League Wraps','Armor',2128,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1915861129,1213595795,2379106167,1213595795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162361,1,'Learned Adept''s Hoop','Armor',392,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,28,0,28,6281081087704,0,1144434018,-132373053,1144434018,4162594243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162362,1,'Learned Darkfeather Slippers','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,220972734,-1164752124,220972734,3130215172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162363,1,'Leather Abecedarian Boots','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,463597499,2086447374,463597499,2086447374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162364,1,'Leather Abecedarian Cap','Armor',1471,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1382749400,831995053,1382749400,831995053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162365,1,'Leather Armguards of Greater Skyshrine','Armor',3688,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1081517608,-211020316,3213449688,4083946980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162366,1,'Leather Bands of the Pious','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-29037767,335500825,4265929529,335500825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162367,1,'Leather Binding Strap','Armor',2192,NULL,0,9,4294967295,4294967295,0,10,'A state of spectral infusion can be misleading.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-122557789,-1669147434,4172409507,2625819862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162368,1,'Leather Bloodstained Gloves','Armor',1533,NULL,0,4,2897193374,2897193374,240,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,1881197471448,0,1407700827,1216131519,1407700827,1216131519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162369,1,'Leather Boots of Altered States','Armor',1510,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1707607981,-1138719056,1707607981,3156248240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162370,1,'Leather Boots of Ancestral Bellywhumping','Armor',3353,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,196608,0,-1509110309,-1144013135,2785856987,3150954161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162371,1,'Leather Boots of Contamination','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-26430743,751402097,4268536553,751402097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162372,1,'Leather Boots of Greater Skyshrine','Armor',3683,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,260827764,-574044818,260827764,3720922478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162373,1,'Leather Boots of Survival','Armor',1454,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243982552,0,439934065,1351489125,439934065,1351489125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162374,1,'Leather Boots of the Bloom','Armor',1440,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471448,0,-749147941,-552774855,3545819355,3742192441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162375,1,'Leather Boots of the Despised','Armor',1468,NULL,0,5,2897193374,2897193374,100,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197471448,0,-329741956,-1974576656,3965225340,2320390640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162376,1,'leather bracer of the Abbatoir','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471448,0,540700694,-1927287996,540700694,2367679300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162377,1,'Leather Bracers of Greater Skyshrine','Armor',3684,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,578024647,-1661017823,578024647,2633949473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162378,1,'Leather Bracers of the Guk Priest','Armor',2891,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1037504989,1536587106,1037504989,1536587106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162379,1,'Leather Bracers of the Keep','Armor',230,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,716384710,1892921452,716384710,1892921452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162380,1,'Leather Breastplate of Divine Equilibrium','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,486337959,1977818943,486337959,1977818943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162381,1,'Leather Cap of Greater Skyshrine','Armor',3686,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1768994777,1348108319,2525972519,1348108319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162382,1,'Leather Corded Bracelet','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,46087210,-1095740391,46087210,3199226905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162383,1,'Leather Cuffs of Continuum','Armor',1392,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1421060596,1286877958,1421060596,1286877958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162384,1,'Leather Earrings','Armor',3466,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-551402208,-1858211121,3743565088,2436756175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162385,1,'Leather Evol Ew Leggings','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,1406523338,1587660803,1406523338,1587660803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162386,1,'Leather Forearms of Altered States','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-1701114903,1339598825,2593852393,1339598825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162387,1,'Leather Gloves of Arazul','Armor',1470,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,196608,0,-1528067514,1793022817,2766899782,1793022817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162388,1,'Leather Gloves of Fleeting','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,1745221156,1384448982,1745221156,1384448982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162389,1,'Leather Gloves of Greater Skyshrine','Armor',3685,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-391198001,739869891,3903769295,739869891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162390,1,'Leather Gloves of Knowledge','Armor',2396,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-2037271656,485465580,2257695640,485465580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162391,1,'Leather Gloves of Survival','Armor',1456,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243982552,0,-1973586982,138974397,2321380314,138974397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162392,1,'Leather Gloves of the Despised','Armor',1470,NULL,0,5,2897193374,2897193374,100,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197471448,0,377340638,1930407526,377340638,1930407526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162393,1,'Leather Gloves of the Elements','Armor',1470,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,1881197471448,0,2101877184,-371167022,2101877184,3923800274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162394,1,'Leather Gloves of the Fae','Armor',465,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,1165723605,-1650271032,1165723605,2644696264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162395,1,'Leather Gloves of the Ragebourne Champion','Armor',1526,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1704887651,614224837,1704887651,614224837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162396,1,'Leather Gloves of the Yciid','Armor',3077,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-53912005,855972360,4241055291,855972360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162397,1,'Leather Gloves of Tireless Delving','Armor',3305,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,1948515038,-485829288,1948515038,3809138008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162398,1,'Leather Goblin Top Hat','Armor',115,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1376334651,466459368,1376334651,466459368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162399,1,'Leather Headsock of Insight','Armor',2882,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,192,0,1219765889,2132248722,1219765889,2132248722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162400,1,'Leather Helm of Ancestral Bellywhumping','Armor',3350,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,196608,0,1057517448,1117978210,1057517448,1117978210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162401,1,'Leather Highland Leggings','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197445312,0,-1028787799,1250856059,3266179497,1250856059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162402,1,'Leather Keep Boots','Armor',227,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,20651599,-1012599290,20651599,3282368006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162403,1,'Leather Leggings of Greater Skyshrine','Armor',3687,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-865796815,-1493396275,3429170481,2801571021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162404,1,'Leather Leggings of Legerdemain','Armor',1458,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243982552,0,1902943231,-1386480403,1902943231,2908486893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162405,1,'Leather Pants of Contamination','Armor',1416,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243982552,0,-1417446112,499566662,2877521184,499566662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162406,1,'Leather Pants of the Despised','Armor',1472,NULL,0,5,2897193374,2897193374,100,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197471448,0,-1922936366,-344686242,2372030930,3950281054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162407,1,'Leather Shoulder Pads of the Despised','Armor',1473,NULL,0,5,2897193374,2897193374,100,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197471448,0,853486884,-1349490508,853486884,2945476788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162408,1,'Leather Skullcap of Fleeting','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,192,0,-1879911178,2053224795,2415056118,2053224795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162409,1,'Leather Skullcap of the Despised','Armor',1471,NULL,0,5,2897193374,2897193374,100,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197471448,0,-1771383087,-1420679852,2523584209,2874287444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162410,1,'Leather Studded Belt','Armor',2130,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,743886505,-184009480,743886505,4110957816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162411,1,'Leather Tunic of Greater Skyshrine','Armor',3682,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1975798400,503869544,1975798400,503869544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162412,1,'Leather Tunic of the Despised','Armor',1467,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-68608101,-1644179689,4226359195,2650787607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162413,1,'leather vambraces of the kerra','Armor',1392,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471448,0,2048318697,-952817951,2048318697,3342149345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162414,1,'Leather Wrist Brace of Sathir','Armor',3279,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1503536534,-97427585,2791430762,4197539711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162415,1,'Leather Wristguards of the Commissioner','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-1467953345,-2085002510,2827013951,2209964786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162416,1,'Leather Wristguards of the Despised','Armor',1469,NULL,0,5,2897193374,2897193374,100,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197471448,0,409581306,1224672261,409581306,1224672261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162417,1,'Leather-wrapped Light Mail Arms','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1009528596,-589651092,3285438700,3705316204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162418,1,'leatherfoot cap','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,9,0,9,6281081087704,0,-1440142512,-1997110212,2854824784,2297857084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162419,1,'Leatherfoot Deputy Boots','Armor',229,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-165453584,-1538266348,4129513712,2756700948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162420,1,'Leatherfoot Deputy Pants','Armor',224,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,220117270,1601319666,220117270,1601319666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162421,1,'Leatherfoot Deputy Skullcap','Armor',232,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1428842367,-1739748260,2866124929,2555219036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162422,1,'Leatherfoot Deputy Tunic','Armor',228,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-985750682,-1756223358,3309216614,2538743938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162423,1,'leatherfoot headguard','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,9,0,9,6279243982552,0,-1901494240,1175878663,2393473056,1175878663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162424,1,'Leatherfoot Loyalty Badge','Armor',1298,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1491019375,1458582900,2803947921,1458582900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162425,1,'Leechskin Ring','Armor',172,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1354196028,1245161661,2940771268,1245161661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162426,1,'Leetar''s Blood Bandanna','Armor',1457,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,2024307616,18944230,2024307616,18944230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162427,1,'Leetar''s Blood Robe','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,-1875300088,-1567637167,2419667208,2727330129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162428,1,'Leetar''s Cat Pelt Wrist Guards','Armor',1462,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-115335502,174933643,4179631794,174933643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162429,1,'Leetar''s Darkened Silver Ring','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,440288116,-1351762655,440288116,2943204641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162430,1,'Left Pauldron of the Odyssey','Armor',3235,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-762282945,-1935129915,3532684351,2359837381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162431,1,'Leg Guards of the Betrayed','Armor',1542,NULL,0,7,241174330,241174330,280,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,26136,0,779158599,1466956446,779158599,1466956446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162432,1,'Leg Guards of the Windsaber','Armor',1493,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881197471448,0,1643569980,-1645515384,1643569980,2649451912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162433,1,'Leg Wraps of the Desert Madman','Armor',3621,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,192,0,-1666105106,-1094811240,2628862190,3200156056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162434,1,'Leg Wraps of the Eternal Battlefield','Armor',466,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,999443796,522490094,999443796,522490094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162435,1,'Legendary Journeyman''s Boots','Armor',1517,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,1846231196,-1732302927,1846231196,2562664369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162436,1,'Legendary Journeyman''s Boots','Armor',1517,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-88006633,-1732302927,4206960663,2562664369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162437,1,'Legendary Journeyman''s Boots','Armor',1517,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-18624585,-1732302927,4276342711,2562664369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162438,1,'Legendary Journeyman''s Boots','Armor',1517,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243982552,0,-1320082876,-1732302927,2974884420,2562664369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162439,1,'Legendary Journeyman''s Boots','Armor',1517,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,519505732,-1732302927,519505732,2562664369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162440,1,'Legendary Legguards of Oxdaxius','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1371405316,532018471,1371405316,532018471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162441,1,'Legends of Norrath Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,950915470,699653865,950915470,699653865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162442,1,'Leggings of Abyssal Coils','Armor',233,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,289489465,1559747536,289489465,1559747536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162443,1,'Leggings of Acute Pitch','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,196,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1832937067,245077169,1832937067,245077169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162444,1,'Leggings of Acute Pitch','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,154,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,68719476736,0,604349024,245077169,604349024,245077169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162445,1,'Leggings of Arbitration','Armor',1640,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,475580784,102600653,475580784,102600653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162446,1,'Leggings of Arcane Empowerment','Armor',2162,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1883034576600,0,1490622797,-828433609,1490622797,3466533687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162447,1,'Leggings of Assassination','Armor',1542,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,-374555638,662213151,3920411658,662213151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162448,1,'Leggings of Balance','Armor',1521,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6279243982552,0,269742799,-1043560010,269742799,3251407286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162449,1,'Leggings of Banditry','Armor',2881,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,714,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,17179869184,0,1399946989,252654601,1399946989,252654601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162450,1,'Leggings of Battle','Armor',1416,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1881197471448,0,-191114500,-108936185,4103852796,4186031111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162451,1,'Leggings of Bayle''s Aegis','Armor',3073,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1921652526,-2094216842,2373314770,2200750454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162452,1,'Leggings of Blackfire','Armor',2398,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1031656881,1192505065,3263310415,1192505065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162453,1,'Leggings of Cabalistic Sacrifice','Armor',3673,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,650,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1572864,0,205092923,-1739199643,205092923,2555767653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162454,1,'Leggings of Caustic Gore','Armor',2900,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,440,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1048576,0,1991388328,-1130308326,1991388328,3164658970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162455,1,'Leggings of Caustic Gore','Armor',2900,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,818,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1048576,0,-1464259746,-1130308326,2830707550,3164658970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162456,1,'Leggings of Clandestine Rites','Armor',2900,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,524288,0,186249472,730371241,186249472,730371241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162457,1,'Leggings of Concordance','Armor',1528,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,68719476736,0,1903124411,251900768,1903124411,251900768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162458,1,'Leggings of Conscience','Armor',1696,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,1960416574,-347384534,1960416574,3947582762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162459,1,'Leggings of Contempt','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-448765683,-421732048,3846201613,3873235248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162460,1,'Leggings of Corruption','Armor',2873,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197274648,0,1514479832,148561524,1514479832,148561524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162461,1,'Leggings of Creeping Shadows','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,2048814929,33357517,2048814929,33357517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162462,1,'Leggings of Daring','Armor',3081,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,76,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1054405189,-1032500405,3240562107,3262466891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162463,1,'Leggings of Dark Reflection','Armor',233,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,556,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,1881197471448,0,434534242,224838201,434534242,224838201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162464,1,'Leggings of Dark Rites','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,525001571,413407632,525001571,413407632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162465,1,'Leggings of Darkest Night','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1869828796,-1190738513,2425138500,3104228783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162466,1,'Leggings of Dawnwishing','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,332142077,1871731366,332142077,1871731366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162467,1,'Leggings of Deceit','Armor',1633,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1013327844,498463500,3281639452,498463500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162468,1,'Leggings of Despair','Armor',1465,NULL,0,9,2897193374,2897193374,90,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,18,0,18,1881197471448,0,1553061900,1106830403,1553061900,1106830403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162469,1,'Leggings of Determined Growth','Armor',3244,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243982552,0,-1392089270,-874393569,2902878026,3420573727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162470,1,'Leggings of Discipline','Armor',1486,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197471448,0,-974515202,-76579270,3320452094,4218388026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162471,1,'Leggings of Disgust','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,-1812517154,-1181409444,2482450142,3113557852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162472,1,'Leggings of Displacement','Armor',3673,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-434542441,68525489,3860424855,68525489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162473,1,'Leggings of Dripping Gore','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-690864314,-123237878,3604102982,4171729418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162474,1,'Leggings of Eerie Foreboding','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,1069045699,-1922331502,1069045699,2372635794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162475,1,'Leggings of Enigmatic Sacrifice','Armor',3673,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,454,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1597440,0,-1525612740,-26798255,2769354556,4268169041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162476,1,'Leggings of Enlightened Lore','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-2108255159,-911068451,2186712137,3383898845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162477,1,'Leggings of Enlivened Chance','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,874,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1199243623,1351455164,1199243623,1351455164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162478,1,'Leggings of Experimentation','Armor',3231,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,26136,0,1933442256,1431803662,1933442256,1431803662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162479,1,'Leggings of Fascination','Armor',3081,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,448,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,159853328,-1143351887,159853328,3151615409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162480,1,'Leggings of Faydwer Achievements','Armor',2900,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1199107005,-1389496044,3095860291,2905471252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162481,1,'Leggings of Flowing Slime','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1015819440,-95513951,1015819440,4199453345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162482,1,'Leggings of Forest''s Refuge','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1572864,0,-1838320932,1171874418,2456646364,1171874418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162483,1,'Leggings of Forsaken Prophecy','Armor',1521,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,192,0,-1326460877,-423659450,2968506419,3871307846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162484,1,'Leggings of Frenzied View','Armor',2888,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,38,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,131072,0,-1709390648,-1607923327,2585576648,2687043969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162485,1,'Leggings of Frenzied View','Armor',2888,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,442,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,131072,0,1377617388,-1607923327,1377617388,2687043969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162486,1,'Leggings of Gallantry','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-557862048,-1979911872,3737105248,2315055424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162487,1,'Leggings of Gloom','Armor',1416,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,-1146139325,-858552119,3148827971,3436415177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162488,1,'Leggings of Harla''s Word','Armor',2888,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1881197471448,0,225190608,1479588660,225190608,1479588660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162489,1,'Leggings of Harmonious Auras','Armor',2419,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,566,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,137438953472,0,-315296599,1233481181,3979670697,1233481181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162490,1,'Leggings of Haunted Visions','Armor',1416,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,1457663484,-800001578,1457663484,3494965718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162491,1,'Leggings of Impetuous Strikes','Armor',3673,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,490,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,1781951814,2041764559,1781951814,2041764559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162492,1,'Leggings of Injustice','Armor',1486,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-247771050,-1447730574,4047196246,2847236722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162493,1,'Leggings of Lamenting Ballads','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,254,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,764973240,793267822,764973240,793267822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162494,1,'Leggings of Lucidity','Armor',2888,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1837105152,0,-1668005249,2111047409,2626962047,2111047409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162495,1,'Leggings of Magnetism','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,854,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1558260976,-1912190453,2736706320,2382776843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162496,1,'Leggings of Magnificence','Armor',2398,NULL,0,9,2246237129,2246237129,80,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,74421691,-597982839,74421691,3696984457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162497,1,'Leggings of Mercy','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,196608,0,-16560912,1509586096,4278406384,1509586096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162498,1,'Leggings of Militia Service','Armor',448,NULL,0,6,2897193374,2897193374,1,20,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,196736,0,716554719,-1841789156,716554719,2453178140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162499,1,'Leggings of Mournful Cantor','Armor',1430,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,137438953472,0,-1585798120,-1817285088,2709169176,2477682208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162500,1,'Leggings of Natura''s Grace','Armor',3244,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,320,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,65536,0,-1168810751,365473103,3126156545,365473103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162501,1,'Leggings of Nature''s Fatebinder','Armor',1479,NULL,0,7,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,131072,0,2087590757,1115879154,2087590757,1115879154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162502,1,'Leggings of Nature''s Glory','Armor',1430,NULL,0,6,2897193374,2897193374,255,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197471448,0,-97609057,-1247506758,4197358239,3047460538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162503,1,'Leggings of Nature''s Purification','Armor',2741,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,284,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,-1490199956,620314522,2804767340,620314522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162504,1,'Leggings of Nightfall','Armor',1465,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-110628140,-1578516240,4184339156,2716451056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162505,1,'Leggings of Nightmarish Origins','Armor',3681,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-899073408,-1103930719,3395893888,3191036577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162506,1,'Leggings of Obstinate Resolution','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,506,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-573907598,-317884502,3721059698,3977082794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162507,1,'Leggings of Ordination','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1883567650,-1527437522,1883567650,2767529774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162508,1,'Leggings of Primeval','Armor',3081,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,460,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,524288,0,-1177477600,852629610,3117489696,852629610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162509,1,'Leggings of Prophetic Reliance','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,534,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1048576,0,-1436887271,895226439,2858080025,895226439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162510,1,'Leggings of Pure Madness','Armor',514,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1112510575,-750244962,1112510575,3544722334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162511,1,'Leggings of Quick Striking','Armor',2900,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,784617653,1029601748,784617653,1029601748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162512,1,'Leggings of Reaching Vines','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1702813525,378738584,1702813525,378738584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162513,1,'Leggings of Reflex','Armor',2433,NULL,0,9,2246237129,2246237129,80,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,16,0,16,1881197274648,0,-1961168640,1429658128,2333798656,1429658128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162514,1,'Leggings of Regression','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,1060243843,-1201487487,1060243843,3093479809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162515,1,'Leggings of Resounding Presence','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,68719476736,0,-1643297575,-1330568499,2651669721,2964398797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162516,1,'Leggings of Resplendence','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,703426550,-1905999706,703426550,2388967590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162517,1,'Leggings of Reverberation','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1233499103,-1577938611,3061468193,2717028685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162518,1,'Leggings of Ritual Sacrifice','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1137861885,575431567,3157105411,575431567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162519,1,'Leggings of Ro Achievements','Armor',2900,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1657087171,942737554,2637880125,942737554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162520,1,'Leggings of Robust Stance','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197445312,0,52814626,-188231567,52814626,4106735729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162521,1,'Leggings of Ruination','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-420031733,-548460288,3874935563,3746507008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162522,1,'Leggings of Shadow''s Essence','Armor',2398,NULL,0,6,2246237129,2246237129,275,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,55,0,55,1881197274648,0,-281688987,87566043,4013278309,87566043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162523,1,'Leggings of Shifting Sands','Armor',2398,NULL,0,5,2246237129,2246237129,250,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1881197274648,0,-806877219,-1841906796,3488090077,2453060500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162524,1,'Leggings of Silvershadow','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-166070405,-1609313269,4128896891,2685654027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162525,1,'Leggings of Slamming','Armor',514,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,479183818,-1519684718,479183818,2775282578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162526,1,'Leggings of Spiritual Resilience','Armor',1633,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1569191870,1520857908,1569191870,1520857908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162527,1,'Leggings of Striking','Armor',233,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-1306139840,-1527568366,2988827456,2767398930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162528,1,'Leggings of Subversion','Armor',2900,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-2058377815,2058349321,2236589481,2058349321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162529,1,'Leggings of Suppression','Armor',1416,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,1881197471448,0,201057763,158159371,201057763,158159371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162530,1,'Leggings of Swirling Spirits','Armor',502,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,26136,0,-369349959,-1142422769,3925617337,3152544527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162531,1,'Leggings of the Advisor','Armor',1437,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243982552,0,449745772,1741166839,449745772,1741166839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162532,1,'Leggings of the Animalist','Armor',3244,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,746,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,65536,0,-1988817649,-1731558768,2306149647,2563408528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162533,1,'Leggings of the Arcanist','Armor',2895,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,1947023898,-1403606738,1947023898,2891360558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162534,1,'Leggings of the Armorer','Armor',520,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-898093073,2066842243,3396874223,2066842243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162535,1,'Leggings of the Blackguard','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,508,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,17179869184,0,-1953915818,2033132834,2341051478,2033132834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162536,1,'Leggings of the Blademaster','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-1830325924,-493499306,2464641372,3801467990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162537,1,'Leggings of the Bladesinger','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,594,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,137438953472,0,-1589244064,1462400535,2705723232,1462400535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162538,1,'Leggings of the Bombast','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,660,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,137438953472,0,-1629388310,-329229235,2665578986,3965738061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162539,1,'Leggings of the Bombast','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,572,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,172015351,-329229235,172015351,3965738061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162540,1,'Leggings of the Ca''Na Matriarch','Armor',514,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-404747968,-2063743592,3890219328,2231223704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162541,1,'Leggings of the Caertaxian Rogue','Armor',1521,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,86,0,86,1881197274648,0,659776047,1208400078,659776047,1208400078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162542,1,'Leggings of the Charge','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1920519001,-1901303265,1920519001,2393664031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162543,1,'Leggings of the Charge','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-2107762511,-1901303265,2187204785,2393664031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162544,1,'Leggings of the Chosen','Armor',1507,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1883034576600,0,509697834,-900346863,509697834,3394620433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162545,1,'Leggings of the Chosen','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,534028855,-900346863,534028855,3394620433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162546,1,'Leggings of the Circling Destiny','Armor',1521,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,-281218918,-1564762549,4013748378,2730204747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162547,1,'Leggings of the Coin','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243982552,0,-285206155,-342333188,4009761141,3952634108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162548,1,'Leggings of the Coldheart','Armor',2412,NULL,0,9,241174330,241174330,105,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,26136,0,-1770788046,1756469733,2524179250,1756469733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162549,1,'Leggings of the Cunning','Armor',3073,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,596,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,518128832,-1863463146,518128832,2431504150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162550,1,'Leggings of the Dar Assassin','Armor',3073,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1588912845,1896312313,1588912845,1896312313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162551,1,'Leggings of the Dark Denizen','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-423878156,-1755676939,3871089140,2539290357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162552,1,'Leggings of the Dark Mother','Armor',1458,NULL,0,4,2897193374,2897193374,255,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,51,0,51,1881197471448,0,-1591069703,-1778949479,2703897593,2516017817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162553,1,'Leggings of the Dead-Eye','Armor',3649,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,18,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-1455732349,-347165858,2839234947,3947801438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162554,1,'Leggings of the Deathfist Champion','Armor',1689,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,26136,0,-412967224,-1655755090,3882000072,2639212206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162555,1,'Leggings of the Departed','Armor',2900,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243785752,0,391338755,-862779256,391338755,3432188040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162556,1,'Leggings of the Devout','Armor',1451,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,1990657326,-1605529294,1990657326,2689438002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162557,1,'Leggings of the Dreadnaught','Armor',2433,NULL,0,6,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,128,0,380750001,1634601137,380750001,1634601137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162558,1,'Leggings of the Ebon Mask','Armor',1416,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,-886418558,-1983159128,3408548738,2311808168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162559,1,'Leggings of the Elder','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,-1841990134,2083661465,2452977162,2083661465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162560,1,'Leggings of the Elemental Soldier','Armor',3336,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2025489859,-1239756626,2269477437,3055210670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162561,1,'Leggings of the Enforcer','Armor',2433,NULL,0,2,2246237129,2246237129,230,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197274648,0,1507195958,-2059664465,1507195958,2235302831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162562,1,'Leggings of the Enthralled','Armor',2398,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6279243785752,0,-2016030373,143316043,2278936923,143316043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162563,1,'Leggings of the Eternal Battlefield','Armor',1528,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,2051968996,-784529486,2051968996,3510437810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162564,1,'Leggings of the Executioner','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,72,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1099511627776,0,-1289632665,-892605809,3005334631,3402361487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162565,1,'Leggings of the Frost Mage','Armor',1416,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1290069135,200056988,3004898161,200056988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162566,1,'Leggings of the Gamut','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,230,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,549755813888,0,1616525169,1491608015,1616525169,1491608015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162567,1,'Leggings of the Gamut','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,928,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-131178351,1491608015,4163788945,1491608015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162568,1,'Leggings of the Ghostly Wight','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1297157463,1915915782,2997809833,1915915782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162569,1,'Leggings of The Great Bear','Armor',224,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,196608,0,-1966303448,-1037518690,2328663848,3257448606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162570,1,'Leggings of the Greenwood','Armor',1472,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,196608,0,-730886096,288506275,3564081200,288506275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162571,1,'Leggings of the High Priestess','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-1238782641,-1307573673,3056184655,2987393623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162572,1,'Leggings of the Hold','Armor',1416,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2126677917,-1589906778,2126677917,2705060518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162573,1,'Leggings of the Icy Breath','Armor',484,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,957184427,60662848,957184427,60662848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162574,1,'Leggings of the Karana Willows','Armor',3356,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1881197471448,0,1094836651,1153852980,1094836651,1153852980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162575,1,'Leggings of the Keen','Armor',1612,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,836,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,-522733255,-1894872375,3772234041,2400094921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162576,1,'Leggings of the Lion''s Mane','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,460534140,-366137591,460534140,3928829705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162577,1,'Leggings of the Master','Armor',2888,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197471448,0,-159369867,-154243587,4135597429,4140723709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162578,1,'Leggings of the Mind Spike','Armor',256,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,134883200,985713455,134883200,985713455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162579,1,'Leggings of the Outrider','Armor',3081,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,208,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1243781569,622649835,1243781569,622649835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162580,1,'Leggings of the Overcloud','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,166,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,17179869184,0,2096781697,-2739818,2096781697,4292227478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162581,1,'Leggings of the Overcloud','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,82,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1795586226,-2739818,1795586226,4292227478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162582,1,'Leggings of the Preceptor','Armor',2398,NULL,0,2,2246237129,2246237129,230,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197274648,0,-2006597775,23756142,2288369521,23756142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162583,1,'Leggings of the Primalist Nature','Armor',3618,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,156,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,4398046511104,0,1144731741,-432898860,1144731741,3862068436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162584,1,'Leggings of the Prophet','Armor',1633,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,384102665,821068483,384102665,821068483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162585,1,'Leggings of the Pugilist','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,58894841,-670537911,58894841,3624429385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162586,1,'Leggings of the Raging Storm','Armor',3081,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,896,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,131072,0,1231878678,2071755520,1231878678,2071755520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162587,1,'Leggings of the Requiem','Armor',3081,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,722,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1173065415,874232559,3121901881,874232559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162588,1,'Leggings of the Ringleader','Armor',2419,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,96,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8589934592,0,2134777742,1985709830,2134777742,1985709830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162589,1,'Leggings of the Rockpounder Master','Armor',1465,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,824,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-1117207270,1995163073,3177760026,1995163073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162590,1,'Leggings of the Sacred Grove','Armor',3081,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,878,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,65536,0,1133113292,1905880794,1133113292,1905880794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162591,1,'Leggings of the Scattered Dusts','Armor',1626,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,78,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-566486579,1591841535,3728480717,1591841535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162592,1,'Leggings of the Scholar','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,-56572021,-103933356,4238395275,4191033940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162593,1,'Leggings of the Scrapper','Armor',3244,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,196800,0,1579007448,-853446259,1579007448,3441521037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162594,1,'Leggings of the Seal Watchers','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,-29163593,-384321557,4265803703,3910645739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162595,1,'Leggings of the Shadow Lurker','Armor',2873,NULL,0,5,241174330,241174330,1,40,'This piece of plate is intended for the darkest of dungeon crawls.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,26136,0,-727835188,1048178607,3567132108,1048178607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162596,1,'Leggings of the Shin Protector','Armor',3357,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1524550521,1109952642,2770416775,1109952642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162597,1,'Leggings of the Silent','Armor',1696,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-151861927,-529811545,4143105369,3765155751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162598,1,'Leggings of the Silent Fist Initiate','Armor',2405,NULL,0,6,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,64,0,-1349876207,1198108135,2945091089,1198108135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162599,1,'Leggings of the Soulless Keeper','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1572864,0,-1578081413,-344780806,2716885883,3950186490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162600,1,'Leggings of the Soulscorned','Armor',2895,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-994220004,-1728125215,3300747292,2566842081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162601,1,'Leggings of the Spiritual Protector','Armor',2881,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,348,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,524288,0,-244156124,-1881805073,4050811172,2413162223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162602,1,'Leggings of the Spiritweaver','Armor',1479,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,524288,0,539513769,543132777,539513769,543132777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162603,1,'Leggings of the Stirring Reflexes','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197445312,0,-568740084,-234626405,3726227212,4060340891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162604,1,'Leggings of the Teir''dal Champion','Armor',3348,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1400454930,1772427430,2894512366,1772427430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162605,1,'Leggings of the Thicket','Armor',2888,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,216,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,65536,0,957790389,-1453837147,957790389,2841130149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162606,1,'Leggings of the Thicket','Armor',2888,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,350,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,65536,0,638418673,-1453837147,638418673,2841130149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162607,1,'Leggings of the Three Tidings','Armor',1521,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,1313648228,-2026516820,1313648228,2268450476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162608,1,'Leggings of the Trailblazer','Armor',1542,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,28,0,28,1881197273088,0,82073743,1784997885,82073743,1784997885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162609,1,'Leggings of the Undaunted','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,17179869184,0,-1705212309,1431002127,2589754987,1431002127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162610,1,'Leggings of the Unseen Magics','Armor',2900,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,540,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,524288,0,1372109092,-2063522548,1372109092,2231444748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162611,1,'Leggings of the Unseen Magics','Armor',2900,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,332,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,524288,0,-439138096,-2063522548,3855829200,2231444748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162612,1,'Leggings of the Unseen Servant','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,1929924659,-1363559705,1929924659,2931407591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162613,1,'Leggings of the Vanquisher','Armor',2433,NULL,0,2,2246237129,2246237129,250,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197274648,0,1606743685,-767167310,1606743685,3527799986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162614,1,'Leggings of the Vigilant','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,549755813888,0,-500606746,1332127184,3794360550,1332127184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162615,1,'Leggings of the Vizier','Armor',1493,NULL,0,6,3539032716,3539032716,280,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,56,0,56,1883034576600,0,718549192,-967201843,718549192,3327765453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162616,1,'Leggings of the Void','Armor',2895,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-528781383,1820993103,3766185913,1820993103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162617,1,'Leggings of the Vortex','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,236,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1980440654,2022092735,1980440654,2022092735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162618,1,'Leggings of the Vortex','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,188,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8589934592,0,-1315642892,2022092735,2979324404,2022092735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162619,1,'Leggings of the War Chief','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-170325275,-1821551123,4124642021,2473416173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162620,1,'Leggings of the Warhorse','Armor',2895,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,-1594810597,1196535704,2700156699,1196535704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162621,1,'Leggings of the Wayfarer','Armor',2398,NULL,0,5,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,1881197274648,0,-1014188936,-315447783,3280778360,3979519513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162622,1,'Leggings of the Wayward','Armor',3081,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,904,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1685523896,361183646,2609443400,361183646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162623,1,'Leggings of the Wild''s Call','Armor',233,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,196608,0,-1191134909,1686299038,3103832387,1686299038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162624,1,'Leggings of the Wretched','Armor',1451,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-185328964,-1705214668,4109638332,2589752628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162625,1,'Leggings of Thievery','Armor',3649,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197274648,0,-1154364205,364437232,3140603091,364437232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162626,1,'Leggings of Timeless Visions','Armor',1605,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,132006082,2042068251,132006082,2042068251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162627,1,'Leggings of Totemic Etchings','Armor',3244,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,642,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1048576,0,-2052657993,-924476713,2242309303,3370490583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162628,1,'Leggings of Trepidation','Armor',1605,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,16379736,229620741,16379736,229620741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162629,1,'Leggings of Tribal Warfare','Armor',1472,NULL,0,1,2897193374,2897193374,270,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,54,0,54,196608,0,1242372790,-1870890949,1242372790,2424076347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162630,1,'Leggings of Twilight','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1392640542,1281115495,1392640542,1281115495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162631,1,'Leggings of Uncovered Knowledge','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1572864,0,-1640291826,1279271667,2654675470,1279271667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162632,1,'Leggings of Vigor','Armor',1472,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243982552,0,-2108483122,630626948,2186484174,630626948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162633,1,'Leggings of Young Scales','Armor',520,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,-805773584,464521869,3489193712,464521869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162634,1,'Legguards of Blanketed Treachery','Armor',1521,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,782638481,-1573719725,782638481,2721247571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162635,1,'Legguards of Sooted Links','Armor',1521,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1787524497,-786711876,2507442799,3508255420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162636,1,'Legguards of Spiritual Healing','Armor',1521,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,2099100167,1608752105,2099100167,1608752105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162637,1,'Legguards of Superior Reticence','Armor',1521,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,1386579521,1189774843,1386579521,1189774843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162638,1,'Legguards of the Beatific','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,1442421917,-1927908144,1442421917,2367059152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162639,1,'Legguards of the Elemental Pummeler','Armor',3364,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,113939000,-503346069,113939000,3791621227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162640,1,'Legguards of the Hold','Armor',1416,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-825601615,2004668951,3469365681,2004668951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162641,1,'Legguards of the Indigo Brotherhood','Armor',1717,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,1,1,0,15288,484129648,-1571270249,484129648,2723697047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162642,1,'Legguards of the Invincible','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1560,0,106744767,-64669255,106744767,4230298041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162643,1,'Legguards of the Lower Realms','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1719540419,1549264870,1719540419,1549264870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162644,1,'Legguards of the Ritualistic','Armor',3649,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,-498494564,1562904037,3796472732,1562904037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162645,1,'Legionnaire War Breastplate','Armor',1537,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-3558325,-1918034169,4291408971,2376933127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162646,1,'Legionnaire War Gauntlets','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-1341425608,2058250021,2953541688,2058250021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162647,1,'Legionnaire War Helm','Armor',1541,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,417776653,1659183004,417776653,1659183004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162648,1,'Legionnaire War Legplates','Armor',1542,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-1823545126,1508636615,2471422170,1508636615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162649,1,'Legionnaire War Pauldrons','Armor',1543,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,1493057192,-1839521355,1493057192,2455445941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162650,1,'Legionnaire War Tonlets','Armor',1538,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-503467478,-420925959,3791499818,3874041337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162651,1,'Legionnaire War Vambraces','Armor',1539,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,37572103,-929541862,37572103,3365425434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162652,1,'Legionnaire''s Bracers','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,771188920,708131653,771188920,708131653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162653,1,'Legionnaire''s Bracers of Defending','Armor',1560,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1047117533,-1944202443,3247849763,2350764853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162654,1,'Legionnaire''s Breastplate','Armor',1698,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,26136,0,-996503638,959320031,3298463658,959320031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162655,1,'Legionnaire''s Breastplate of Defending','Armor',1558,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-740431659,-196197695,3554535637,4098769601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162656,1,'Legionnaire''s Gauntlets of Defending','Armor',1547,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,26136,0,48461515,1743487615,48461515,1743487615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162657,1,'Legionnaire''s Helmet of Defending','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,691274028,227547508,691274028,227547508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162658,1,'Legionnaire''s Legplates','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1723272438,-10556129,2571694858,4284411167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162659,1,'Legionnaire''s Legplates of Defending','Armor',1563,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,26136,0,-1901614829,-964409569,2393352467,3330557727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162660,1,'Legionnaire''s Pauldrons of Defending','Armor',3249,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-1415030846,1887016201,2879936450,1887016201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162661,1,'Legionnaire''s Rune Etched Bracers','Armor',3633,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,26136,0,-187915081,-273726592,4107052215,4021240704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162662,1,'Legionnaire''s Rune Etched Breastplate','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,26136,0,-1732625589,1124039852,2562341707,1124039852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162663,1,'Legionnaire''s Rune Etched Gauntlets','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,26136,0,-1120661864,877159010,3174305432,877159010,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162664,1,'Legionnaire''s Rune Etched Helmet','Armor',2411,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,26136,0,158150800,413110822,158150800,413110822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162665,1,'Legionnaire''s Rune Etched Legplates','Armor',1549,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,26136,0,1401324934,386790016,1401324934,386790016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162666,1,'Legionnaire''s Rune Etched Sabatons','Armor',1706,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-2139466629,1025504776,2155500667,1025504776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162667,1,'Legionnaire''s Sabatons','Armor',2450,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,26136,0,-1872129341,-690726321,2422837955,3604240975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162668,1,'Legionnaire''s Sabatons of Defending','Armor',1692,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-1803895351,-377584380,2491071945,3917382916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162669,1,'Legionnaire''s Sigil Etched Bracers','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-2140937914,-295133699,2154029382,3999833597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162670,1,'Legionnaire''s Sigil Etched Gauntlets','Armor',1540,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,1233429845,-810378291,1233429845,3484589005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162671,1,'Legionnaire''s Sigil Etched Helmet','Armor',3695,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,1026877598,70314343,1026877598,70314343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162672,1,'Legionnaire''s Sigil Etched Legplates','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,26136,0,-1700314975,-319354065,2594652321,3975613231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162673,1,'Legionnaire''s Sigil Etched Pauldrons','Armor',3636,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,-131254686,659021149,4163712610,659021149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162674,1,'Legplates of Ability','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,26136,0,-866673630,-524327279,3428293666,3770640017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162675,1,'Legplates of Adherence','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,430188922,510149213,430188922,510149213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162676,1,'Legplates of Dark Worship','Armor',1570,NULL,0,1,241174330,241174330,255,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,26136,0,1380328218,-1655212369,1380328218,2639754927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162677,1,'Legplates of Divination','Armor',3244,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,472,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8192,0,-507181511,1332859565,3787785785,1332859565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162678,1,'Legplates of Divine Inspiration','Armor',1626,NULL,0,4,241174330,241174330,255,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,26136,0,-1653407500,1731079461,2641559796,1731079461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162679,1,'Legplates of Enlightened Credence','Armor',3244,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,276,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8192,0,-1832962947,-1584652334,2462004349,2710314962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162680,1,'Legplates of Forbidden Knowledge','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,24576,0,1994316723,-1552671979,1994316723,2742295317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162681,1,'Legplates of Greater Skyshrine','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,523466497,1834784364,523466497,1834784364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162682,1,'Legplates of Harden Guardian','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,58,0,58,26136,0,-1069457888,-1951506595,3225509408,2343460701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162683,1,'Legplates of Hardened Bone','Armor',2873,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,29949178,253073236,29949178,253073236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162684,1,'Legplates of Illusion','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,1680421645,-1530436020,1680421645,2764531276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162685,1,'Legplates of Judgment','Armor',3244,NULL,0,9,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,548,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,16384,0,-1343927073,1943597006,2951040223,1943597006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162686,1,'Legplates of Misery','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1574903409,-1922087606,1574903409,2372879690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162687,1,'Legplates of Nem Anhk','Armor',3061,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,562,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,24576,0,441877394,1618214271,441877394,1618214271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162688,1,'Legplates of Persevering Faith','Armor',1689,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,780543877,-1929368357,780543877,2365598939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162689,1,'Legplates of Requisition','Armor',2873,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,134,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8192,0,1986456218,-1123792401,1986456218,3171174895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162690,1,'Legplates of Requisition','Armor',2873,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,758,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8192,0,132855733,-1123792401,132855733,3171174895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162691,1,'Legplates of Severance','Armor',1605,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1359781752,-394831632,1359781752,3900135664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162692,1,'Legplates of Sphinx''s Wisdom','Armor',1542,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,26136,0,-422465935,-530106317,3872501361,3764860979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162693,1,'Legplates of the Accomplished','Armor',2881,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,39265779,-508513253,39265779,3786454043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162694,1,'Legplates of the Behemoth','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,-1931236886,1358484369,2363730410,1358484369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162695,1,'Legplates of the Bloodhowler','Armor',1731,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,2104222930,-1668461271,2104222930,2626506025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162696,1,'Legplates of the Bloom','Armor',1577,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,26136,0,1690315932,1822847637,1690315932,1822847637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162697,1,'Legplates of the Destined Soul','Armor',2419,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-881290106,1445377129,3413677190,1445377129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162698,1,'Legplates of the Enforcer','Armor',1570,NULL,0,2,241174330,241174330,230,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,26136,0,-1890655208,-2024041628,2404312088,2270925668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162699,1,'Legplates of the Forlorn','Armor',2865,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,26136,0,887455659,-22795316,887455659,4272171980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162700,1,'Legplates of the Hunter','Armor',1612,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197274648,0,852302645,-1837128000,852302645,2457839296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162701,1,'Legplates of the Illusionist','Armor',1416,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197471448,0,-615530673,-597794638,3679436623,3697172658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162702,1,'Legplates of the Inspired','Armor',274,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,1722972356,259504600,1722972356,259504600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162703,1,'Legplates of the Intercessor','Armor',2865,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1752259946,1115815986,1752259946,1115815986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162704,1,'Legplates of the Isangoma','Armor',1542,NULL,0,5,241174330,241174330,280,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,26136,0,866528781,-735905998,866528781,3559061298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162705,1,'Legplates of the Keep','Armor',1731,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-865359202,-1512445629,3429608094,2782521667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162706,1,'Legplates of the Ordained','Armor',2881,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1621692500,1057591520,2673274796,1057591520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162707,1,'Legplates of the Righteous','Armor',1717,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,24576,0,-1354313748,314538644,2940653548,314538644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162708,1,'Legplates of the Scorned High Guard','Armor',1703,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,2125725132,-556986767,2125725132,3737980529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162709,1,'Legplates of the Valewatcher','Armor',526,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,320853592,1634355393,320853592,1634355393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162710,1,'Legplates of the Vanguard','Armor',1542,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,26136,0,-679208762,805356025,3615758534,805356025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162711,1,'Legplates of the Vanquisher','Armor',1570,NULL,0,2,241174330,241174330,250,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,26136,0,1202696548,172256020,1202696548,172256020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162712,1,'Legplates of Unquestionable Honor','Armor',2412,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,925643551,-1373701856,925643551,2921265440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162713,1,'Legplates of Vitality','Armor',1710,NULL,0,9,241174330,241174330,95,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,19,0,19,26136,0,-887790152,186569292,3407177144,186569292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162714,1,'Legplates of Wondrous Faith','Armor',2454,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,22,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8192,0,1633118530,-1548700520,1633118530,2746266776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162715,1,'Legwraps of Greater Skyshrine','Armor',3621,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,478071800,1309302268,478071800,1309302268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162716,1,'Length of Discolored Cord','Armor',739,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,1678926398,-1298963224,1678926398,2996004072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162717,1,'Lesser Amulet of Warding','Armor',581,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,631908295,-922502612,631908295,3372464684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162718,1,'Lesser Charm of the Prismatic Chanter','Armor',387,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,1261658164,792004044,1261658164,792004044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162719,1,'Lesser Effigy of Alleviation','Armor',611,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1394742533,-1319560537,2900224763,2975406759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162720,1,'Lesser Emblem of Invading Forces','Armor',3434,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-1124779493,1944352909,3170187803,1944352909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162721,1,'Lesser Emerald Transmuter''s Slag','Armor',1161,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,415848996,683364295,415848996,683364295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162722,1,'Lesser Lunar Transmuter''s Slag','Armor',1188,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,61,0,0,1501164130,736127484,1501164130,736127484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162723,1,'Lesser Lunar Transmuter''s Slag','Armor',1188,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,61,0,0,1107626966,736127484,1107626966,736127484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162724,1,'Lesser Lunar Transmuter''s Slag','Armor',1188,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,61,0,0,-2022284859,736127484,2272682437,736127484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162725,1,'Lesser Opal Transmuter''s Slag','Armor',1177,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,31,0,0,74645205,-641806845,74645205,3653160451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162726,1,'Lesser Pearl Transmuter''s Slag','Armor',1134,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,23857318,130351897,23857318,130351897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162727,1,'Lesser Pearl Transmuter''s Slag','Armor',1134,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,1670811999,130351897,1670811999,130351897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162728,1,'Lesser Pearl Transmuter''s Slag','Armor',1134,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,-1407195455,130351897,2887771841,130351897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162729,1,'Lesser Ruby Transmuter''s Slag','Armor',1151,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,41,0,0,-344526780,-1916720675,3950440516,2378246621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162730,1,'Lesser Ruby Transmuter''s Slag','Armor',1151,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,41,0,0,513991564,-1916720675,513991564,2378246621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162731,1,'Lesser Underfoot Transmuter''s Slag','Armor',1167,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1677413810,1905481787,2617553486,1905481787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162732,1,'Lesser Underfoot Transmuter''s Slag','Armor',1167,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1374237100,1905481787,1374237100,1905481787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162733,1,'Lesser Underfoot Transmuter''s Slag','Armor',1167,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-713090560,1905481787,3581876736,1905481787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162734,1,'Lesser Underfoot Transmuter''s Slag','Armor',1167,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1884903215,1905481787,2410064081,1905481787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162735,1,'Lesser Underfoot Transmuter''s Slag','Armor',1167,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-2126430208,1905481787,2168537088,1905481787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162736,1,'Lesser Underfoot Transmuter''s Slag','Armor',1167,NULL,0,7,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,64893392,1905481787,64893392,1905481787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162737,1,'Lesserk''s Leggings of the Hunt','Armor',1640,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-566871900,1109062302,3728095396,1109062302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162738,1,'Letter of Forged Elder Signatures','Armor',1223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,141303496,1961638123,141303496,1961638123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162739,1,'Leveraged Cuffs of Buyout','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1485013804,-1778016702,2809953492,2516950594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162740,1,'Leviathan Scale Leggings','Armor',3283,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,468535671,-1711785329,468535671,2583181967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162741,1,'Leviathan Sealed Cap','Armor',3366,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,420,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1610612736,0,-1562061607,2025100230,2732905689,2025100230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162742,1,'Leviathan Sealed Cowl','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,420,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1610612736,0,-25815014,1940145576,4269152282,1940145576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162743,1,'Leviathan Sealed Cuffs','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,420,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1610612736,0,-331400750,-908248785,3963566546,3386718511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162744,1,'Leviathan Sealed Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,420,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1610612736,0,719995535,-373084626,719995535,3921882670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162745,1,'Leviathan Sealed Pantaloons','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,420,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1610612736,0,-1113911648,1336561253,3181055648,1336561253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162746,1,'Leviathan Sealed Robe','Armor',3653,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,420,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1610612736,0,1488614992,-714593310,1488614992,3580373986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162747,1,'Leviathan Sealed Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,420,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1610612736,0,776528931,-581924911,776528931,3713042385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162748,1,'Leviathan Shell Leggings','Armor',3666,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,53995105,-2128439911,53995105,2166527385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162749,1,'Ley Line Brace','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1273579266,-541665619,3021388030,3753301677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162750,1,'Ley Line Earring','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-516449474,-626281898,3778517822,3668685398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162751,1,'Ley Line Gemstone','Armor',1170,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,780305954,-1259131384,780305954,3035835912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162752,1,'Ley Line Loop','Armor',603,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-216341799,941966729,4078625497,941966729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162753,1,'Ley Line Shoulders','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,2121016533,1657511735,2121016533,1657511735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162754,1,'Ley Line Sleeves','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,676468867,-1822309069,676468867,2472658227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162755,1,'Ley Line Slippers','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,1579619856,-1778543039,1579619856,2516424257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162756,1,'Leyfire Choker','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,6279242188504,0,680072603,1385116981,680072603,1385116981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162757,1,'Leylight Ring','Armor',603,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,207997330944,0,2039766823,-459899931,2039766823,3835067365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162758,1,'Liandrin''s Oracle Robe','Armor',2439,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,-2143001782,-1949224474,2151965514,2345742822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162759,1,'Liandrin''s Oracle Robe','Armor',2439,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,-288851957,-1949224474,4006115339,2345742822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162760,1,'Libant Door Key','Armor',2177,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1536378351,1614245563,2758588945,1614245563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162761,1,'Libant Elite Leggings','Armor',1521,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-333430837,1841268761,3961536459,1841268761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162762,1,'Libant Heavy Boots','Armor',3230,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,971163697,-935224046,971163697,3359743250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162763,1,'Libant Noble Robes','Armor',2378,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1240693400,2025785285,1240693400,2025785285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162764,1,'Libram of Shadows','Armor',1210,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-2050802816,-497081259,2244164480,3797886037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162765,1,'Librarian''s Cap of Collection','Armor',1513,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-681626748,-1520562204,3613340548,2774405092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162766,1,'Lich Orishin Vambraces','Armor',1732,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-926559251,-87904461,3368408045,4207062835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162767,1,'Lich''s Cap','Armor',3366,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,228,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1073741824,0,-1263761561,-723977618,3031205735,3570989678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162768,1,'Lich''s Cowl','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,228,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1073741824,0,-759574846,-1425735141,3535392450,2869232155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162769,1,'Lich''s Cuffs','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,228,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1073741824,0,1679535330,-1687324066,1679535330,2607643230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162770,1,'Lich''s Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,228,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1073741824,0,213604022,-829169721,213604022,3465797575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162771,1,'Lich''s Pantaloons','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,228,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1073741824,0,1513774031,1332392207,1513774031,1332392207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162772,1,'Lich''s Robe','Armor',3236,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,228,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1073741824,0,1953865864,231304273,1953865864,231304273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162773,1,'Lich''s Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,228,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1073741824,0,974560181,-1739183442,974560181,2555783854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162774,1,'Licha''s formal attire','Armor',1523,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1883034576600,0,-991275516,1866437264,3303691780,1866437264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162775,1,'Lichbloom Bracelet','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,365004519,2024219805,365004519,2024219805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162776,1,'Lieutenant''s Iced Bracers','Armor',2451,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,494481173,582701142,494481173,582701142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162777,1,'Lifebringers Necklace','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,6281081087704,0,2016004460,-409216367,2016004460,3885750929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162778,1,'Lifeforce of the Lich','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,500789134,1725651123,500789134,1725651123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162779,1,'Lifeless Shackle','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-2104630994,589511512,2190336302,589511512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162780,1,'lifter''s gloves','Armor',465,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243982552,0,356771907,-143189671,356771907,4151777625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162781,1,'Light Bracers of Swift Movement','Armor',2224,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1128984452,-1907340141,1128984452,2387627155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162782,1,'Light Breeches of Harla''s Word','Armor',2881,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1883034576600,0,-1786617138,-1344338462,2508350158,2950628834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162783,1,'light ceremonial cuirass','Armor',2744,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-960986643,1932476664,3333980653,1932476664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162784,1,'light ceremonial gauntlets','Armor',2747,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,982957733,-515891456,982957733,3779075840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162785,1,'light ceremonial greaves','Armor',2750,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1386250220,415777025,2908717076,415777025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162786,1,'light ceremonial helm','Armor',2743,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1773494866,-453732637,1773494866,3841234659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162787,1,'light ceremonial sabatons','Armor',2749,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,944440064,1428385834,944440064,1428385834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162788,1,'light ceremonial spaulders','Armor',2751,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1112901058,-1719458713,1112901058,2575508583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162789,1,'Light Chitin Ring','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-1446646240,-1471625215,2848321056,2823342081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162790,1,'Light Iron Leggings','Armor',224,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,26136,0,-80757642,-846391468,4214209654,3448575828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162791,1,'Light Ornate Gi','Armor',2380,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,0,0,6281081087704,0,-1558735273,-1658909659,2736232023,2636057637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162792,1,'Light Robe of Incineration','Armor',280,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-419642410,1131945906,3875324886,1131945906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162793,1,'Light Robe of the Plainsman','Armor',2442,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1883034576600,0,104855136,2019941460,104855136,2019941460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162794,1,'Light Stone Bracelet','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,1197058766,1886901260,1197058766,1886901260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162795,1,'light tradesman''s boots','Armor',1391,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1883560949,706756983,2411406347,706756983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162796,1,'light tradesman''s pants','Armor',2382,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1955003885,-786589551,1955003885,3508377745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162797,1,'light tradesman''s tunic','Armor',2381,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1129912419,423461601,3165054877,423461601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162798,1,'Light''s Hope Breastplate','Armor',3661,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,26136,0,1013953454,-84094083,1013953454,4210873213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162799,1,'Lightfoot Boots','Armor',1608,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197248512,0,2098447122,1598897191,2098447122,1598897191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162800,1,'Lightfoot Gloves','Armor',1610,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197248512,0,-1282221541,1680364043,3012745755,1680364043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162801,1,'Lightfoot Sash','Armor',2137,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,-443604953,1492726696,3851362343,1492726696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162802,1,'Lightning Bauble','Armor',1160,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2093535786,-1619392817,2201431510,2675574479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162803,1,'Lightning Blanket','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,0,0,6281081087704,0,1542415602,978033571,1542415602,978033571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162804,1,'Lightweight Aluminum Armguards','Armor',3240,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-434745265,527871732,3860222031,527871732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162805,1,'Lilioze''s Tranquil Earring','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,544,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1927957797,1979148446,2367009499,1979148446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162806,1,'Limestone Amulet','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,-695918483,-1894541362,3599048813,2400425934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162807,1,'Limestone Amulet','Armor',583,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,-354948361,-1894541362,3940018935,2400425934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162808,1,'Limestone Choker','Armor',584,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,-1133002553,-642531842,3161964743,3652435454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162809,1,'Limestone Ring of the Visionary','Armor',554,NULL,0,1,2072844078,2072844078,270,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,54,0,54,1572864,0,969740575,-883409755,969740575,3411557541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162810,1,'linen blouse','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,1328835526,1084624264,1328835526,1084624264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162811,1,'linen cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,1229203441,267891601,1229203441,267891601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162812,1,'Linen Cap','Armor',2397,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,586621708,-1253345326,586621708,3041621970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162813,1,'linen cuffs','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1781080194,122266935,2513887102,122266935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162814,1,'Linen Cuffs','Armor',1392,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,866774820,1075054052,866774820,1075054052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162815,1,'linen mitts','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,1467977461,-975113028,1467977461,3319854268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162816,1,'Linen Mitts','Armor',261,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-251609425,-2101521297,4043357871,2193445999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162817,1,'linen pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1550431421,1204758230,2744535875,1204758230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162818,1,'Linen Pantaloons','Armor',532,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-2031202166,531455611,2263765130,531455611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162819,1,'Linen Robe','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1003705316,-813760389,3291261980,3481206907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162820,1,'linen shawl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-1931739170,507807127,2363228126,507807127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162821,1,'Linen Shawl','Armor',529,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,715444100,1494820164,715444100,1494820164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162822,1,'Linen Slippers','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1359986550,-773718766,1359986550,3521248530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162823,1,'linen slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1883034576600,0,802705128,-437000292,802705128,3857967004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162824,1,'linen vambraces of the kerra','Armor',1490,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1883034576600,0,-315724847,-2116221297,3979242449,2178745999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162825,1,'Lingwal''s Bangle of Ferocity','Armor',953,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2079003291,-2040713535,2079003291,2254253761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162826,1,'Lingwal''s Bangle of the Nova-Vicar','Armor',955,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1201662307,1436576447,3093304989,1436576447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162827,1,'Lingwal''s Bangle of the Spry','Armor',955,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,792798125,1368662370,792798125,1368662370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162828,1,'Lingwal''s Bangle of Wisdom','Armor',954,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1974444883,1353805639,2320522413,1353805639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162829,1,'Lingwal''s Mystical Ring','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,1596094783,509814876,1596094783,509814876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162830,1,'Link of the Keeper','Armor',588,NULL,0,7,2072844078,2072844078,50,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,10,0,10,6281081087704,0,-779479619,-1984679766,3515487677,2310287530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162831,1,'Linked Armguards of Resistance','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,1564350609,-1399272522,1564350609,2895694774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162832,1,'Linked Band of the Dragon Lords','Armor',3446,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,217674154,1467083242,217674154,1467083242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162833,1,'Linked Band of the Guk Court','Armor',959,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1671060112,-726216591,2623907184,3568750705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162834,1,'Linked Bone Shards','Armor',961,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1738560178,624569920,2556407118,624569920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162835,1,'Linked Boots of Daybreak','Armor',1594,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,-1091035224,225213179,3203932072,225213179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162836,1,'Linked Boots of Steely Resolve','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,2075469651,339756107,2075469651,339756107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162837,1,'Linked Boots of the Malignant','Armor',2415,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1881197274648,0,-1899003976,658736086,2395963320,658736086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162838,1,'Linked Brellium Ruby Bracelet','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,-1891875859,-2079297769,2403091437,2215669527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162839,1,'Linked Chain Belt of the Faydark Druid','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1042869940,-98792832,1042869940,4196174464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162840,1,'Linked Chain Belt of the Fayhunter','Armor',1104,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1924814387,-228056697,1924814387,4066910599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162841,1,'Linked Chain Belt of the Forest Fist','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1112116708,-1028458088,1112116708,3266509208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162842,1,'Linked Chain Belt of the Natural Caster','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,172876171,-803388037,172876171,3491579259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162843,1,'Linked Chains of Ice','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197274648,0,-1340064923,1968148674,2954902373,1968148674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162844,1,'Linked Chitin Boots','Armor',1489,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,1717896308,795310458,1717896308,795310458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162845,1,'Linked Girdle of Defense','Armor',759,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1732153525,1299194004,1732153525,1299194004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162846,1,'Linked Hoop of the Freethinkers','Armor',590,NULL,0,4,2072844078,2072844078,240,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6281081087704,0,-1878803166,1877206017,2416164130,1877206017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162847,1,'Linked Infernium Coif','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1859318807,-399888730,1859318807,3895078566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162848,1,'Linked Molderite Coif','Armor',1520,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1738775469,-1039405644,2556191827,3255561652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162849,1,'Linked Ridgestone Necklace','Armor',580,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,6281081087704,0,926612708,-1879145316,926612708,2415821980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162850,1,'Linked Scarab Mail','Armor',158,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,1881197274648,0,-981841164,1883432316,3313126132,1883432316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162851,1,'Linked Shroomba Gauntlets','Armor',273,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197274648,0,953604411,-948930825,953604411,3346036471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162852,1,'Linked Sleeves of the Bloom','Armor',1445,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197274648,0,-1947678218,-1483906709,2347289078,2811060587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162853,1,'Linked Soul Shard Necklace','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-1531967824,620137953,2762999472,620137953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162854,1,'Linked Spaulders of Warding','Armor',1634,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1663292555,1443392418,2631674741,1443392418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162855,1,'Linked-steel Bracer','Armor',3332,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-785340995,215696630,3509626301,215696630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162856,1,'Linked-steel Gauntlets','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-568439048,-2097914474,3726528248,2197052822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162857,1,'Linked-steel Pauldrons','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,921372776,1778457350,921372776,1778457350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162858,1,'Links of Frozen Memories','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1829095490,-2045430411,1829095490,2249536885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162859,1,'Links of Overwhelming Resentment','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2055670483,413550738,2055670483,413550738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162860,1,'Links of Purity','Armor',1604,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,193290449,-2096880787,193290449,2198086509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162861,1,'Links of the Dragonslayer','Armor',3649,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,2089753867,-1393162559,2089753867,2901804737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162862,1,'Links of Vampiric Celerity','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-260214975,1469931891,4034752321,1469931891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162863,1,'Lion Bone Stud','Armor',369,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,1471057097,-228709836,1471057097,4066257460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162864,1,'Lion Charmer''s Armlet','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,39181565,-37621749,39181565,4257345547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162865,1,'Lion Emblazoned Barbute','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,1856866935,-49108851,1856866935,4245858445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162866,1,'Lion Emblazoned Gauntlets','Armor',1722,NULL,0,9,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,26136,0,481306467,-2076163648,481306467,2218803648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162867,1,'Lion Fur Hoop','Armor',581,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,899315545,-1787404647,899315545,2507562649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162868,1,'Lion Fur Ring','Armor',597,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,-1803876202,882319702,2491091094,882319702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162869,1,'Lion Head Buckle Belt','Armor',2186,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,6281081087704,0,59680305,-77175757,59680305,4217791539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162870,1,'Lion Mane Helm','Armor',2411,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,26136,0,878297697,1078853554,878297697,1078853554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162871,1,'Lion Skin Bracers','Armor',1392,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1881197471448,0,2082847032,40494453,2082847032,40494453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162872,1,'Lion Skin Shawl','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,1881197471448,0,822021734,-1743797300,822021734,2551169996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162873,1,'Lion Soother''s Armlet','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-506154489,1933196482,3788812807,1933196482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162874,1,'Lion Stalker''s Armlet','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-1035692924,-1146226764,3259274372,3148740532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162875,1,'Lion Wrestler''s Armlet','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1328134540,-1978748917,1328134540,2316218379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162876,1,'Lion''s Haunches','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,149235525,1239711423,149235525,1239711423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162877,1,'Lion-Hide Chestguard','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1259327129,1875621646,3035640167,1875621646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162878,1,'Lionbone Great Coif','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1725285532,1436326275,1725285532,1436326275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162879,1,'Lionleather Cinch','Armor',760,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,11,0,11,6281081087704,0,640940736,346172589,640940736,346172589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162880,1,'Liquidator''s Boots of Assets','Armor',1692,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1810503520,-1953452880,1810503520,2341514416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162881,1,'Liquidator''s Gauntlets of Assets','Armor',1694,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-233799857,-1428220090,4061167439,2866747206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162882,1,'Liquidator''s Helm of Assets','Armor',1639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-219237069,-1030079817,4075730227,3264887479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162883,1,'Listless Armlet','Armor',2205,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,364,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-929230847,1826763302,3365736449,1826763302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162884,1,'Litemesh Pantaloons','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1520378455,2020929221,2774588841,2020929221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162885,1,'Little Black Book of Remedies','Armor',717,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1871992034,779633556,1871992034,779633556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162886,1,'Living Eye of Doom','Armor',3166,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1415988597,508024026,2878978699,508024026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162887,1,'Living Fungus Shoulderpads','Armor',1585,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,21,0,21,1881197274648,0,394704702,-1837070936,394704702,2457896360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162888,1,'Living Gemstone','Armor',1176,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1766820154,144035257,1766820154,144035257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162889,1,'Living Stone Band','Armor',2236,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,753484220,1332046638,753484220,1332046638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162890,1,'Living Stone Boots','Armor',1524,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1394196616,-1102428297,1394196616,3192538999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162891,1,'Living Stone Bracelet','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1945123401,-317601781,2349843895,3977365515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162892,1,'Living Stone Breeches','Armor',1514,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,2113808348,1170611486,2113808348,1170611486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162893,1,'Living Stone Cap','Armor',1506,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,1270715478,1096035219,1270715478,1096035219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162894,1,'Living Stone Gi','Armor',1523,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,-738763677,988200685,3556203619,988200685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162895,1,'Living Stone Gloves','Armor',1512,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,575518862,262276228,575518862,262276228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162896,1,'Living Stone Necklace','Armor',582,NULL,0,9,2072844078,2072844078,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,748838594,742772323,748838594,742772323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162897,1,'Living Stone of Spheres','Armor',2942,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,103591435,50361434,103591435,50361434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162898,1,'Living Stone Shoulderpads','Armor',1529,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1549444692,-1770003206,1549444692,2524964090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162899,1,'Living Stone Stud','Armor',3469,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2006440775,337375701,2006440775,337375701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162900,1,'Living Stone Vambraces','Armor',1525,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,1400579049,640268367,1400579049,640268367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162901,1,'Lizard Eye Ring','Armor',600,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-1478387483,-979778434,2816579813,3315188862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162902,1,'Lizard Scale Arcane Bracelet','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-698824898,111324448,3596142398,111324448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162903,1,'Lizard Scale Covert Bracelet','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,1926826220,-1178418454,1926826220,3116548842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162904,1,'Lizard Scale Devout Bracelet','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,271172744,871950985,271172744,871950985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162905,1,'Lizard Scale Martial Bracelet','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,-2130978766,-829826052,2163988530,3465141244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162906,1,'Lizard-Hide Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,524263335,-781660253,524263335,3513307043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162907,1,'Lizardman Crafted Spaulders','Armor',1718,NULL,0,4,241174330,241174330,240,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,26136,0,296566671,571300875,296566671,571300875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162908,1,'Lizardman Ring of Alliance','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-1988499664,581727801,2306467632,581727801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162909,1,'Lizardman Scale Shoulder Pads','Armor',1424,NULL,0,4,2246237129,2246237129,230,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197274648,0,-510442569,1539855131,3784524727,1539855131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162910,1,'Lizardman Skin Shoulder Pads','Armor',1536,NULL,0,4,2897193374,2897193374,230,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197471448,0,-584788711,210988264,3710178585,210988264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162911,1,'Lizardscale Leggings','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-2089565708,465071877,2205401588,465071877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162912,1,'Lizardscale Shoulder Pads','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1987898449,1364089369,1987898449,1364089369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162913,1,'Lizardscale Tunic','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243785752,0,-1533958321,1742218630,2761008975,1742218630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162914,1,'Lizardskin Cazecite Pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,614745196,-571543889,614745196,3723423407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162915,1,'Lizardskin Cazecite Robe','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1883034576600,0,-1473493449,-1035291581,2821473847,3259675715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162916,1,'Lizardskin Cazecite Shawl','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,638876601,1897310318,638876601,1897310318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162917,1,'Lizardskin Chestguard','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,-1551656398,-831485712,2743310898,3463481584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162918,1,'Lizardskin Leggings','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,915152330,735320538,915152330,735320538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162919,1,'Lizardskin Sandals','Armor',1391,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197471448,0,942220773,1394527264,942220773,1394527264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162920,1,'Loam Encrusted Gauntlets','Armor',214,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,26136,0,1754051797,-1675477958,1754051797,2619489338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162921,1,'Loamy Loop','Armor',2219,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,708,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1817527885,550284563,2477439411,550284563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162922,1,'Loamy Loop Band','Armor',2236,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-642304994,-1659331903,3652662302,2635635393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162923,1,'Loamy Loop Crest','Armor',1028,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-255970592,-846404305,4038996704,3448562991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162924,1,'Loamy Loop Emblem','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-596058107,1971499251,3698909189,1971499251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162925,1,'Loamy Loop Signet','Armor',602,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-866421266,96238377,3428546030,96238377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162926,1,'Lobe Clamp of Eternal Punishment','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,801674621,2081078740,801674621,2081078740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162927,1,'Locket of Cursed Vision','Armor',3453,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-107876721,41212593,4187090575,41212593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162928,1,'Locket of Granite Essence','Armor',964,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-436148515,40178574,3858818781,40178574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162929,1,'Locket of Icy Breath','Armor',3447,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-807367184,1750054099,3487600112,1750054099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162930,1,'locket of remembrance','Armor',583,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-2113833670,956358703,2181133626,956358703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162931,1,'Locket of the Circling Destiny','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,903590953,-2006819823,903590953,2288147473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162932,1,'Locket of the Guk Priest','Armor',2289,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-393650473,-1470956279,3901316823,2824011017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162933,1,'Locket of the Logical Researcher','Armor',3456,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-892131034,1344878581,3402836262,1344878581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162934,1,'Locket of Unyielding Spirit','Armor',964,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,45951699,208082757,45951699,208082757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162935,1,'Lockjaw Hide Vest','Armor',1467,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,196800,0,-1527331978,2041819018,2767635318,2041819018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162936,1,'Lofty Griffin Feather','Armor',2820,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6279242186752,0,-1368355018,993651264,2926612278,993651264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162937,1,'Logical Wristguards of Axioms','Armor',3670,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-2031042060,-723323750,2263925236,3571643546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162938,1,'Loincloth of Imperceptible Beauty','Armor',1096,NULL,0,5,3539032716,3539032716,1,10,'This piece of armor was crafted by the most skilled tailor in all of Norrath.  Too bad you can''t see the details!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,1,0,1,6281081087704,0,-334146186,-1544021779,3960821110,2750945517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162939,1,'Lone Earstud of Swiftness','Armor',2211,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1836355476,-1594932518,1836355476,2700034778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162940,1,'Lonetusk Barbute','Armor',264,NULL,0,5,2246237129,2246237129,65,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,13,0,13,1881197274648,0,58452263,1820529818,58452263,1820529818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162941,1,'Lonetusk Breastplate','Armor',1390,NULL,0,5,2246237129,2246237129,70,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,14,0,14,1881197274648,0,-1055034658,-1838083226,3239932638,2456884070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162942,1,'Lonetusk Gi','Armor',2438,NULL,0,5,2897193374,2897193374,70,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,192,0,370804591,-957699418,370804591,3337267878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162943,1,'Lonetusk Robes','Armor',2443,NULL,0,7,3539032716,3539032716,75,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1883034576600,0,1717027410,-562259691,1717027410,3732707605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162944,1,'Lonetusk Woven Boots','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,1079417837,680487493,1079417837,680487493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162945,1,'Lonetusk Woven Tunic','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,1934317691,462596563,1934317691,462596563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162946,1,'Lookout''s Chain Gloves of Agility','Armor',2875,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1180085591,-1845546092,3114881705,2449421204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162947,1,'Lookout''s Chain Helmet of Agility','Armor',3285,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,525357070,-966161688,525357070,3328805608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162948,1,'Lookout''s Chain Leggings of Agility','Armor',3357,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1195116495,-501773385,3099850801,3793193911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162949,1,'Lookout''s Chain Shoes of Agility','Armor',1433,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1239546535,-139644641,3055420761,4155322655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162950,1,'Lookout''s Chain Spaulders of Agility','Armor',1620,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,427905755,-1433381422,427905755,2861585874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162951,1,'Lookout''s Chain Tunic of Agility','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,602939177,-1181380264,602939177,3113587032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162952,1,'Lookout''s Light Iron Chain Gloves','Armor',1547,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-781104236,-1365700662,3513863060,2929266634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162953,1,'Lookout''s Light Iron Chain Gloves of Agility','Armor',3322,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,888479370,743505309,888479370,743505309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162954,1,'Lookout''s Light Iron Chain Gloves of the Deathdealer','Armor',3305,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1423592156,464131531,1423592156,464131531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162955,1,'Lookout''s Light Iron Chain Helmet','Armor',3627,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-185273102,-830625358,4109694194,3464341938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162956,1,'Lookout''s Light Iron Chain Helmet of Agility','Armor',1478,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1008121478,2076591329,1008121478,2076591329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162957,1,'Lookout''s Light Iron Chain Helmet of the Deathdealer','Armor',1548,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-724892274,347373026,3570075022,347373026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162958,1,'Lookout''s Light Iron Chain Leggings','Armor',1640,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1399282893,1695791979,1399282893,1695791979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162959,1,'Lookout''s Light Iron Chain Leggings of Agility','Armor',3291,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1685774663,1326015206,2609192633,1326015206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162960,1,'Lookout''s Light Iron Chain Leggings of the Deathdealer','Armor',3349,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1935191473,100911738,1935191473,100911738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162961,1,'Lookout''s Light Iron Chain Shoes','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1572512165,-950218163,1572512165,3344749133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162962,1,'Lookout''s Light Iron Chain Shoes of Agility','Armor',2892,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1789336623,-443472657,2505630673,3851494639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162963,1,'Lookout''s Light Iron Chain Shoes of the Deathdealer','Armor',3655,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,2105888985,-181042677,2105888985,4113924619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162964,1,'Lookout''s Light Iron Chain Spaulders','Armor',3335,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1770946967,-1004067437,2524020329,3290899859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162965,1,'Lookout''s Light Iron Chain Spaulders of the Deathdealer','Armor',3292,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1912847283,-607613479,2382120013,3687353817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162966,1,'Lookout''s Light Iron Chain Tunic of Agility','Armor',1474,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1364438262,-1414953816,2930529034,2880013480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162967,1,'Lookout''s Light Iron Chain Tunic of the Deathdealer','Armor',3362,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-830273700,-1641219719,3464693596,2653747577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162968,1,'Lookout''s Light Iron Vambraces of Agility','Armor',2891,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-381750756,-1816285789,3913216540,2478681507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162969,1,'Lookout''s Light Iron Vambraces of the Deathdealer','Armor',3295,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1001542276,-1871369558,1001542276,2423597738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162970,1,'Lookout''s Vambraces of Agility','Armor',1637,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,580861965,-777707783,580861965,3517259513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162971,1,'Looming Sadness Gorget','Armor',2852,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1712960537,1090935947,2582006759,1090935947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162972,1,'Loop of Added Bolstering','Armor',592,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,855702595,-1138563102,855702595,3156404194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162973,1,'Loop of Ancient Crystal','Armor',3459,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1898482164,1599089130,1898482164,1599089130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162974,1,'Loop of Applied Bond','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,998740875,324812354,998740875,324812354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162975,1,'Loop of Astral Projections','Armor',3901,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2027138092,1797305502,2027138092,1797305502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162976,1,'Loop of Bent Nails','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1486616016,-362901853,1486616016,3932065443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162977,1,'Loop of Bird Feathers','Armor',2234,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,408642846,-221432913,408642846,4073534383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162978,1,'Loop of Blazing Steps','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2129299232,876358336,2129299232,876358336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162979,1,'Loop of Blocking Fists','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,6281081087704,0,1954002814,-1054402101,1954002814,3240565195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162980,1,'Loop of Bone','Armor',580,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1509363028,-1913360517,1509363028,2381606779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162981,1,'Loop of Bruised Fingers','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-890291960,-1015352482,3404675336,3279614814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162982,1,'Loop of Calming Voices','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,778289729,-1630621740,778289729,2664345556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162983,1,'Loop of Deadly Dreams','Armor',581,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1751400165,-229181537,2543567131,4065785759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162984,1,'Loop of Devious Visage','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1906205681,-1011561663,1906205681,3283405633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162985,1,'Loop of Direct Opposition','Armor',3902,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,309055014,1994222062,309055014,1994222062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162986,1,'Loop of Disturbed Visions','Armor',3900,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2090733483,-737116096,2204233813,3557851200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162987,1,'Loop of Efreeti Lore','Armor',604,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,110918070,-1518803264,110918070,2776164032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162988,1,'Loop of Enternal Enchantments','Armor',3442,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-2077402010,948593875,2217565286,948593875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162989,1,'Loop of Erudin''s Scholars','Armor',558,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1855774191,-276616658,1855774191,4018350638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162990,1,'Loop of Fading Clouds','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-312991410,904338460,3981975886,904338460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162991,1,'Loop of Feigning Mind','Armor',376,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1354568372,-2063080379,1354568372,2231886917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162992,1,'Loop of Focused Prayer','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1941974219,1465348376,2352993077,1465348376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162993,1,'Loop of Formulated Thoughts','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,1504819988,-503889281,1504819988,3791078015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162994,1,'Loop of Forth Comings','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-977245684,-236813401,3317721612,4058153895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162995,1,'Loop of Fragile Glass','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-830667574,984602517,3464299722,984602517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162996,1,'Loop of Frozen Memories','Armor',583,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1163785546,-116266709,1163785546,4178700587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10162997,1,'Loop of Gnomish Invention','Armor',554,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-103625679,794927247,4191341617,794927247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10162998,1,'Loop of Greater Molten Flow','Armor',3432,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,522679592,-1272286689,522679592,3022680607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10162999,1,'Loop of Holy Runes','Armor',2221,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1958225700,-448338482,2336741596,3846628814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163000,1,'Loop of Howling Winds','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,963273874,1611034631,963273874,1611034631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163001,1,'Loop of Icy Calm','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,-1836507622,848923670,2458459674,848923670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163002,1,'Loop of Infernal Tidings','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,193987729,216235679,193987729,216235679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163003,1,'Loop of Initial Thoughts','Armor',3906,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,458396226,1500591313,458396226,1500591313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163004,1,'Loop of Intended Results','Armor',3462,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1638865745,1825030093,1638865745,1825030093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163005,1,'Loop of Known Magics','Armor',599,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,-152999943,16880083,4141967353,16880083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163006,1,'Loop of Loping','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1886854741,-1162323094,1886854741,3132644202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163007,1,'Loop of Manta Cartilage','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-539743946,-2082770844,3755223350,2212196452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163008,1,'Loop of Misguided Wisdom','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1482822626,-1522383778,2812144670,2772583518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163009,1,'Loop of Oddities','Armor',2235,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,482957532,-1814525976,482957532,2480441320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163010,1,'Loop of Perpetual Light','Armor',1030,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1520918929,621373233,1520918929,621373233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163011,1,'Loop of Satisfaction','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1946186696,1685402843,2348780600,1685402843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163012,1,'Loop of Seclusion','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-124569219,-86648282,4170398077,4208319014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163013,1,'Loop of Secret Alliances','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-289011475,824998373,4005955821,824998373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163014,1,'Loop of Short Tempers','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1858303647,466200521,2436663649,466200521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163015,1,'Loop of Silent Stalking','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-828838699,995122211,3466128597,995122211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163016,1,'Loop of Sinking Lands','Armor',599,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1991827643,957785045,1991827643,957785045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163017,1,'Loop of Slyness','Armor',1029,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1914154382,-1041240978,2380812914,3253726318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163018,1,'Loop of Spider''s Venom','Armor',603,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-353881046,718211191,3941086250,718211191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163019,1,'Loop of Tarnished Reputation','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1225271695,-402744348,1225271695,3892222948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163020,1,'Loop of the Banished Titan','Armor',2223,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-505363995,83631678,3789603301,83631678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163021,1,'Loop of the Blind','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-308362305,2126455984,3986604991,2126455984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163022,1,'Loop of the Broken Toe','Armor',604,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,613337674,1226355599,613337674,1226355599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163023,1,'Loop of the Brownie Lords','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,470445959,1935367641,470445959,1935367641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163024,1,'Loop of the Creative Mind','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2006738778,1764303921,2288228518,1764303921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163025,1,'Loop of the Culling','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1579949148,418449995,1579949148,418449995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163026,1,'Loop of the Draining Mind','Armor',3437,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1497148583,-1757173166,1497148583,2537794130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163027,1,'Loop of the Dramatic','Armor',593,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1208350355,834107342,1208350355,834107342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163028,1,'Loop of the Draphnid Soldier','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1335412942,-2143310498,1335412942,2151656798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163029,1,'Loop of the Elven Princess','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-838450980,-230208443,3456516316,4064758853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163030,1,'Loop of the Elven Ways','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1447670163,1292749179,2847297133,1292749179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163031,1,'Loop of the Enchanted Mill','Armor',601,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-230826523,-1479363355,4064140773,2815603941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163032,1,'Loop of the Frontier Runner','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1150438074,-1633203207,1150438074,2661764089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163033,1,'Loop of the Ghostly Wail','Armor',3906,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-344637005,-278815169,3950330291,4016152127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163034,1,'Loop of the Gothic Gem','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-527324029,-2021551274,3767643267,2273416022,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163035,1,'Loop of the Greater Bastion','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,1200407108,1871419935,1200407108,1871419935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163036,1,'Loop of the Greater Nomad','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,825205725,-112329042,825205725,4182638254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163037,1,'Loop of the Greater Ultera','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-805779101,320020297,3489188195,320020297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163038,1,'Loop of the Gukish Lords','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,786080720,546713536,786080720,546713536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163039,1,'Loop of the Harpy','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-828289913,1632762715,3466677383,1632762715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163040,1,'Loop of the Inventing Spirit','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,350224171,-1690293350,350224171,2604673946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163041,1,'Loop of the Kunzar Roamer','Armor',3434,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1407146699,89078027,1407146699,89078027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163042,1,'Loop of the Last Dance','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,1337243132,169576867,1337243132,169576867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163043,1,'Loop of the Lost Partisan','Armor',1029,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,711130653,-964488344,711130653,3330478952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163044,1,'Loop of the Mighty Djinn','Armor',3907,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-553326645,642943026,3741640651,642943026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163045,1,'Loop of the Norrathian Explorer','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1183027561,-1631802537,1183027561,2663164759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163046,1,'Loop of the Peak','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,-1892550636,1126881141,2402416660,1126881141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163047,1,'Loop of the Ravasect Soldier','Armor',3440,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-523977965,-281937169,3770989331,4013030127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163048,1,'Loop of the Ravenous Hunter','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,463940795,-1699018270,463940795,2595949026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163049,1,'Loop of the Sandstorm','Armor',603,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1575234884,-381098444,1575234884,3913868852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163050,1,'Loop of the Sludge Creep','Armor',3899,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1688898313,308659853,2606068983,308659853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163051,1,'Loop of the Spirit Ruins','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-891702522,861059274,3403264774,861059274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163052,1,'Loop of the Strongarm','Armor',555,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,80,0,80,6281081087704,0,-1426845036,-941074102,2868122260,3353893194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163053,1,'Loop of the Thulian Master','Armor',559,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1464386451,-223909576,2830580845,4071057720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163054,1,'Loop of the Unbreakable','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1386946224,-1461152344,2908021072,2833814952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163055,1,'Loop of the Vigilant Watcher','Armor',3904,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1530241250,1817982345,1530241250,1817982345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163056,1,'Loop of the Void Army','Armor',3900,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-1436388801,147511439,2858578495,147511439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163057,1,'Loop of the Wandering Mind','Armor',3444,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,291259154,-1894452423,291259154,2400514873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163058,1,'Loop of the Wasteland Herald','Armor',554,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1078788047,604583083,3216179249,604583083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163059,1,'Loop of the Watchtower','Armor',3899,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1013327502,425895407,1013327502,425895407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163060,1,'Loop of the Wisened Erudite','Armor',3906,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1625275492,660347275,2669691804,660347275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163061,1,'Loop of Theoretic Design','Armor',3904,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-755607040,1341251129,3539360256,1341251129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163062,1,'Loop of Thundering Voices','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1903987330,-577655057,1903987330,3717312239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163063,1,'Loop of Toxic Warboar Blood','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,176,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242188504,0,175424508,-835675757,175424508,3459291539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163064,1,'Loop of Tunnel''s Light','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,-1417256646,-463139745,2877710650,3831827551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163065,1,'Loop of Twisted Twine','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1403069642,-1550486717,2891897654,2744480579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163066,1,'Loop of Unending Wars','Armor',2234,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-356243253,-898988267,3938724043,3395979029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163067,1,'Loop of Unimaginable Power','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,1375427748,1640306262,1375427748,1640306262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163068,1,'Loop of Untold Challenges','Armor',594,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1194163941,-687301337,3100803355,3607665959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163069,1,'Loop of Untold Wealth','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-15237703,-336083939,4279729593,3958883357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163070,1,'Loop of Unwelcomed Dreams','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1458993437,1821397324,1458993437,1821397324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163071,1,'Loop of Vanquished Enemies','Armor',1030,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-379470338,1721129829,3915496958,1721129829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163072,1,'Loop of Victorious Banter','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1243020894,1760701088,3051946402,1760701088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163073,1,'Loop of Voidless Being','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1614733733,-1323166941,2680233563,2971800355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163074,1,'Loop of Waning Sorrows','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1461707723,1080426913,1461707723,1080426913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163075,1,'Loop of Warring Minds','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1702179962,2015380172,2592787334,2015380172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163076,1,'Loop of Wild Animations','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1340590701,884538496,1340590701,884538496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163077,1,'Loop of Wisened Spirits','Armor',3440,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1417173917,-973075474,1417173917,3321891822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163078,1,'Looped Band of the Sathirian Soldier','Armor',376,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-893063973,403904064,3401903323,403904064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163079,1,'Looped Belt of Sacrifice','Armor',2134,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1931004303,-389469503,1931004303,3905497793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163080,1,'Loops of the Undying','Armor',3470,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1837105152,0,1345880391,1820564595,1345880391,1820564595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163081,1,'Looted Halfling Ring','Armor',3441,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,930,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1270406261,-663813773,3024561035,3631153523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163082,1,'Looted Torisian Chain Vest','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-1322410480,-1640740434,2972556816,2654226862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163083,1,'Lord Falish''s Amulet','Armor',586,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,112908467,1687349005,112908467,1687349005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163084,1,'Lord Primarch''s Signet','Armor',555,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,774974032,1053851186,774974032,1053851186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163085,1,'Lord Ree''s Battle Helm','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,312473634,-1668680096,312473634,2626287200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163086,1,'Lord Taros'' Battle Charm','Armor',1307,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-447685765,1789250152,3847281531,1789250152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163087,1,'Lord Taros'' Drafting Compass','Armor',2284,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-171603118,-2126522565,4123364178,2168444731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163088,1,'Lord''s Planeswalker Boots','Armor',1573,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-372410948,-105909505,3922556348,4189057791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163089,1,'Lordly Barbute of the Kunzar Warlord','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,1128342358,1118492925,1128342358,1118492925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163090,1,'Lordly Boots of the Kunzar','Armor',3614,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,1781899139,726810594,1781899139,726810594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163091,1,'Lordly Boots of the Ritualistic','Armor',3645,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,-1243901361,217801649,3051065935,217801649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163092,1,'Lordly Bracers of the Kunzar Warlord','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,380816228,1430564611,380816228,1430564611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163093,1,'Lordly Bracers of the Ritualistic','Armor',3646,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,-827017911,911391537,3467949385,911391537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163094,1,'Lordly Breastplate of the Kunzar Warlord','Armor',3644,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,1377027393,-1078072307,1377027393,3216894989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163095,1,'Lordly Chestguard of the Ritualistic','Armor',3644,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,-998902820,-1952952045,3296064476,2342015251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163096,1,'Lordly Coif of the Ritualistic','Armor',3648,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,752824348,1694670487,752824348,1694670487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163097,1,'Lordly Cuffs of the Kunzar','Armor',3615,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,744908419,-1062749939,744908419,3232217357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163098,1,'Lordly Gauntlets of the Kunzar Warlord','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,-814136050,1940175064,3480831246,1940175064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163099,1,'Lordly Gloves of the Kunzar','Armor',3626,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,-888007931,-1566477248,3406959365,2728490048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163100,1,'Lordly Gloves of the Ritualistic','Armor',3647,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,1495233427,399154928,1495233427,399154928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163101,1,'Lordly Greaves of the Kunzar Warlord','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,430609984,917499307,430609984,917499307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163102,1,'Lordly Hood of the Kunzar','Armor',3617,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,-214876720,1759582653,4080090576,1759582653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163103,1,'Lordly Kunzar Darkpriest Barbute','Armor',3643,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,-781953482,-1912750084,3513013814,2382217212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163104,1,'Lordly Kunzar Darkpriest Bracers','Armor',3638,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,-1990413229,703329369,2304554067,703329369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163105,1,'Lordly Kunzar Darkpriest Breastplate','Armor',3644,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,523469164,1067487150,523469164,1067487150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163106,1,'Lordly Kunzar Darkpriest Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,-2108096221,834141279,2186871075,834141279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163107,1,'Lordly Kunzar Darkpriest Greaves','Armor',3641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,-1953504480,1069100042,2341462816,1069100042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163108,1,'Lordly Kunzar Darkpriest Sabatons','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,1214313573,-1026107185,1214313573,3268860111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163109,1,'Lordly Kunzar Darkpriest Vambraces','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,24576,0,1212162501,-2088646048,1212162501,2206321248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163110,1,'Lordly Legguards of the Ritualistic','Armor',3649,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,1983153418,-2083364275,1983153418,2211603021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163111,1,'Lordly Martial Kunzar Armwraps','Armor',3688,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,2039543183,-1698115229,2039543183,2596852067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163112,1,'Lordly Martial Kunzar Footwraps','Armor',3683,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,837042247,863772548,837042247,863772548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163113,1,'Lordly Martial Kunzar Gi','Armor',3651,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,-903199684,-1234459207,3391767612,3060508089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163114,1,'Lordly Martial Kunzar Handwraps','Armor',3685,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,1463862387,1268113163,1463862387,1268113163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163115,1,'Lordly Martial Kunzar Headwrap','Armor',3686,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,-1461657068,-1810703728,2833310228,2484263568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163116,1,'Lordly Martial Kunzar Legwraps','Armor',3687,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,-234137854,36652436,4060829442,36652436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163117,1,'Lordly Martial Kunzar Wristwraps','Armor',3684,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,923144701,-1882129294,923144701,2412838002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163118,1,'Lordly Pantaloons of the Kunzar','Armor',3621,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,-1445295930,-1585190200,2849671366,2709777096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163119,1,'Lordly Robe of the Kunzar','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,1450742602,-462022245,1450742602,3832945051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163120,1,'Lordly Sabatons of the Kunzar Warlord','Armor',3639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,-632979195,2104006657,3661988101,2104006657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163121,1,'Lordly Sathirian Swamp Assassin''s Boots','Armor',3624,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,3141498,1148436884,3141498,1148436884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163122,1,'Lordly Sathirian Swamp Assassin''s Bracers','Armor',3625,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-1632426653,-128524935,2662540643,4166442361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163123,1,'Lordly Sathirian Swamp Assassin''s Chestguard','Armor',3623,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-1837907070,-2094750621,2457060226,2200216675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163124,1,'Lordly Sathirian Swamp Assassin''s Coif','Armor',3627,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-1725215447,1790138036,2569751849,1790138036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163125,1,'Lordly Sathirian Swamp Assassin''s Gloves','Armor',3626,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,253313997,911969984,253313997,911969984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163126,1,'Lordly Sathirian Swamp Assassin''s Legguards','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-1010763713,-1418621971,3284203583,2876345325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163127,1,'Lordly Sathirian Swamp Assassin''s Vambraces','Armor',3629,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,1854865144,1421322003,1854865144,1421322003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163128,1,'Lordly Sleeves of the Kunzar','Armor',3619,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,25165824,0,-835270205,1660341534,3459697091,1660341534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163129,1,'Lordly Sleeves of the Ritualistic','Armor',3650,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1572864,0,-1251659586,1385824561,3043307710,1385824561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163130,1,'Lordly Spaulders of the Kunzar Warlord','Armor',3642,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1560,0,-261985611,1453562494,4032981685,1453562494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163131,1,'Lordly Stormwarden''s Kunzar Boots','Armor',3683,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,1953905782,1045307759,1953905782,1045307759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163132,1,'Lordly Stormwarden''s Kunzar Bracers','Armor',3684,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,1740325514,-1357611702,1740325514,2937355594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163133,1,'Lordly Stormwarden''s Kunzar Gloves','Armor',3685,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,115037749,474912948,115037749,474912948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163134,1,'Lordly Stormwarden''s Kunzar Helm','Armor',3686,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,-311255515,221915685,3983711781,221915685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163135,1,'Lordly Stormwarden''s Kunzar Leggings','Armor',3687,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,-1214698701,-1161536733,3080268595,3133430563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163136,1,'Lordly Stormwarden''s Kunzar Sleeves','Armor',3690,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,-1214141373,-1670780552,3080825923,2624186744,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163137,1,'Lordly Stormwarden''s Kunzar Tunic','Armor',3668,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,196608,0,-1682844038,223601401,2612123258,223601401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163138,1,'Lorekeeper''s Frozen Orb','Armor',353,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-168034842,847177666,4126932454,847177666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163139,1,'Lorekeeper''s Signet','Armor',3442,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1842186500,-1533083318,1842186500,2761883978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163140,1,'Lorekeepers','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1883034576600,0,1074626094,1608790820,1074626094,1608790820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163141,1,'Loremaster Stud','Armor',2218,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1035111151,-1626227908,3259856145,2668739388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163142,1,'Loremaster''s Lucky Charm','Armor',2571,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,606213477,208150115,606213477,208150115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163143,1,'Loremaster''s Wristbrace','Armor',2205,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,912604400,-925509144,912604400,3369458152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163144,1,'Lorica Segmentata','Armor',3075,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1141392523,-1779713492,3153574773,2515253804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163145,1,'Lorran''s Silken Mitts','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-1457138419,858625768,2837828877,858625768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163146,1,'Lost Adventurer''s Eyepatch','Armor',407,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1672227864,390608465,2622739432,390608465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163147,1,'Lost Armguards of the High Priest of Ssraeshza','Armor',3670,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1058998330,1386537642,3235968966,1386537642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163148,1,'Lost Barb Talon','Armor',1034,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,26528879,-1198961605,26528879,3096005691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163149,1,'Lost Brace of the Kunzar Spirit','Armor',3179,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,216010397,-1955966451,216010397,2339000845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163150,1,'Lost Brotherhood Bauble','Armor',975,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,2130464220,1710078491,2130464220,1710078491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163151,1,'Lost Charm Bracelet','Armor',3144,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1794879168,-119200387,1794879168,4175766909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163152,1,'Lost Guardian''s Stylus','Armor',2850,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,2968693,-1222429628,2968693,3072537668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163153,1,'Lost Iksar Scale','Armor',2918,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-749174471,-1102056733,3545792825,3192910563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163154,1,'Lost Orb of Wanderlust','Armor',353,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1294122024,1991293587,1294122024,1991293587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163155,1,'Lost Ring of the Tides','Armor',605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-79216311,-1132261569,4215750985,3162705727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163156,1,'Lost Sarnak Scale','Armor',1150,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,884738173,-618487774,884738173,3676479522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163157,1,'Lost Shadow Emblem','Armor',20,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1205857632,-1057261108,3089109664,3237706188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163158,1,'Lost Shoulder Pads of Captain Feyn','Armor',1431,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1794048,0,-1728227191,-1722721104,2566740105,2572246192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163159,1,'Lost Skullcap of the Graverobber','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1103190686,1187584019,1103190686,1187584019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163160,1,'Lost Token of Innothule','Armor',1134,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1134207649,1112688534,1134207649,1112688534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163161,1,'Lost Traveler''s Belt','Armor',380,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,1564684440,-1074189080,1564684440,3220778216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163162,1,'Lost Traveler''s Bracelet','Armor',378,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,1558313194,1926022916,1558313194,1926022916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163163,1,'Lost Traveler''s Earring','Armor',395,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,145786646,-1853691797,145786646,2441275499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163164,1,'Lost Traveler''s Ring','Armor',376,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,-1295467201,1349689679,2999500095,1349689679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163165,1,'Lover''s Wrap','Armor',1098,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-1607193426,446230848,2687773870,446230848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163166,1,'Low Form Guardian''s Failure','Armor',3287,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1687634004,-174394924,1687634004,4120572372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163167,1,'Low Refractive Index Flight Goggles','Armor',3358,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1323640991,498391719,2971326305,498391719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163168,1,'Loyalty Token of the Paineel Guard','Armor',1040,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2000536771,-1335888933,2000536771,2959078363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163169,1,'Lteth Mal Gloves','Armor',1610,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243785752,0,-947229570,139212276,3347737726,139212276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163170,1,'Lteth Mas Mantle','Armor',1620,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6279243785752,0,-1306758659,1794264247,2988208637,1794264247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163171,1,'Lteth Val Boots','Armor',2394,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,6279243785752,0,100755377,321581791,100755377,321581791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163172,1,'Lubesh Clan Crest','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1850581528,-621380264,1850581528,3673587032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163173,1,'Lubeshian Cloak of Majesty','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-253809357,2041375822,4041157939,2041375822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163174,1,'Lubeshian Orator''s Symbol','Armor',1769,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-301940936,-1372368100,3993026360,2922599196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163175,1,'Lucanic Ceremonial Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,327780980,-2086341150,327780980,2208626146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163176,1,'Lucanic Ceremonial Cuirass','Armor',2744,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1751482511,-2010921538,1751482511,2284045758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163177,1,'Lucanic Ceremonial Gauntlets','Armor',2740,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,442116555,-625902816,442116555,3669064480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163178,1,'Lucanic Ceremonial Greaves','Armor',2750,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,58884470,-473643961,58884470,3821323335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163179,1,'Lucanic Ceremonial Gussets','Armor',2746,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1183740609,-1496827920,1183740609,2798139376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163180,1,'Lucanic Ceremonial Helm','Armor',2743,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1461280829,-1925478886,1461280829,2369488410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163181,1,'Lucanic Ceremonial Sabatons','Armor',2749,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1688609163,-899180534,2606358133,3395786762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163182,1,'Lucanic Ceremonial Spaulders','Armor',2751,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1654198956,-1569570745,1654198956,2725396551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163183,1,'Lucanic Chestguard of the Beast','Armor',3325,NULL,0,7,2246237129,2246237129,1,30,'Awarded to beastlords loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,4398046511104,0,-702273012,1621252870,3592694284,1621252870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163184,1,'Lucanic Chestguard of the Spiritual','Armor',3325,NULL,0,7,2246237129,2246237129,1,30,'Awarded to shaman loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1572864,0,2095777919,-173577001,2095777919,4121390295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163185,1,'Lucanic Cloak of Expulsion','Armor',2384,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-803191332,1572497589,3491775964,1572497589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163186,1,'Lucanic Cloak of Mending','Armor',2384,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1285189231,-604001150,3009778065,3690966146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163187,1,'Lucanic Cloak of Swiftness','Armor',2384,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,317337453,1389130539,317337453,1389130539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163188,1,'Lucanic Cloak of the Stout','Armor',2384,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1256794240,-2037723169,3038173056,2257244127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163189,1,'Lucanic Defender''s Amulet','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,396928192,370211311,396928192,370211311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163190,1,'Lucanic Defender''s Belt','Armor',2133,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1593466854,2123355059,2701500442,2123355059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163191,1,'Lucanic Defender''s Choker','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-329020981,1085330399,3965946315,1085330399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163192,1,'Lucanic Defender''s Cloak','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1628036586,-34739390,1628036586,4260227906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163193,1,'Lucanic Defender''s Mantle','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,931022865,-1971491464,931022865,2323475832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163194,1,'Lucanic Defender''s Sash','Armor',1231,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-133142313,1215830340,4161824983,1215830340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163195,1,'Lucanic Defender''s Strap','Armor',1105,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,741144592,-1774454145,741144592,2520513151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163196,1,'Lucanic Defender''s Torque','Armor',3457,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1807985832,-1768946786,1807985832,2526020510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163197,1,'Lucanic Guard''s Breastplate','Armor',3233,NULL,0,7,241174330,241174330,1,40,'Awarded to warriors loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24,0,-963079731,-558170647,3331887565,3736796649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163198,1,'Lucanic Healer''s Amulet','Armor',960,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-34643275,1902534500,4260324021,1902534500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163199,1,'Lucanic Healer''s Belt','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-2122292625,1140134300,2172674671,1140134300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163200,1,'Lucanic Healer''s Choker','Armor',959,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-668906392,667317588,3626060904,667317588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163201,1,'Lucanic Healer''s Cloak','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,2105465049,1442950361,2105465049,1442950361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163202,1,'Lucanic Healer''s Mantle','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,402360932,-317993997,402360932,3976973299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163203,1,'Lucanic Healer''s Sash','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1208231872,1963121515,3086735424,1963121515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163204,1,'Lucanic Healer''s Strap','Armor',379,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,811334947,1037549028,811334947,1037549028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163205,1,'Lucanic Healer''s Torque','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1890057721,-236542699,1890057721,4058424597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163206,1,'Lucanic Knight''s Breastplate','Armor',3233,NULL,0,7,241174330,241174330,1,40,'Awarded to crusaders loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1536,0,433640862,-1029199503,433640862,3265767793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163207,1,'Lucanic Medium''s Amulet','Armor',3457,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,741943869,-1086440638,741943869,3208526658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163208,1,'Lucanic Medium''s Belt','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1647492917,-1056988033,1647492917,3237979263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163209,1,'Lucanic Medium''s Choker','Armor',3452,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1885601672,-375516814,1885601672,3919450482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163210,1,'Lucanic Medium''s Cloak','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1156408868,1870730670,3138558428,1870730670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163211,1,'Lucanic Medium''s Mantle','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-196520130,592687061,4098447166,592687061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163212,1,'Lucanic Medium''s Sash','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,391739531,-167219576,391739531,4127747720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163213,1,'Lucanic Medium''s Strap','Armor',2134,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-164119514,72811667,4130847782,72811667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163214,1,'Lucanic Medium''s Torque','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,272583363,1069465907,272583363,1069465907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163215,1,'Lucanic Minstrel''s Chestguard','Armor',3325,NULL,0,7,2246237129,2246237129,1,30,'Awarded to bards loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,206158430208,0,-1167820178,-113592570,3127147118,4181374726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163216,1,'Lucanic Predatory Chestguard','Armor',3325,NULL,0,7,2246237129,2246237129,1,30,'Awarded to predators loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1649267441664,0,1389177907,1529095435,1389177907,1529095435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163217,1,'Lucanic Robe of Combustion','Armor',3653,NULL,0,7,3539032716,3539032716,1,10,'Awarded to sorcerers loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,25165824,0,189895678,-306339263,189895678,3988628033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163218,1,'Lucanic Robe of Summoning','Armor',3653,NULL,0,7,3539032716,3539032716,1,10,'Awarded to summoners loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1610612736,0,-3218399,1753977374,4291748897,1753977374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163219,1,'Lucanic Robe of the Mentalist','Armor',3653,NULL,0,7,3539032716,3539032716,1,10,'Awarded to enchanters loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,201326592,0,-1422671502,607736726,2872295794,607736726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163220,1,'Lucanic Seafury Chestguard','Armor',3325,NULL,0,7,2246237129,2246237129,1,30,'Awarded to rogues loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,25769803776,0,1583554504,-1484868459,1583554504,2810098837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163221,1,'Lucanic Signet','Armor',598,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,417515382,923806137,417515382,923806137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163222,1,'Lucanic Stalker''s Amulet','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,-873347531,-447491473,3421619765,3847475823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163223,1,'Lucanic Stalker''s Belt','Armor',760,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1812922347,729457325,1812922347,729457325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163224,1,'Lucanic Stalker''s Choker','Armor',3450,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1048582352,-1275856801,1048582352,3019110495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163225,1,'Lucanic Stalker''s Cloak','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1761290559,129442640,2533676737,129442640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163226,1,'Lucanic Stalker''s Mantle','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-92989472,2034124536,4201977824,2034124536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163227,1,'Lucanic Stalker''s Sash','Armor',1231,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1923564202,495806554,1923564202,495806554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163228,1,'Lucanic Stalker''s Strap','Armor',1110,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-635309253,1818309229,3659658043,1818309229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163229,1,'Lucanic Stalker''s Torque','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-537994115,1708337182,3756973181,1708337182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163230,1,'Lucanic Tunic of the Martial','Armor',3298,NULL,0,7,2897193374,2897193374,1,20,'Awarded to brawlers loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,192,0,1696494229,-746370447,1696494229,3548596849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163231,1,'Lucanic Tunic of the Stormcaller','Armor',3298,NULL,0,7,2897193374,2897193374,1,20,'Awarded to druids loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-305258447,-793363859,3989708849,3501603437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163232,1,'Lucanic Vicar''s Breastplate','Armor',3233,NULL,0,7,241174330,241174330,1,40,'Awarded to clerics loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,24576,0,-457942640,1426797247,3837024656,1426797247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163233,1,'Lucid Band of Agony','Armor',4001,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,144414082,-420412166,144414082,3874555130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163234,1,'Lucid Band of Destruction','Armor',4001,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-10227449,1818204368,4284739847,1818204368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163235,1,'Lucid Band of Extermination','Armor',4001,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-874365364,-2102289868,3420601932,2192677428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163236,1,'Lucid Band of Fate','Armor',4001,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1772064879,904310063,2522902417,904310063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163237,1,'Lucid Band of Havoc','Armor',4001,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1637354260,956590483,1637354260,956590483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163238,1,'Lucid Band of Impulse','Armor',4001,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1894161910,1036339306,1894161910,1036339306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163239,1,'Lucid Band of Torrents','Armor',4001,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1562271526,-776963591,2732695770,3518003705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163240,1,'Lucid Band of Velocity','Armor',4001,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2028013197,1454944597,2266954099,1454944597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163241,1,'Lucid Band of Volatility','Armor',4001,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1008360137,1265178169,1008360137,1265178169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163242,1,'Lucid Bracelet of Agony','Armor',3981,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1959462912,875300136,2335504384,875300136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163243,1,'Lucid Bracelet of Destruction','Armor',3981,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,285679764,1425706078,285679764,1425706078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163244,1,'Lucid Bracelet of Extermination','Armor',3981,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-32401411,1030472489,4262565885,1030472489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163245,1,'Lucid Bracelet of Fate','Armor',3981,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,341526535,-446529015,341526535,3848438281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163246,1,'Lucid Bracelet of Havoc','Armor',3981,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1905749869,-338073535,2389217427,3956893761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163247,1,'Lucid Bracelet of Impulse','Armor',3981,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-235590072,-104067652,4059377224,4190899644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163248,1,'Lucid Bracelet of Torrents','Armor',3981,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-78774418,-1094449315,4216192878,3200517981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163249,1,'Lucid Bracelet of Velocity','Armor',3981,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1808201436,969723889,1808201436,969723889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163250,1,'Lucid Bracelet of Volatility','Armor',3981,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1679970153,918510747,1679970153,918510747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163251,1,'Lucid Diviner''s Chain Boots of the Astute','Armor',1426,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1408968158,-1058060676,2885999138,3236906620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163252,1,'Lucid Diviner''s Chain Cuffs of the Astute','Armor',1609,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1429935676,723173523,1429935676,723173523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163253,1,'Lucid Diviner''s Chausses of the Astute','Armor',3349,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1562826934,-1193616613,2732140362,3101350683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163254,1,'Lucid Diviner''s Coif of the Astute','Armor',3358,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,88772469,248208110,88772469,248208110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163255,1,'Lucid Diviner''s Hauberk of the Astute','Armor',3654,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-465719998,-436315473,3829247298,3858651823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163256,1,'Lucid Diviner''s Spaulders of the Astute','Armor',3629,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1210644151,516564171,1210644151,516564171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163257,1,'Lucid Flesh Hoop','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,1837105152,0,-1187662093,-1652265267,3107305203,2642702029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163258,1,'Lucid Gemstone of Agony','Armor',3993,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1407689897,223967994,1407689897,223967994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163259,1,'Lucid Gemstone of Destruction','Armor',3993,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-544438744,131451093,3750528552,131451093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163260,1,'Lucid Gemstone of Extermination','Armor',3993,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,472630635,-1800580081,472630635,2494387215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163261,1,'Lucid Gemstone of Fate','Armor',3993,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2085419281,-1817275670,2209548015,2477691626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163262,1,'Lucid Gemstone of Havoc','Armor',3993,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,265823342,-760473709,265823342,3534493587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163263,1,'Lucid Gemstone of Impulse','Armor',3993,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-127187934,-1971781639,4167779362,2323185657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163264,1,'Lucid Gemstone of Torrents','Armor',3993,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1075070380,-1207892304,1075070380,3087074992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163265,1,'Lucid Gemstone of Velocity','Armor',3993,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1946183331,1057607196,1946183331,1057607196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163266,1,'Lucid Gemstone of Volatility','Armor',3993,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1874794518,-1435965591,2420172778,2859001705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163267,1,'Lucid Primalist''s Chain Boots','Armor',3333,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,1061611203,717539688,1061611203,717539688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163268,1,'Lucid Primalist''s Chain Cuffs','Armor',3625,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243785752,0,-213786065,1596267647,4081181231,1596267647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163269,1,'Lucid Primalist''s Chausses','Armor',1584,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-55971450,1704015104,4238995846,1704015104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163270,1,'Lucid Primalist''s Coif','Armor',3330,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243785752,0,-1505606512,-1632139042,2789360784,2662828254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163271,1,'Lucid Primalist''s Handguards','Armor',1435,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,-1113906708,1262727072,3181060588,1262727072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163272,1,'Lucid Primalist''s Hauberk','Armor',3289,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,552706467,-1170055431,552706467,3124911865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163273,1,'Lucid Primalist''s Spaulders','Armor',2872,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,294191492,-57505944,294191492,4237461352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163274,1,'Lucid Sash of Agony','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,6281081087704,0,489798504,-264367385,489798504,4030599911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163275,1,'Lucid Sash of Destruction','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,-355868691,171100709,3939098605,171100709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163276,1,'Lucid Sash of Extermination','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,6281081087704,0,-565702490,1847581049,3729264806,1847581049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163277,1,'Lucid Sash of Fate','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,30,0,30,6281081087704,0,-2083896965,-1774193168,2211070331,2520774128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163278,1,'Lucid Sash of Havoc','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,20,0,20,6281081087704,0,1949443582,801865614,1949443582,801865614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163279,1,'Lucid Sash of Impulse','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1699525404,914196456,1699525404,914196456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163280,1,'Lucid Sash of Torrents','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,10,0,10,6281081087704,0,-1219785168,-770890950,3075182128,3524076346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163281,1,'Lucid Sash of Velocity','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-1833642087,1426451350,2461325209,1426451350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163282,1,'Lucid Sash of Volatility','Armor',2127,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,40,0,40,6281081087704,0,699429923,536881635,699429923,536881635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163283,1,'Lucid Stud of Agony','Armor',3985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1751485640,-1777556794,1751485640,2517410502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163284,1,'Lucid Stud of Destruction','Armor',3985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-801374570,-1065512166,3493592726,3229455130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163285,1,'Lucid Stud of Extermination','Armor',3985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2079726699,611766362,2079726699,611766362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163286,1,'Lucid Stud of Fate','Armor',3985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1557216557,-1565254102,1557216557,2729713194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163287,1,'Lucid Stud of Havoc','Armor',3985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-460370061,1241108399,3834597235,1241108399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163288,1,'Lucid Stud of Impulse','Armor',3985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,901275367,1904428981,901275367,1904428981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163289,1,'Lucid Stud of Torrents','Armor',3985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-149102640,-946802509,4145864656,3348164787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163290,1,'Lucid Stud of Velocity','Armor',3985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1914295111,1083717663,2380672185,1083717663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163291,1,'Lucid Stud of Volatility','Armor',3985,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1012371915,-711222254,3282595381,3583745042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163292,1,'Lucius'' Vigilant Ring','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,926364705,-1668201583,926364705,2626765713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163293,1,'Lucky Badger Tail','Armor',94,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1197815222,650365371,3097152074,650365371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163294,1,'Lucky Brontotherium Horn','Armor',1219,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1256110724,1288535720,1256110724,1288535720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163295,1,'Lucky Dinglehopper','Armor',114,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-310823273,35571200,3984144023,35571200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163296,1,'Lucky Feather Earring','Armor',155,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,6281081087704,0,1691574638,1327480356,1691574638,1327480356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163297,1,'Lucky Gambler''s Dice','Armor',1225,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1482919352,222392190,2812047944,222392190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163298,1,'Lucky Kobold''s Foot','Armor',2228,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-1581439826,-1816178793,2713527470,2478788503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163299,1,'Lucky Lights Charm','Armor',160,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,26605901,1796645599,26605901,1796645599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163300,1,'Lucky Needlebeak Foot','Armor',79,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6279242186752,0,2119708149,260622634,2119708149,260622634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163301,1,'Lucky Pig''s Ear','Armor',113,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1156443848,-1432916122,3138523448,2862051174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163302,1,'Lucky Planar Ettin Toe','Armor',2680,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1027080378,1254097598,1027080378,1254097598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163303,1,'Lucky Skeleton Toe','Armor',2773,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,900,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1612453094,733021970,2682514202,733021970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163304,1,'Lucky Snow Bunny Paw','Armor',107,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-2123698375,198172579,2171268921,198172579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163305,1,'Lucky Stone Bracelet','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2113254526,-763088454,2181712770,3531878842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163306,1,'Lucky Wolf Paw','Armor',971,NULL,0,3,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,2,0,2,6281081087704,0,1145164489,1930893550,1145164489,1930893550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163307,1,'Luclin Shard Weapon Belt','Armor',2134,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1306398842,-1650678568,2988568454,2644288728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163308,1,'Luclinite Forged Bracers','Armor',1616,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,36,0,36,26136,0,-1063200296,-200825792,3231767000,4094141504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163309,1,'Luclinite Forged Breastplate','Armor',1691,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,-1889220931,1956948866,2405746365,1956948866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163310,1,'Lugubrious Ring of Longing','Armor',554,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,704,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279242186752,0,241348113,-1980330573,241348113,2314636723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163311,1,'Luminary''s Blackened Bone Chain Boots','Armor',1608,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1458457513,-752333502,1458457513,3542633794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163312,1,'Luminary''s Blackened Bone Chain Cuffs','Armor',1476,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-24786967,-1496737707,4270180329,2798229589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163313,1,'Luminary''s Blackened Bone Chausses','Armor',3681,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1479784129,-656700296,1479784129,3638267000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163314,1,'Luminary''s Blackened Bone Hauberk','Armor',1544,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1117069013,1292450313,1117069013,1292450313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163315,1,'Luminary''s Blackened Bone Spaulders','Armor',1613,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1644326291,-1561250593,1644326291,2733716703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163316,1,'Luminary''s Chain Cuffs','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1860428212,1151721087,1860428212,1151721087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163317,1,'Luminary''s Chausses','Armor',1514,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1124616260,-564970007,3170351036,3729997289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163318,1,'Luminary''s Coif','Armor',1604,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,459546499,-122776388,459546499,4172190908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163319,1,'Luminary''s Coif of Awakening','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,745476686,695173073,745476686,695173073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163320,1,'Luminary''s Darkened Fury Chain Boots','Armor',1601,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1722178396,293922899,1722178396,293922899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163321,1,'Luminary''s Darkened Fury Chain Cuffs','Armor',1427,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-1758632926,1684356420,2536334370,1684356420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163322,1,'Luminary''s Darkened Fury Coif','Armor',3680,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-6096625,1922454833,4288870671,1922454833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163323,1,'Luminary''s Darkened Fury Handguards','Armor',2890,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-579711100,1698847872,3715256196,1698847872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163324,1,'Luminary''s Darkened Fury Spaulders','Armor',1480,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,1868304831,1231824405,1868304831,1231824405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163325,1,'Luminary''s Handguards','Armor',3296,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-157508907,-903555851,4137458389,3391411445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163326,1,'Luminary''s Handguards of Awakening','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,327036885,-631477124,327036885,3663490172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163327,1,'Luminary''s Jaundiced Bone Chain Boots','Armor',1580,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-851894988,604492703,3443072308,604492703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163328,1,'Luminary''s Jaundiced Bone Chain Boots of Awakening','Armor',3288,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,519442820,-1405227617,519442820,2889739679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163329,1,'Luminary''s Jaundiced Bone Chain Cuffs','Armor',3338,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1366057236,1374029448,2928910060,1374029448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163330,1,'Luminary''s Jaundiced Bone Chain Cuffs of Awakening','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-381459971,1468874074,3913507325,1468874074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163331,1,'Luminary''s Jaundiced Bone Chausses','Armor',3337,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1008410532,-2009316686,3286556764,2285650610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163332,1,'Luminary''s Jaundiced Bone Chausses of Awakening','Armor',3628,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,271314156,389688928,271314156,389688928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163333,1,'Luminary''s Jaundiced Bone Coif','Armor',2889,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1685538915,-2118855663,1685538915,2176111633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163334,1,'Luminary''s Jaundiced Bone Coif of Awakening','Armor',1618,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1212660525,187823264,3082306771,187823264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163335,1,'Luminary''s Jaundiced Bone Handguards','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-456300157,1406233256,3838667139,1406233256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163336,1,'Luminary''s Jaundiced Bone Handguards of Awakening','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,796857603,-871376508,796857603,3423590788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163337,1,'Luminary''s Jaundiced Bone Hauberk','Armor',1635,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,2123637763,-1346974599,2123637763,2947992697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163338,1,'Luminary''s Jaundiced Bone Hauberk of Awakening','Armor',3682,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1255778173,1546513459,3039189123,1546513459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163339,1,'Luminary''s Jaundiced Bone Spaulders','Armor',1585,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1608741572,-653199169,2686225724,3641768127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163340,1,'Luminary''s Jaundiced Bone Spaulders of Awakening','Armor',1550,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-890536655,345968637,3404430641,345968637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163341,1,'Luminescent Magus Cuffs','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1783012095,1801395233,1783012095,1801395233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163342,1,'Luminous Earring of Offense','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1470296751,115341998,1470296751,115341998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163343,1,'Luminous Lavaliere','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1743381761,1286233604,2551585535,1286233604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163344,1,'Luminous Loop of Three Elements','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,866,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1133549797,1709127283,1133549797,1709127283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163345,1,'Luminous Ring of the Arch-Necranaut','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'Many believe the souls of the victims of the Arch-Necranaut are trapped in Yolth''s various pieces of jewelry, this ring being one of them.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-790623835,1993868211,3504343461,1993868211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163346,1,'luminous vanguard barbute','Armor',1730,NULL,0,2,241174330,241174330,1,40,'A luminous vanguard barbute.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1095599574,-792742669,3199367722,3502224627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163347,1,'luminous vanguard cuirass','Armor',1726,NULL,0,2,241174330,241174330,1,40,'A luminous vanguard cuirass. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1729226789,152839932,1729226789,152839932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163348,1,'luminous vanguard gauntlets','Armor',1729,NULL,0,2,241174330,241174330,1,40,'A luminous vanguard gauntlets.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,232496054,570254426,232496054,570254426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163349,1,'luminous vanguard greaves','Armor',1731,NULL,0,2,241174330,241174330,1,40,'A luminous vanguard greaves.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,217508316,1660626693,217508316,1660626693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163350,1,'luminous vanguard gussets','Armor',1728,NULL,0,2,241174330,241174330,1,40,'A luminous vanguard gussets.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1241127531,670553266,1241127531,670553266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163351,1,'luminous vanguard sabatons','Armor',1727,NULL,0,2,241174330,241174330,1,40,'A luminous vanguard sabatons.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1386880789,1379174229,2908086507,1379174229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163352,1,'luminous vanguard spaulders','Armor',1732,NULL,0,2,241174330,241174330,1,40,'A luminous vanguard spaulders.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1964548305,1497259837,1964548305,1497259837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163353,1,'Luminous Wristguards','Armor',2884,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,33855098,2039861301,33855098,2039861301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163354,1,'Lump of Flesh','Armor',3406,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,955958126,-846701835,955958126,3448265461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163355,1,'Lumrick''s Brace of the Gnomish Pirate','Armor',2430,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,6279243785752,0,-641496813,602937377,3653470483,602937377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163356,1,'Lumrick''s Cuffs','Armor',506,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-301635219,1541657496,3993332077,1541657496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163357,1,'Lunar Ring of Conflict','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1889389843,-1370382543,2405577453,2924584753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163358,1,'Lunar Thread Pants','Armor',1521,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1883034576600,0,-635544784,-631591605,3659422512,3663375691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163359,1,'Lunarspun Cowl','Armor',2899,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8388608,0,-695325903,-2045254250,3599641393,2249713046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163360,1,'Lunarspun Cuffs','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8388608,0,1084962977,139040548,1084962977,139040548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163361,1,'Lunarspun Gloves','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8388608,0,-481626616,2127586056,3813340680,2127586056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163362,1,'Lunarspun Hat','Armor',2854,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8388608,0,1483694561,-806825623,1483694561,3488141673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163363,1,'Lunarspun Pantaloons','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8388608,0,1140658195,-1120540831,1140658195,3174426465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163364,1,'Lunarspun Slippers','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8388608,0,-1769581414,384020171,2525385882,384020171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163365,1,'Lunarspun Vest','Armor',2894,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8388608,0,1883391355,-1689806145,1883391355,2605161151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163366,1,'Lunchmeat''s Apron of Moosing','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1801082668,239876941,1801082668,239876941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163367,1,'Lunimor''s Eye','Armor',3822,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1869849522,713619527,1869849522,713619527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163368,1,'Lupine Howler Gauntlets','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881197274648,0,-81885025,-1746469337,4213082271,2548497959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163369,1,'Lureclaws Favorite Pants','Armor',1395,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,204592003,-1555698352,204592003,2739268944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163370,1,'Lurid Chestguard','Armor',1607,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197274648,0,1507866825,-1370301903,1507866825,2924665393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163371,1,'Lustrous Band','Armor',596,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-2058289302,522670771,2236677994,522670771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163372,1,'Lustrous Bangle','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,-1771784693,-1134830175,2523182603,3160137121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163373,1,'Lustrous Bauble','Armor',586,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-536362142,1032376276,3758605154,1032376276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163374,1,'Lustrous Bracelet','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,1676910739,547705630,1676910739,547705630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163375,1,'Lustrous Brellium Nugget','Armor',2936,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,4398046512856,0,-1630539604,707088290,2664427692,707088290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163376,1,'Lustrous Hoop','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,1520453306,2042985185,1520453306,2042985185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163377,1,'Lustrous Jewel','Armor',587,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,-970196056,-1551000257,3324771240,2743967039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163378,1,'Lustrous Loop','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1382328599,-156766794,2912638697,4138200502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163379,1,'Lustrous Manacle','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,640503174,-1794601419,640503174,2500365877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163380,1,'Lustrous Ring','Armor',602,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-920106371,-668728018,3374860925,3626239278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163381,1,'Lustrous Stickpin','Armor',2214,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,1593390335,-1157411155,1593390335,3137556141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163382,1,'Lustrous Stone','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,1598575826,-1362769007,1598575826,2932198289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163383,1,'Lustrous Wristlet','Armor',2203,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,5,0,5,6281081087704,0,-302796387,1894271300,3992170909,1894271300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163384,1,'Luxurious Fur Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,337989128,223617071,337989128,223617071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163385,1,'Luxurious Jiniskian Leather Boots','Armor',3258,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243982552,0,1347366770,-697026391,1347366770,3597940905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163386,1,'Luxurious Necklace of the Pupil','Armor',2138,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,-934840748,294695532,3360126548,294695532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163387,1,'Lycan''s Treads','Armor',3076,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-2091027316,-346110845,2203939980,3948856451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163388,1,'Lycanthrope Bracelet','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1678333498,-1479412105,1678333498,2815555191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163389,1,'Lyceum Watcher''s Earring of Certainty','Armor',2225,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1681395858,-319570672,1681395858,3975396624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163390,1,'Lyrech Signet Ring','Armor',606,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,-1866447305,420162275,2428519991,420162275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163391,1,'Lyrical Chain Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,256,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-70906302,1990703497,4224060994,1990703497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163392,1,'Lyrical Chain Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,256,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,253597319,1722263704,253597319,1722263704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163393,1,'Lyrical Chain Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,256,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1498696942,1433351777,1498696942,1433351777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163394,1,'Lyrical Chain Hauberk','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,256,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,997015166,1181129653,997015166,1181129653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163395,1,'Lyrical Chain Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,256,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,2066660650,2011540919,2066660650,2011540919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163396,1,'Lyrical Chain Spaulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,256,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-975017581,1263553914,3319949715,1263553914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163397,1,'Maakat''s Sash of Mending','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,1780279672,-1540080810,1780279672,2754886486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163398,1,'Mabel''s Bell','Armor',2129,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-11080516,1262396664,4283886780,1262396664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163399,1,'Macabre Legguards','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-934712947,-1302527452,3360254349,2992439844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163400,1,'Macehoof Sandals','Armor',1517,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881197471448,0,-1751682827,1036436391,2543284469,1036436391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163401,1,'Machined Martial Armlet','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1073243938,1208982282,3221723358,1208982282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163402,1,'machinist''s bloomers','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1560661012,1531078316,1560661012,1531078316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163403,1,'Machinist''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-1782779262,-1194830607,2512188034,3100136689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163404,1,'machinist''s cap','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-1465160440,1455267336,2829806856,1455267336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163405,1,'machinist''s cape','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,866891400,861249659,866891400,861249659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163406,1,'machinist''s gloves','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,3,0,3,6281081087704,0,1975866482,-1098886237,1975866482,3196081059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163407,1,'machinist''s shoes','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,550419559,75162071,550419559,75162071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163408,1,'machinist''s sleeves','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-301529807,521708148,3993437489,521708148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163409,1,'Machinist''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,6281081087704,0,-2134261640,-1526003592,2160705656,2768963704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163410,1,'machinist''s vest','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,318294728,302439483,318294728,302439483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163411,1,'machinist''s wristguards','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-627774967,-1383479817,3667192329,2911487479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163412,1,'Mad Crusader''s Shoulders','Armor',2427,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2010908187,208233957,2284059109,208233957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163413,1,'Mad Sorcerer''s Cape','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-920251719,1071000940,3374715577,1071000940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163414,1,'Madcap Cuirass','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,26136,0,-1628600882,568544979,2666366414,568544979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163415,1,'Madness Threaded Wrap','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-180161992,-1338445142,4114805304,2956522154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163416,1,'Madness-threaded Silk Cap','Armor',2889,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1741616500,558917703,1741616500,558917703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163417,1,'Maelstrom Boots of Espionage','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8589934592,0,-1852493963,-860800467,2442473333,3434166829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163418,1,'Maelstrom Bracers of Espionage','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8589934592,0,1938315266,-157922315,1938315266,4137044981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163419,1,'Maelstrom Coat of Espionage','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8589934592,0,-639743460,223712566,3655223836,223712566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163420,1,'Maelstrom Gloves of Espionage','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8589934592,0,1599587232,-1125029598,1599587232,3169937698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163421,1,'Maelstrom Hat of Espionage','Armor',2855,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8589934592,0,-1853129126,-889679441,2441838170,3405287855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163422,1,'Maelstrom Leggings of Espionage','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8589934592,0,-86333834,1607305355,4208633462,1607305355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163423,1,'Maelstrom Mantle of Espionage','Armor',2887,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8589934592,0,971872682,-632605912,971872682,3662361384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163424,1,'Maestro''s Boots of the Citadel','Armor',2429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1770362402,444496890,2524604894,444496890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163425,1,'Maestro''s Chausses of the Citadel','Armor',2433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,114999524,821377826,114999524,821377826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163426,1,'Maestro''s Coif of the Citadel','Armor',2432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,1797770073,-2048305721,1797770073,2246661575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163427,1,'Maestro''s Cuffs of the Citadel','Armor',2431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-928676009,706769301,3366291287,706769301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163428,1,'Maestro''s Hauberk of the Citadel','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,639480760,980162929,639480760,980162929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163429,1,'Maestro''s Lacerating Boots','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,648750207,1616657369,648750207,1616657369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163430,1,'Maestro''s Lacerating Chausses','Armor',1430,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1240756923,1432478597,3054210373,1432478597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163431,1,'Maestro''s Lacerating Coif','Armor',1429,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-604600584,-236274361,3690366712,4058692935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163432,1,'Maestro''s Lacerating Cuffs','Armor',1428,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,1774503268,364768974,1774503268,364768974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163433,1,'Maestro''s Lacerating Hauberk','Armor',1425,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1583347372,-9752042,1583347372,4285215254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163434,1,'Maestro''s Lacerating Spaulders','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,679869078,1634730001,679869078,1634730001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163435,1,'Maestro''s Lacerating Wristguard','Armor',1427,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-420836551,1214370321,3874130745,1214370321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163436,1,'Maestro''s Massacring Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1090433560,-1836050007,3204533736,2458917289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163437,1,'Maestro''s Massacring Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1174983816,888161180,3119983480,888161180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163438,1,'Maestro''s Massacring Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-699748398,1606976276,3595218898,1606976276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163439,1,'Maestro''s Massacring Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1301106533,-411972418,2993860763,3882994878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163440,1,'Maestro''s Massacring Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-551861956,87357640,3743105340,87357640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163441,1,'Maestro''s Massacring Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,119821502,91896177,119821502,91896177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163442,1,'Maestro''s Massacring Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,1547754760,95926640,1547754760,95926640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163443,1,'Maestro''s Mauling Boots','Armor',1433,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1586656663,-517775406,2708310633,3777191890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163444,1,'Maestro''s Mauling Chausses','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,835527507,-1742745877,835527507,2552221419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163445,1,'Maestro''s Mauling Coif','Armor',1436,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,1546660078,815299475,1546660078,815299475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163446,1,'Maestro''s Mauling Cuffs','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1651001701,-1799189819,2643965595,2495777477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163447,1,'Maestro''s Mauling Hauberk','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1786129026,1447088099,2508838270,1447088099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163448,1,'Maestro''s Mauling Spaulders','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1955523844,-877186461,2339443452,3417780835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163449,1,'Maestro''s Mauling Wristguard','Armor',1434,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1375562405,-155187917,2919404891,4139779379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163450,1,'Maestro''s Pummeling Hauberk','Armor',2428,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,1432768330,-247423111,1432768330,4047544185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163451,1,'Maestro''s Slaughtering Boots','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,1568011832,69854636,1568011832,69854636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163452,1,'Maestro''s Slaughtering Chausses','Armor',1437,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,1535348904,948905080,1535348904,948905080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163453,1,'Maestro''s Slaughtering Coif','Armor',1436,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,876483586,-274986914,876483586,4019980382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163454,1,'Maestro''s Slaughtering Cuffs','Armor',1435,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,876812020,1908945083,876812020,1908945083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163455,1,'Maestro''s Slaughtering Hauberk','Armor',1432,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1495983955,-867687421,1495983955,3427279875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163456,1,'Maestro''s Slaughtering Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,2064823198,-1575919497,2064823198,2719047799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163457,1,'Maestro''s Slaughtering Wristguard','Armor',1434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,-1236776250,-327977188,3058191046,3966990108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163458,1,'Maestro''s Spaulders of the Citadel','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,1681014255,1593763147,1681014255,1593763147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163459,1,'Maestro''s Thrashing Hauberk','Armor',1425,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-2113303190,1088310262,2181664106,1088310262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163460,1,'Maestro''s Wristguard of the Citadel','Armor',2430,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,137438953472,0,943565848,-1934404638,943565848,2360562658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163461,1,'Mage Pendant of Overawe','Armor',3460,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,216243569,-180255776,216243569,4114711520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163462,1,'Mage''s Cloak of Battle','Armor',1100,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-216778435,-1325918803,4078188861,2969048493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163463,1,'Mage''s Cowl','Armor',252,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-858717498,-1078601230,3436249798,3216366066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163464,1,'Mage''s Cowl','Armor',3617,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-93249866,-1078601230,4201717430,3216366066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163465,1,'Mage''s Cuffs','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1564991423,1118802009,1564991423,1118802009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163466,1,'Mage''s Cuffs','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1215084522,1118802009,1215084522,1118802009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163467,1,'Mage''s Epaulets','Armor',2738,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1384995123,1047398562,1384995123,1047398562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163468,1,'Mage''s Epaulets','Armor',259,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-71445159,1047398562,4223522137,1047398562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163469,1,'Mage''s Gloves','Armor',3616,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1597092873,1345226894,2697874423,1345226894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163470,1,'Mage''s Gloves','Armor',2740,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1121556654,1345226894,1121556654,1345226894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163471,1,'Mage''s Highland Robes','Armor',2377,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,90,85,0,85,1837301952,0,1690526279,832455558,1690526279,832455558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163472,1,'Mage''s Leggings','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1799531257,-2099586722,1799531257,2195380574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163473,1,'Mage''s Leggings','Armor',1507,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1575138953,-2099586722,1575138953,2195380574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163474,1,'Mage''s Reinforced Waistband','Armor',2133,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-774566795,-1561826765,3520400501,2733140531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163475,1,'Mage''s Robe','Armor',2377,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,971903363,427407288,971903363,427407288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163476,1,'Mage''s Robe','Armor',280,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,982976119,427407288,982976119,427407288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163477,1,'Mage''s Shoes','Armor',117,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1704941457,-1530863403,1704941457,2764103893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163478,1,'Mage''s Sundered Robes','Armor',2377,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,88,82,0,82,1837301952,0,1472853613,-1792492968,1472853613,2502474328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163479,1,'Mage''s Symbol of Blasting','Armor',1155,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-40877206,-41284320,4254090090,4253682976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163480,1,'Mage''s Woven Cowl','Armor',2736,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1708282883,1376337602,2586684413,1376337602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163481,1,'Mage''s Woven Cowl','Armor',2736,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1449900861,1376337602,1449900861,1376337602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163482,1,'Mage''s Woven Cuffs','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1672468691,1687886866,2622498605,1687886866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163483,1,'Mage''s Woven Epaulets','Armor',1529,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1268796346,-199014057,1268796346,4095953239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163484,1,'Mage''s Woven Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1747716483,-1324997606,1747716483,2969969690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163485,1,'Mage''s Woven Leggings','Armor',262,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1035862978,1217894571,1035862978,1217894571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163486,1,'Mage''s Woven Leggings','Armor',1402,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-235400446,1217894571,4059566850,1217894571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163487,1,'Mage''s Woven Robe','Armor',2440,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-604388646,-188395384,3690578650,4106571912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163488,1,'Mage''s Woven Shoes','Armor',263,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,862191274,-2097910626,862191274,2197056670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163489,1,'Mage''s Woven Shoes','Armor',1524,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-14291350,-2097910626,4280675946,2197056670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163490,1,'Maggot Infested Cap','Armor',1513,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1195910460,59933061,1195910460,59933061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163491,1,'Maggot-Infested Shawl','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197471448,0,-1114234172,70483243,3180733124,70483243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163492,1,'Magi Token of Magics','Armor',1058,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1197358674,765490911,3097608622,765490911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163493,1,'Magi''s Armband of the Scarab','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1246964689,244739939,1246964689,244739939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163494,1,'Magi''s Belt of Annihilation','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-1028786188,1651258203,3266181108,1651258203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163495,1,'Magi''s Belt of Conquering','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-64521650,-248882673,4230445646,4046084623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163496,1,'Magi''s Belt of Destruction','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1837105152,0,357529516,-450444172,357529516,3844523124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163497,1,'Magi''s Belt of Devastation','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-1239813883,-1946077947,3055153413,2348889349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163498,1,'Magi''s Belt of Eradication','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1643868509,-708730837,1643868509,3586236459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163499,1,'Magi''s Belt of Obliteration','Armor',2191,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1837105152,0,1456529762,1356500804,1456529762,1356500804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163500,1,'Magi''s Bracelet of Annihilation','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-2147414139,1771283883,2147553157,1771283883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163501,1,'Magi''s Bracelet of Conquering','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1098153409,207107068,3196813887,207107068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163502,1,'Magi''s Bracelet of Destruction','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1837105152,0,1474531293,-1049684549,1474531293,3245282747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163503,1,'Magi''s Bracelet of Devastation','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-189462156,-1471617846,4105505140,2823349450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163504,1,'Magi''s Bracelet of Eradication','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,592939308,-242716188,592939308,4052251108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163505,1,'Magi''s Bracelet of Obliteration','Armor',3445,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1837105152,0,343677203,1529158068,343677203,1529158068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163506,1,'Magi''s Earring of Annihilation','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,814894923,-1810357215,814894923,2484610081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163507,1,'Magi''s Earring of Conquering','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1112422290,386735354,3182545006,386735354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163508,1,'Magi''s Earring of Destruction','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1837105152,0,-1354183467,672654753,2940783829,672654753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163509,1,'Magi''s Earring of Devastation','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-732541386,1093670096,3562425910,1093670096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163510,1,'Magi''s Earring of Eradication','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,1267518888,418415102,1267518888,418415102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163511,1,'Magi''s Earring of Obliteration','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,1837105152,0,-480427013,-1498507202,3814540283,2796460094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163512,1,'Magi''s Necklace of Annihilation','Armor',3453,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,-2007502589,-1226194,2287464707,4293741102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163513,1,'Magi''s Necklace of Conquering','Armor',3453,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-1008859453,1281617917,3286107843,1281617917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163514,1,'Magi''s Necklace of Destruction','Armor',3453,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1837105152,0,-1619028541,-1238884623,2675938755,3056082673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163515,1,'Magi''s Necklace of Devastation','Armor',3453,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-1509476221,-552603776,2785491075,3742363520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163516,1,'Magi''s Necklace of Eradication','Armor',3453,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-1322296253,-2033222994,2972671043,2261744302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163517,1,'Magi''s Necklace of Obliteration','Armor',3453,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1837105152,0,1139117443,-849611215,1139117443,3445356081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163518,1,'Magi''s Ring of Annihilation','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1837105152,0,375304440,595337571,375304440,595337571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163519,1,'Magi''s Ring of Conquering','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1837105152,0,-224079585,-1741767149,4070887711,2553200147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163520,1,'Magi''s Ring of Destruction','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,1837105152,0,-116652519,-246506273,4178314777,4048461023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163521,1,'Magi''s Ring of Devastation','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,327867259,-1737921106,327867259,2557046190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163522,1,'Magi''s Ring of Eradication','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1837105152,0,-52925030,-1045825408,4242042266,3249141888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163523,1,'Magi''s Ring of Obliteration','Armor',3433,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1837105152,0,259236465,298491260,259236465,298491260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163524,1,'Magical Bauble of Foreboding Contention','Armor',377,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1550369529,-1417886974,2744597767,2877080322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163525,1,'Magical Boots of Evasion','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1292219921,-285871825,1292219921,4009095471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163526,1,'Magical Mind Wristlet','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-202009676,-1547592761,4092957620,2747374535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163527,1,'Magical Shawl of Karach','Armor',1466,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,2060659317,50191330,2060659317,50191330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163528,1,'Magical Snake Skin Gloves','Armor',1484,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-1957257909,848330563,2337709387,848330563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163529,1,'Magical Sphere of Divinity','Armor',818,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,784906331,839909641,784906331,839909641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163530,1,'Magical Token of the Skald','Armor',1192,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-776450347,-1030756099,3518516949,3264211197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163531,1,'Magicasteel Handguards','Armor',255,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,1401493297,-1617630432,1401493297,2677336864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163532,1,'magician''s cap','Armor',252,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-977662344,-568977738,3317304952,3725989558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163533,1,'magician''s cap','Armor',252,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1892884700,-568977738,2402082596,3725989558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163534,1,'magician''s cuffs','Armor',254,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,1025894638,2066780628,1025894638,2066780628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163535,1,'magician''s cuffs','Armor',254,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-620801438,2066780628,3674165858,2066780628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163536,1,'magician''s mitts','Armor',255,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,-7554715,-1181106081,4287412581,3113861215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163537,1,'magician''s mitts','Armor',255,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,408290281,-1181106081,408290281,3113861215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163538,1,'magician''s shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1883034576600,0,-1007521086,1648210292,3287446210,1648210292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163539,1,'magician''s shawl','Armor',253,NULL,0,3,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6281081087704,0,606652494,1648210292,606652494,1648210292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163540,1,'Magician''s Summoned Trinket','Armor',1023,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-782916775,-1163380720,3512050521,3131586576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163541,1,'Magicky Danglies','Armor',2329,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,930,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,10696680,1977459049,10696680,1977459049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163542,1,'Magistrate''s Draconic Wristlet','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1105220873,410841272,1105220873,410841272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163543,1,'Magistrate''s Manacle of the Isles','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,613282305,328028529,613282305,328028529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163544,1,'magma forged barbute','Armor',2453,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,344208071,1736128610,344208071,1736128610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163545,1,'magma forged cuirass','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-853040952,-1093096851,3441926344,3201870445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163546,1,'magma forged gauntlets','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-1643350653,-1381390386,2651616643,2913576910,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163547,1,'magma forged greaves','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,26136,0,-1497325263,-717247596,2797642033,3577719700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163548,1,'magma forged gussets','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-473148794,-1875683293,3821818502,2419284003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163549,1,'magma forged sabatons','Armor',2450,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,1933854822,-712253429,1933854822,3582713867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163550,1,'magma forged spaulders','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-422621468,-714433367,3872345828,3580533929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163551,1,'Magma Healer''s Bangle','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1887835927,-775323212,1887835927,3519644084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163552,1,'magma linked chainmail boots','Armor',2394,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1229785321,1353568118,3065181975,1353568118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163553,1,'magma linked chainmail bracers','Armor',2395,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197274648,0,658665897,1940288974,658665897,1940288974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163554,1,'magma linked chainmail coat','Armor',2393,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197274648,0,-219848537,-1904148248,4075118759,2390819048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163555,1,'magma linked chainmail coif','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197274648,0,697290293,-1243481176,697290293,3051486120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163556,1,'magma linked chainmail leggings','Armor',2398,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1881197274648,0,-2091925779,1355656722,2203041517,1355656722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163557,1,'magma linked chainmail mantle','Armor',2399,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-2059548760,-1083274914,2235418536,3211692382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163558,1,'Magma Mage''s Bangle','Armor',2195,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-805985202,-1977158987,3488982094,2317808309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163559,1,'Magma Scorched Bracer','Armor',1686,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,26136,0,1396889902,-666213786,1396889902,3628753510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163560,1,'Magma Soldier''s Bangle','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,823065168,1362916349,823065168,1362916349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163561,1,'Magma Stalker''s Bangle','Armor',3435,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-203368489,-899123227,4091598807,3395844069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163562,1,'Magma Watcher''s Band','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2060143406,2098427659,2234823890,2098427659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163563,1,'Magma-Etched Boots','Armor',3669,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,564,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1645472491,-517646615,2649494805,3777320681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163564,1,'Magma-Etched Gloves','Armor',3671,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,564,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-1405246814,407557590,2889720482,407557590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163565,1,'Magma-Etched Jerkin','Armor',3668,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,564,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1686982585,-788907827,1686982585,3506059469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163566,1,'Magma-Etched Leggings','Armor',3673,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,564,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1615890229,-446534865,1615890229,3848432431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163567,1,'Magma-Etched Shoulderpads','Armor',3667,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,564,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,-2031060436,1762576333,2263906860,1762576333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163568,1,'Magma-Etched Skullcap','Armor',3672,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,564,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,196608,0,1550833715,-648203223,1550833715,3646764073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163569,1,'Magma-Etched Wristguards','Armor',3287,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,564,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,457277461,820792150,457277461,820792150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163570,1,'Magma-riveted Belt','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1634303527,-153942836,1634303527,4141024460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163571,1,'Magmadin Scale Leggings','Armor',3635,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1278943014,-857471361,1278943014,3437495935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163572,1,'Magmadin Skin Mitts','Armor',3664,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1300019111,1013087558,1300019111,1013087558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163573,1,'Magmatic Bronze Boots','Armor',1559,NULL,0,6,3539032716,3539032716,1,10,'Ancient ceremonial boots once worn by Najena''s residents',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1694172107,-1196743498,2600795189,3098223798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163574,1,'Magmatic Bronze Bracers','Armor',1560,NULL,0,6,3539032716,3539032716,1,10,'Ancient ceremonial bracers once worn by Najena''s residents',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,388154295,-1887145610,388154295,2407821686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163575,1,'Magmatic Bronze Chestplate','Armor',218,NULL,0,6,3539032716,3539032716,1,10,'Ancient ceremonial chestplate once worn by Najena''s residents',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1169183147,1016817571,1169183147,1016817571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163576,1,'Magmatic Bronze Gauntlets','Armor',1561,NULL,0,6,3539032716,3539032716,1,10,'Ancient ceremonial gauntlets once worn by Najena''s residents',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1240971771,-1099360782,1240971771,3195606514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163577,1,'Magmatic Bronze Helm','Armor',1562,NULL,0,6,3539032716,3539032716,1,10,'Ancient ceremonial helm once worn by Najena''s residents',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1297226498,1005398005,1297226498,1005398005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163578,1,'Magmatic Bronze Legplates','Armor',1563,NULL,0,6,3539032716,3539032716,1,10,'Ancient ceremonial legplates once worn by Najena''s residents',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1790060825,-1656978160,1790060825,2637989136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163579,1,'Magmatic Bronze Spaulders','Armor',1564,NULL,0,6,3539032716,3539032716,1,10,'Ancient ceremonial spaulders once worn by Najena''s residents',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,825524892,-960876907,825524892,3334090389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163580,1,'Magmaweave Metallic Belt','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,866,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1708186806,949494780,2586780490,949494780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163581,1,'Magolemus Eye','Armor',392,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1313602005,-667355949,2981365291,3627611347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163582,1,'Magolemus'' Hauberk','Armor',3613,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,73858277,-464540936,73858277,3830426360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163583,1,'Magus Channeled Slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1837105152,0,1699153394,1460625778,1699153394,1460625778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163584,1,'Magus Cuffs of Advancement','Armor',440,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1883034576600,0,-1972284186,523137171,2322683110,523137171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163585,1,'Magus Veinca''s Voidmetal Bindings','Armor',3319,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-891422359,-1069323560,3403544937,3225643736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163586,1,'Magus''s Ensorcelled Satin Cowl','Armor',252,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,1388762441,-1439167207,1388762441,2855800089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163587,1,'Magus''s Ensorcelled Satin Cowl of Blasting','Armor',1401,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1923097344,68800273,2371869952,68800273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163588,1,'Magus''s Ensorcelled Satin Cuffs','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1309430351,1969366653,2985536945,1969366653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163589,1,'Magus''s Ensorcelled Satin Cuffs of Blasting','Armor',3615,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-128759700,-277346148,4166207596,4017621148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163590,1,'Magus''s Ensorcelled Satin Epaulets','Armor',2738,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,108793224,1449152922,108793224,1449152922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163591,1,'Magus''s Ensorcelled Satin Epaulets of Blasting','Armor',1403,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1307758282,-1142567984,1307758282,3152399312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163592,1,'Magus''s Ensorcelled Satin Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,1113640717,1813684713,1113640717,1813684713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163593,1,'Magus''s Ensorcelled Satin Gloves of Blasting','Armor',1505,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,815755764,998678693,815755764,998678693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163594,1,'Magus''s Ensorcelled Satin Leggings','Armor',1507,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,137191519,-355172250,137191519,3939795046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163595,1,'Magus''s Ensorcelled Satin Leggings of Blasting','Armor',256,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,718042431,503203828,718042431,503203828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163596,1,'Magus''s Ensorcelled Satin Robe','Armor',2442,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-552972478,217342803,3741994818,217342803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163597,1,'Magus''s Ensorcelled Satin Robe of Blasting','Armor',2737,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1552593967,701642999,2742373329,701642999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163598,1,'Magus''s Ensorcelled Satin Shoes','Armor',263,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-876447974,-1827842319,3418519322,2467124977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163599,1,'Magus''s Ensorcelled Satin Shoes of Blasting','Armor',119,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1445803724,492298130,1445803724,492298130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163600,1,'Magus''s Epaulets','Armor',2738,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-2116278037,549352434,2178689259,549352434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163601,1,'Magus''s Gloves','Armor',1400,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1369747054,1651632938,2925220242,1651632938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163602,1,'Magus''s Glowing Gossamer Cowl','Armor',2860,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-318543797,-575748096,3976423499,3719219200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163603,1,'Magus''s Glowing Gossamer Cowl of Blasting','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-10263653,488754940,4284703643,488754940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163604,1,'Magus''s Glowing Gossamer Cuffs','Armor',254,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,745527467,293476472,745527467,293476472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163605,1,'Magus''s Glowing Gossamer Cuffs of Blasting','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-632451814,836415064,3662515482,836415064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163606,1,'Magus''s Glowing Gossamer Epaulets','Armor',1403,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,1210492233,91214887,1210492233,91214887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163607,1,'Magus''s Glowing Gossamer Epaulets of Blasting','Armor',1740,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1700133423,-305779655,2594833873,3989187641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163608,1,'Magus''s Glowing Gossamer Gloves','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-772688551,471091544,3522278745,471091544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163609,1,'Magus''s Glowing Gossamer Gloves of Blasting','Armor',261,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,959186513,-1487862614,959186513,2807104682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163610,1,'Magus''s Glowing Gossamer Leggings','Armor',256,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1251000436,-1176828453,1251000436,3118138843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163611,1,'Magus''s Glowing Gossamer Leggings of Blasting','Armor',1528,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1492175780,1272815645,1492175780,1272815645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163612,1,'Magus''s Glowing Gossamer Robe','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,1269364953,2070062666,1269364953,2070062666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163613,1,'Magus''s Glowing Gossamer Robe of Blasting','Armor',2737,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1425430570,820656410,1425430570,820656410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163614,1,'Magus''s Glowing Gossamer Shoes','Armor',117,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,1145912604,-149853964,1145912604,4145113332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163615,1,'Magus''s Glowing Gossamer Shoes of Blasting','Armor',1398,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,688719356,-1007322794,688719356,3287644502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163616,1,'Magus''s Shoes','Armor',118,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,-1817260325,600811513,2477706971,600811513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163617,1,'Magus''s Spellbound Weave Cowl','Armor',252,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2143072085,-2034620665,2151895211,2260346631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163618,1,'Magus''s Spellbound Weave Cowl of Blasting','Armor',258,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1843176581,53906987,2451790715,53906987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163619,1,'Magus''s Spellbound Weave Cuffs','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1966157774,-1891526348,1966157774,2403440948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163620,1,'Magus''s Spellbound Weave Cuffs of Blasting','Armor',3615,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-2095875457,695467631,2199091839,695467631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163621,1,'Magus''s Spellbound Weave Epaulets','Armor',3223,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,-895587110,-401529814,3399380186,3893437482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163622,1,'Magus''s Spellbound Weave Epaulets of Blasting','Armor',1740,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,403885122,-648832724,403885122,3646134572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163623,1,'Magus''s Spellbound Weave Gloves','Armor',255,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-827386454,1675656034,3467580842,1675656034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163624,1,'Magus''s Spellbound Weave Gloves of Blasting','Armor',255,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,645047970,536086773,645047970,536086773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163625,1,'Magus''s Spellbound Weave Leggings','Armor',1584,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,668006548,1420162518,668006548,1420162518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163626,1,'Magus''s Spellbound Weave Leggings of Blasting','Armor',1742,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,900789060,2135430408,900789060,2135430408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163627,1,'Magus''s Spellbound Weave Robe','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1137972446,544622925,3156994850,544622925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163628,1,'Magus''s Spellbound Weave Shoes of Blasting','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,997002796,-614717087,997002796,3680250209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163629,1,'Mai''sith''s Prayerbeads','Armor',2897,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,26136,0,2096002082,-1413802293,2096002082,2881165003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163630,1,'Maid of the Harvest Foliage','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1276053713,10869032,3018913583,10869032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163631,1,'Maid''s Black Dress','Armor',1488,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1914806405,-1887021145,1914806405,2407946151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163632,1,'maid''s blood stained cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,-1758439725,-722991366,2536527571,3571975930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163633,1,'maid''s blood stained dress','Armor',1502,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6281081087704,0,258128484,542062499,258128484,542062499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163634,1,'maid''s blood stained gloves','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6281081087704,0,-1351210136,-1436986890,2943757160,2857980406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163635,1,'maid''s blood stained slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,6281081087704,0,186244456,1410066417,186244456,1410066417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163636,1,'maid''s blood stained stockings','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,-1512690742,744100368,2782276554,744100368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163637,1,'maid''s cracked mop bucket','Armor',1569,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,26136,0,1240746556,-1694903720,1240746556,2600063576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163638,1,'Maid''s Sheer Stockings','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,827245810,-1447796067,827245810,2847171229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163639,1,'Maid''s White Cap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,-413376162,1396688358,3881591134,1396688358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163640,1,'Maiden''s Darkened Ring','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1236978278,-804147871,1236978278,3490819425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163641,1,'Mail Boots of the Umbra','Armor',1552,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,-2030645650,-650024756,2264321646,3644942540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163642,1,'Mail Coat of the Umbra','Armor',1593,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1443554420,417111200,2851412876,417111200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163643,1,'Mail Epaulets of the Shadowless','Armor',3235,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1202090943,527908998,3092876353,527908998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163644,1,'Mail Gloves of the Voidwalker','Armor',1554,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,2146299229,-960440739,2146299229,3334526557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163645,1,'Mail Helm of the Umbra','Armor',1604,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243785752,0,-601488230,1829733302,3693479066,1829733302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163646,1,'Mail of the Trials','Armor',1621,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,1881197274648,0,-776355008,934885446,3518612288,934885446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163647,1,'Mail Wristguards of the Umbra','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1572864,0,1533321769,209646185,1533321769,209646185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163648,1,'Mailcoat of Militia Loyalty','Armor',1593,NULL,0,6,2246237129,2246237129,1,30,'This fine piece of gear commemorates your service to the Freeport Militia in defending the Ruins against orc attack.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6279243785752,0,-750060839,1808251930,3544906457,1808251930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163649,1,'Majestic Band','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,545830116,1165656114,545830116,1165656114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163650,1,'Majestic Bangle','Armor',553,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,13135568,-165765874,13135568,4129201422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163651,1,'Majestic Damask Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1990984409,480613267,1990984409,480613267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163652,1,'Majestic Dragon''s Breath Adventurer''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,568994850,-1521504004,568994850,2773463292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163653,1,'Majestic Gabardine Cloak','Armor',1101,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,120218447,-1123899827,120218447,3171067469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163654,1,'Majestic Gloves of Dracurion Accord','Armor',207,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-563277376,-995181670,3731689920,3299785626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163655,1,'Majestic Helm of the Lightbringer','Armor',1639,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1633952431,-1820156204,2661014865,2474811092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163656,1,'Majestic Hood of Dracurion Accord','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1444852109,-1291619676,1444852109,3003347620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163657,1,'Majestic Necklace of the Augur','Armor',2141,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,657614381,1903107603,657614381,1903107603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163658,1,'Majestic Sash of Dracurion Accord','Armor',2194,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1932311752,-803841057,1932311752,3491126239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163659,1,'Majestic Spuncloth Cloak','Armor',1097,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-939973227,-1336356642,3354994069,2958610654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163660,1,'Majestic Swiftcloth Cloak','Armor',1099,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,203051263,1809926602,203051263,1809926602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163661,1,'Majestic Windcloth Adventurer''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1888546554,-69554072,1888546554,4225413224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163662,1,'Maker''s Wristwrap of Possession','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1991138144,-574261975,1991138144,3720705321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163663,1,'malachite bracelet','Armor',390,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1302756035,29776554,1302756035,29776554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163664,1,'malachite bracelet','Armor',390,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,0,0,0,6281081087704,0,-502319351,29776554,3792647945,29776554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163665,1,'malachite earring','Armor',393,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1312420557,1191822828,1312420557,1191822828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163666,1,'malachite earring','Armor',393,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,6281081087704,0,-311462812,1191822828,3983504484,1191822828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163667,1,'malachite necklace','Armor',387,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1930265429,-1064149822,2364701867,3230817474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163668,1,'malachite necklace','Armor',387,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,6281081087704,0,593178977,-1064149822,593178977,3230817474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163669,1,'malachite ring','Armor',558,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,6281081087704,0,-784110753,1200380416,3510856543,1200380416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163670,1,'malachite ring','Armor',558,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-125050963,1200380416,4169916333,1200380416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163671,1,'Malachite Treaders','Armor',1433,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197274648,0,1572155881,-755374903,1572155881,3539592393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163672,1,'male formal wear','Armor',2448,NULL,0,2,3539032716,3539032716,1,10,'A ultra luxurious ensemble. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,0,40,40,0,15288,-1375451143,-1856608227,2919516153,2438359069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163673,1,'male tradesman boots','Armor',227,NULL,0,2,3539032716,3539032716,1,10,'A good pair of boots.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16380,-2040351818,-779008480,2254615478,3515958816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163674,1,'male tradesman gloves','Armor',226,NULL,0,2,3539032716,3539032716,1,10,'A good pair of gloves.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16380,-470163882,-87942190,3824803414,4207025106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163675,1,'male tradesman pants','Armor',2390,NULL,0,2,3539032716,3539032716,1,10,'A good pair of pants. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16380,2103405136,715956166,2103405136,715956166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163676,1,'male tradesman tunic','Armor',2389,NULL,0,2,3539032716,3539032716,1,10,'A good tunic. ',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,0,10,10,0,16380,-1249939424,-494107210,3045027872,3800860086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163677,1,'Maledictive Barbute of the Deathknight','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1231668090,800578476,3063299206,800578476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163678,1,'Malenor''s Ring of Fury','Armor',599,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,734902959,1356996455,734902959,1356996455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163679,1,'Malevolent Breeches','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1047017436,-260369428,3247949860,4034597868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163680,1,'Malevolent Gloves','Armor',1414,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1372787982,327504529,1372787982,327504529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163681,1,'Malevolent Helm','Armor',1415,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1920696239,1603858325,2374271057,1603858325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163682,1,'Malevolent Leggings','Armor',1416,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-680577721,696692641,3614389575,696692641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163683,1,'Malevolent Robe','Armor',2445,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-860252863,-34375676,3434714433,4260591620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163684,1,'Malevolent Slippers','Armor',1412,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,343941634,-406916361,343941634,3888050935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163685,1,'Malevolent Splitpaw Platemail Helm','Armor',1555,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,26136,0,1031370275,1523655720,1031370275,1523655720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163686,1,'Malevor Ring of Gnashing','Armor',584,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1852368768,-904541571,2442598528,3390425725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163687,1,'Malgum Skin Gloves','Armor',513,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,196800,0,-495230909,-1013403855,3799736387,3281563441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163688,1,'Malice of Zek','Armor',984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,581934917,278558112,581934917,278558112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163689,1,'Maliciously Poisoned Pearl','Armor',1176,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1257032891,166395134,1257032891,166395134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163690,1,'Malicor Kehrn''s Preserved Heart','Armor',2790,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-508862425,245373364,3786104871,245373364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163691,1,'Malificous Breastplate','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,-1467744598,-622418099,2827222698,3672549197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163692,1,'Malign Mantle','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2022007047,-1757769091,2272960249,2537198205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163693,1,'Malignant Blotch Nim Bracers','Armor',2395,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,-264605678,1045626515,4030361618,1045626515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163694,1,'Malignant Zulretch Nim Wristguards','Armor',1427,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243982552,0,-1037243066,1804563741,3257724230,1804563741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163695,1,'Maligonian Agrimensor''s Cloak of Concealment','Armor',2388,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-290169540,-313539497,4004797756,3981427799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163696,1,'Malleable Bedrock Slab','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1634468670,-1119589490,1634468670,3175377806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163697,1,'Malodorous Slippers','Armor',1489,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1163481165,875855096,3131486131,875855096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163698,1,'Malovari''s Misplaced Bauble of Banishment','Armor',2935,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,997214058,106305898,997214058,106305898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163699,1,'Mammoth Hide Boots','Armor',1461,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243956416,0,1829149282,-722462942,1829149282,3572504354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163700,1,'Mammoth Hide Gi','Armor',2435,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,4398046511296,0,1855959463,1495580648,1855959463,1495580648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163701,1,'Mammoth Hide Gloves','Armor',1463,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243956416,0,1655483570,348724143,1655483570,348724143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163702,1,'Mammoth Hide Leggings','Armor',1465,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243956416,0,-852855054,1732463268,3442112242,1732463268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163703,1,'Mammoth Hide Shoulders','Armor',1466,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243956416,0,-1304598915,815790976,2990368381,815790976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163704,1,'Mammoth Hide Tunic','Armor',1460,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243956416,0,1578850804,-403843916,1578850804,3891123380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163705,1,'Mammoth Hide Wristwraps','Armor',739,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6279243956416,0,1123420193,-2122832867,1123420193,2172134429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163706,1,'Mammoth Tusk Earcuff','Armor',3462,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,6281081087704,0,1643297321,-1110984848,1643297321,3183982448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163707,1,'Mammoth Tusk Shard','Armor',877,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-340305378,-1701376626,3954661918,2593590670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163708,1,'Man-eating Plant Seeds','Armor',2319,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1790594335,-2026793665,2504372961,2268173631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163709,1,'Mana Collector''s Earhoops','Armor',3469,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,996846781,1447339391,996846781,1447339391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163710,1,'Mana Commandant Hoop','Armor',393,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-1299333221,1250998303,2995634075,1250998303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163711,1,'Mana Imbued Band','Armor',2216,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2001478767,505270583,2001478767,505270583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163712,1,'Mana Studded Earpin','Armor',3469,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1370498419,577961156,1370498419,577961156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163713,1,'Mana Threaded Cap of the Servant','Armor',1492,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-483387264,-1907459959,3811580032,2387507337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163714,1,'Mana Threaded Cloak','Armor',1100,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,37,0,37,6281081087704,0,482224189,-1382045326,482224189,2912921970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163715,1,'Mana Threaded Robe of the Messenger','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,1379429786,106377101,1379429786,106377101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163716,1,'Manaburst Gloves','Armor',261,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243982552,0,1750822107,1621076830,1750822107,1621076830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163717,1,'Manacle of Everling''s Betrayal','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-859246338,588082156,3435720958,588082156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163718,1,'Manacle of Everling''s Cunning','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-612096922,-1547612757,3682870374,2747354539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163719,1,'Manacle of Everling''s Knowledge','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1447130250,1476063955,2847837046,1476063955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163720,1,'Manacle of Everling''s Resolve','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-396038549,732747650,3898928747,732747650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163721,1,'Manacle of Flames','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,457446836,1842516817,457446836,1842516817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163722,1,'Manacle of Innoruuk''s Dragoon','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,62771924,461023870,62771924,461023870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163723,1,'Manacle of Innoruuk''s Evoker','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1489029500,905935450,1489029500,905935450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163724,1,'Manacle of Innoruuk''s Seraph','Armor',3446,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-614878747,-1576836236,3680088549,2718131060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163725,1,'Manacle of Innoruuk''s Vigilante','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-122924644,-1401539854,4172042652,2893427442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163726,1,'Manacle of Magi''s Insight','Armor',2202,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-208010823,-506176478,4086956473,3788790818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163727,1,'Manacle of Molten Lava','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-457982101,201022200,3836985195,201022200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163728,1,'Manacle of Priest''s Guidance','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-235636250,1416302422,4059331046,1416302422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163729,1,'Manacle of Scout''s Cunning','Armor',2201,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1415375340,-837438777,2879591956,3457528519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163730,1,'Manacle of the Academy''s Acumen','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1404793638,1673229282,2890173658,1673229282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163731,1,'Manacle of the Bloodchief','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,642490397,265698102,642490397,265698102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163732,1,'Manacle of the Buccaneer''s Deftness','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1143459055,516983301,3151508241,516983301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163733,1,'Manacle of the Guilty','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,6281081087704,0,-811461493,1020814182,3483505803,1020814182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163734,1,'Manacle of the Megalomaniac Mind','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-448541424,2138448136,3846425872,2138448136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163735,1,'Manacle of the Militia''s Resolve','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-433636026,263120839,3861331270,263120839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163736,1,'Manacle of the Minotaur Champion','Armor',931,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1477849340,1199452139,2817117956,1199452139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163737,1,'Manacle of the Minotaur Pillager','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,391938115,-1642692148,391938115,2652275148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163738,1,'Manacle of the Minotaur Shaman','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-383975990,579379699,3910991306,579379699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163739,1,'Manacle of the Minotaur Soothsayer','Armor',3436,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,174721877,683292143,174721877,683292143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163740,1,'Manacle of the Rage''s Conviction','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1108325691,335057117,3186641605,335057117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163741,1,'Manacle of Warrior''s Might','Armor',931,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,444233727,-521570871,444233727,3773396425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163742,1,'Manacles of Dark Sky','Armor',221,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1881197471448,0,1095915921,291098660,1095915921,291098660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163743,1,'Manacles of the Hounds of War','Armor',464,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279242188504,0,-1046313494,-425935925,3248653802,3869031371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163744,1,'Manaforge Greaves','Armor',1696,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1560,0,124888059,1250781159,124888059,1250781159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163745,1,'Manafuse Leggings','Armor',1430,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,192,0,-812917107,-287912349,3482050189,4007054947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163746,1,'Manalink Leggings','Armor',1507,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1881195675648,0,-2022858327,-1506758329,2272108969,2788208967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163747,1,'Manarnadine Leggings','Armor',1542,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1572864,0,1811919867,-1850372504,1811919867,2444594792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163748,1,'Manasilk-lined Leggings','Armor',1423,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-902244515,1649957972,3392722781,1649957972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163749,1,'Manasworn Pants','Armor',233,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1837105152,0,1349401771,-240580535,1349401771,4054386761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163750,1,'Manathread Woven Cossock','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1079097355,1841889319,3215869941,1841889319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163751,1,'Manatouched Catalyst''s Cowl of Reason','Armor',252,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1698557170,-356219229,2596410126,3938748067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163752,1,'Manatouched Catalyst''s Cuffs of Reason','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1897468765,2124363245,2397498531,2124363245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163753,1,'Manatouched Catalyst''s Epaulets of Reason','Armor',253,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,675521944,1884730380,675521944,1884730380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163754,1,'Manatouched Catalyst''s Leggings of Reason','Armor',1507,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1028766513,-869043992,1028766513,3425923304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163755,1,'Manatouched Catalyst''s Robe of Reason','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,594906474,-24117296,594906474,4270850000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163756,1,'Manatouched Catalyst''s Shoes of Reason','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,864831065,465452685,864831065,465452685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163757,1,'Manatouched Scholar''s Cowl','Armor',2860,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-1422859021,-513738750,2872108275,3781228546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163758,1,'Manatouched Scholar''s Cuffs','Armor',2739,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,1611825259,-11749532,1611825259,4283217764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163759,1,'Manatouched Scholar''s Epaulets','Armor',3619,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1621874543,-249856133,1621874543,4045111163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163760,1,'Manatouched Scholar''s Gloves','Armor',2740,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,1764582318,150677432,1764582318,150677432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163761,1,'Manatouched Scholar''s Leggings','Armor',1737,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-237284891,1303359111,4057682405,1303359111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163762,1,'Manatouched Scholar''s Robe','Armor',2440,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-196615199,1202493000,4098352097,1202493000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163763,1,'Manatouched Scholar''s Shoes','Armor',257,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,842286752,421775336,842286752,421775336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163764,1,'Manatroth Legguards','Armor',1612,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,24576,0,1920091741,135024725,1920091741,135024725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163765,1,'Mandibles of the Exctinct','Armor',163,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-263834876,1848237644,4031132420,1848237644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163766,1,'Maneater Shoulderpads','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,196608,0,681840006,-1867388358,681840006,2427578938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163767,1,'Manevolent Splitpaw Vanguard Gauntlets','Armor',2452,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-357819299,-1828022471,3937147997,2466944825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163768,1,'Mangeclaw''s Carapace','Armor',228,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-852509180,1591335330,3442458116,1591335330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163769,1,'Mangled Darkpaw Ear','Armor',113,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,-1698501500,52838490,2596465796,52838490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163770,1,'Mangled Gossamer Sleeves','Armor',208,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-143325649,-381028300,4151641647,3913938996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163771,1,'Mangled Leather Cloak','Armor',1101,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1936434414,-2147198583,1936434414,2147768713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163772,1,'Mangled Manacles','Armor',3295,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1580921483,494456960,2714045813,494456960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163773,1,'Mangled Planar Ettin Toe','Armor',2682,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-311016430,-41744665,3983950866,4253222631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163774,1,'mangy hunter''s mantle','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1883034576600,0,42733688,1343212754,42733688,1343212754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163775,1,'mangy hunter''s shoulderpads','Armor',1417,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,6,0,6,1881197471448,0,-760474747,-1225109410,3534492549,3069857886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163776,1,'Manifested Terror Boots','Armor',1531,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-910912943,2016406473,3384054353,2016406473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163777,1,'Manifested Terror Chestguard','Armor',1474,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1638139207,-1703063960,1638139207,2591903336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163778,1,'Manifested Terror Coif','Armor',1499,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1511168341,897440400,2783798955,897440400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163779,1,'Manifested Terror Leggings','Armor',1479,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,112293175,1821447357,112293175,1821447357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163780,1,'Manipulator''s Hood','Armor',3672,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,14980777,-1740002670,14980777,2554964626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163781,1,'Manni''s Hoop','Armor',553,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1860458530,-961429775,1860458530,3333537521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163782,1,'Manovate Leather Leggings','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,196608,0,595879559,1222491861,595879559,1222491861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163783,1,'mantaray skin boots','Armor',1412,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,200005511,-986990781,200005511,3307976515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163784,1,'Manticore Helm','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1881195675648,0,474141709,-841642918,474141709,3453324378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163785,1,'manticore scale boots','Armor',2401,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1096394483,417099715,3198572813,417099715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163786,1,'manticore scale chestguard','Armor',2400,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,1121441445,1619644811,1121441445,1619644811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163787,1,'manticore scale handguards','Armor',2403,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,682982457,183204631,682982457,183204631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163788,1,'manticore scale helm','Armor',2404,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-2145025104,1178872341,2149942192,1178872341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163789,1,'manticore scale leggings','Armor',2405,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1197417127,442331106,3097550169,442331106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163790,1,'manticore scale shoulder pads','Armor',2406,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,1467562752,-574960158,1467562752,3720007138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163791,1,'manticore scale wristguards','Armor',2402,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1486490293,2073142915,2808477003,2073142915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163792,1,'Mantle of Abyssal Coils','Armor',234,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1847285251,1376615484,1847285251,1376615484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163793,1,'Mantle of Acute Pitch','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,196,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,2091705289,-1783551611,2091705289,2511415685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163794,1,'Mantle of Acute Pitch','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,154,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,68719476736,0,-166491382,-1783551611,4128475914,2511415685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163795,1,'Mantle of Arcane Warding','Armor',1634,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1325885313,1505867834,2969081983,1505867834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163796,1,'Mantle of Banditry','Armor',3074,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,714,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,17179869184,0,-735421696,-1179617085,3559545600,3115350211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163797,1,'Mantle of Bayle''s Aegis','Armor',3078,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1437128675,-1915326822,1437128675,2379640474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163798,1,'Mantle of Chilling Dark Magic','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2059601103,1030434267,2235366193,1030434267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163799,1,'Mantle of Concordance','Armor',1529,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,68719476736,0,-1819101345,-1809248684,2475865951,2485718612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163800,1,'Mantle of Condensed Sunlight','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1526527411,783869374,2768439885,783869374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163801,1,'Mantle of Daring','Armor',3078,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,76,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1810170323,1977133218,1810170323,1977133218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163802,1,'Mantle of Darkened Hues','Armor',2427,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-26764117,264635454,4268203179,264635454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163803,1,'Mantle of Deathdealing','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-2059224498,-1859884296,2235742798,2435083000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163804,1,'Mantle of Deceiving','Armor',1501,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1174727773,857739792,1174727773,857739792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163805,1,'Mantle of Deceiving Beauty','Armor',1613,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243785752,0,1477802377,1699373668,1477802377,1699373668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163806,1,'Mantle of Deep Thought','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,289924747,1644009852,289924747,1644009852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163807,1,'Mantle of Destruction','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-1126162620,1895964672,3168804676,1895964672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163808,1,'Mantle of Devotion','Armor',1431,NULL,0,5,2897193374,2897193374,240,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,48,0,48,1881197471448,0,664220056,-638078454,664220056,3656888842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163809,1,'Mantle of Dishonor','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,1881197471448,0,2091874147,1793855369,2091874147,1793855369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163810,1,'Mantle of Dissonance','Armor',2880,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197274648,0,-211424616,-1714676513,4083542680,2580290783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163811,1,'Mantle of Divinity','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1462168234,-2074684296,1462168234,2220283000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163812,1,'Mantle of Enlivened Chance','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,874,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,108459566,1281067354,108459566,1281067354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163813,1,'Mantle of Evergloom','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,-1637867433,-692348171,2657099863,3602619125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163814,1,'Mantle of Fangs','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6279243785752,0,563499317,544372358,563499317,544372358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163815,1,'Mantle of Fascination','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,448,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,751877737,552822917,751877737,552822917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163816,1,'Mantle of Flames','Armor',1522,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,849080088,2081132547,849080088,2081132547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163817,1,'Mantle of Fungal Malevolence','Armor',253,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1883034576600,0,-1161290052,1540530593,3133677244,1540530593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163818,1,'Mantle of Greater Skyshrine','Armor',3636,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,655627232,2013429872,655627232,2013429872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163819,1,'Mantle of Harmonious Auras','Armor',2420,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,566,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,137438953472,0,1099862084,1431532859,1099862084,1431532859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163820,1,'Mantle of Imperceptible Beauty','Armor',457,NULL,0,5,3539032716,3539032716,1,10,'This piece of armor was crafted by the most skilled armorsmith in all of Norrath.  Too bad you can''t see the details!',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,20,1,0,1,6281081087704,0,-1033911112,407006259,3261056184,407006259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163821,1,'Mantle of Impetuous Strikes','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,490,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1624167056,818367386,2670800240,818367386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163822,1,'Mantle of Incantations','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,62898910,1973529601,62898910,1973529601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163823,1,'Mantle of Inclination','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,2079566531,937465619,2079566531,937465619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163824,1,'Mantle of Influence','Armor',1431,NULL,0,5,2897193374,2897193374,225,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,45,0,45,1881197471448,0,-401269107,1398873192,3893698189,1398873192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163825,1,'mantle of invigoration','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6279243982552,0,1239194939,342300734,1239194939,342300734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163826,1,'Mantle of Lamenting Ballads','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,254,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2145452017,1715330875,2149515279,1715330875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163827,1,'Mantle of Leadership','Armor',1529,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1837105152,0,673299764,-1645441781,673299764,2649525515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163828,1,'Mantle of Madness','Armor',1536,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,1881197471448,0,-158047968,884284694,4136919328,884284694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163829,1,'Mantle of Madness','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1843891188,884284694,1843891188,884284694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163830,1,'Mantle of Madness','Armor',1641,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243785752,0,-2140055523,884284694,2154911773,884284694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163831,1,'Mantle of Magnetism','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,854,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1771850385,-184426775,2523116911,4110540521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163832,1,'Mantle of Many Shadows','Armor',1543,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243785752,0,500549464,-674109613,500549464,3620857683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163833,1,'Mantle of Meathooks','Armor',2399,NULL,0,5,2246237129,2246237129,260,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,52,0,52,1881197274648,0,-1388799080,-1278801549,2906168216,3016165747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163834,1,'Mantle of Midnight','Armor',1641,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-171743063,1755874432,4123224233,1755874432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163835,1,'Mantle of Mournful Cantor','Armor',259,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,137438953472,0,-1333727285,702016113,2961240011,702016113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163836,1,'Mantle of Mutilation','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-1259845223,-1150448070,3035122073,3144519226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163837,1,'Mantle of Nature''s Purification','Armor',2738,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,284,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,-1632903416,2041800266,2662063880,2041800266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163838,1,'Mantle of Negative Energy','Armor',2751,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-747059738,106842845,3547907558,106842845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163839,1,'Mantle of Obstinate Resolution','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,506,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,34192695,-816863920,34192695,3478103376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163840,1,'Mantle of Otherworldly Enchantments','Armor',1634,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-795943270,373418375,3499024026,373418375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163841,1,'Mantle of Pages','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1934256705,-231387735,2360710591,4063579561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163842,1,'Mantle of Pain','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,1554647111,1578898214,1554647111,1578898214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163843,1,'Mantle of Patience','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,1832883910,-1051964008,1832883910,3243003288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163844,1,'Mantle of Portal Striding','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-773211394,-1001467155,3521755902,3293500141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163845,1,'Mantle of Potency','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1601305664,420840773,2693661632,420840773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163846,1,'Mantle of Power','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,945998922,2043390332,945998922,2043390332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163847,1,'Mantle of Prayers','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1994183317,-1412742854,2300783979,2882224442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163848,1,'Mantle of Prexus','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,2075241612,-1457931013,2075241612,2837036283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163849,1,'Mantle of Prismatic Feathers','Armor',1417,NULL,0,4,2246237129,2246237129,235,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881197274648,0,-956355555,581799133,3338611741,581799133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163850,1,'Mantle of Rama''nai','Armor',1466,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-653407154,-1654789016,3641560142,2640178280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163851,1,'Mantle of Recoil','Armor',2880,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-72046602,1634528483,4222920694,1634528483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163852,1,'Mantle of Recrimination','Armor',2872,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-296093070,-237329875,3998874226,4057637421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163853,1,'Mantle of Resounding Presence','Armor',2887,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,68719476736,0,-1378543424,-260742789,2916423872,4034224507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163854,1,'Mantle of Restoration','Armor',1396,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,-1807278677,1452126302,2487688619,1452126302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163855,1,'Mantle of Righteousness','Armor',2434,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1339792940,1505840903,1339792940,1505840903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163856,1,'Mantle of Scintillation','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-865922063,-629554470,3429045233,3665412826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163857,1,'Mantle of Secrets','Armor',1431,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1881197274648,0,532874449,2137725539,532874449,2137725539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163858,1,'Mantle of Shattering','Armor',1634,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197274648,0,1255034805,-1300322295,1255034805,2994645001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163859,1,'Mantle of Skyfire','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1980180730,467590987,2314786566,467590987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163860,1,'Mantle of Sludge','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,-807682557,962080703,3487284739,962080703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163861,1,'Mantle of Snowhawk Feathers','Armor',234,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,6279243982552,0,1960211014,1520938174,1960211014,1520938174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163862,1,'Mantle of Spiritual Attunement','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197274648,0,-185614090,1002104591,4109353206,1002104591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163863,1,'Mantle of Subjugation','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6279243785752,0,1360596293,-225260555,1360596293,4069706741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163864,1,'Mantle of Suffering','Armor',1431,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,129369451,419703772,129369451,419703772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163865,1,'Mantle of Supremacy','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1180603977,-863660038,3114363319,3431307258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163866,1,'Mantle of the Aeromancer','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1326721142,-1907424328,2968246154,2387542968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163867,1,'Mantle of the Astronomer','Armor',2384,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,865276352,-330715009,865276352,3964252287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163868,1,'Mantle of the Beast','Armor',1417,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,1881197471448,0,1730885963,992867304,1730885963,992867304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163869,1,'Mantle of the Blackguard','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,508,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,17179869184,0,1573717275,-794988074,1573717275,3499979222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163870,1,'Mantle of the Bladesinger','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,594,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,137438953472,0,-203483314,-313265594,4091483982,3981701702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163871,1,'Mantle of the Bombast','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,660,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,137438953472,0,17737993,2001396089,17737993,2001396089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163872,1,'Mantle of the Bombast','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,572,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,464272213,2001396089,464272213,2001396089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163873,1,'Mantle of the Chromatic Cobra','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,-1118461218,1777961488,3176506078,1777961488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163874,1,'Mantle of the Clairvoyant','Armor',2887,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1838678016,0,-1987935135,167285102,2307032161,167285102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163875,1,'Mantle of the Cunning','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,596,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1001755065,197620258,1001755065,197620258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163876,1,'Mantle of the Cutpurse','Armor',1627,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,1948457845,-1267499463,1948457845,3027467833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163877,1,'Mantle of the Darkpriest','Armor',2413,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,1483996836,896275741,1483996836,896275741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163878,1,'Mantle of the Dawn Soldier','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-385654849,-1508138011,3909312447,2786829285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163879,1,'Mantle of the Day','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1851258321,-918282245,2443708975,3376685051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163880,1,'Mantle of the Dead-Eye','Armor',3650,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,18,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-1299015241,-899582634,2995952055,3395384662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163881,1,'Mantle of the Desert Sword','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,762473832,-362004605,762473832,3932962691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163882,1,'Mantle of the Dreadnaught','Armor',2434,NULL,0,6,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,20,0,20,128,0,122389346,-619213600,122389346,3675753696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163883,1,'Mantle of the Dunestalker','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-147417586,1193721354,4147549710,1193721354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163884,1,'Mantle of the Echolis','Armor',1233,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-2041361852,-650857462,2253605444,3644109834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163885,1,'Mantle of the Elemental Soldier','Armor',3335,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1179855280,-347043458,3115112016,3947923838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163886,1,'Mantle of the Elemental Warrior','Armor',3249,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1478964097,1968702775,1478964097,1968702775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163887,1,'Mantle of the Endless Wastes','Armor',1095,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-45010937,-1250336489,4249956359,3044630807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163888,1,'Mantle of the Evanescent','Armor',2399,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6279243785752,0,-1039978608,1286176276,3254988688,1286176276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163889,1,'Mantle of the Everlong','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,1883034576600,0,2009658940,-650917253,2009658940,3644050043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163890,1,'Mantle of the Executioner','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,72,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,1099511627776,0,-1001044642,1890741982,3293922654,1890741982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163891,1,'Mantle of the Fallen Rime','Armor',505,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,-1991875149,-1692616649,2303092147,2602350647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163892,1,'Mantle of the Forgotten','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,838564300,622862054,838564300,622862054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163893,1,'Mantle of the Gamut','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,928,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-373103309,602912045,3921863987,602912045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163894,1,'Mantle of the Gamut','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,230,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,549755813888,0,-176303701,602912045,4118663595,602912045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163895,1,'Mantle of the Ghoul Summoner','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1192548628,1944248773,1192548628,1944248773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163896,1,'Mantle of the Gods','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,1500446006,82682357,1500446006,82682357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163897,1,'Mantle of The High Priestess','Armor',2399,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1596803200,-199333235,2698164096,4095634061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163898,1,'Mantle of the House of Syl''Tor','Armor',225,NULL,0,9,4294967295,4294967295,0,10,'Tserrina''s curse can be a gift as well as a curse. To embrace the shadows, one can accomplish much.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2078488324,-1374125097,2078488324,2920842199,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163899,1,'Mantle of the Ice Bear','Armor',1508,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,2110101215,1586910473,2110101215,1586910473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163900,1,'Mantle of the Immortal Castle','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,2118410920,-623494360,2118410920,3671472936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163901,1,'Mantle of the Incogitant','Armor',1641,NULL,0,5,2246237129,2246237129,100,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,321363673,142646248,321363673,142646248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163902,1,'Mantle of the Jarsath Tribe','Armor',3667,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,296465230,1450785174,296465230,1450785174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163903,1,'Mantle of the Karana Willows','Armor',3363,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197471448,0,22714397,1603188446,22714397,1603188446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163904,1,'Mantle of the Kromzek Legatus','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,576964999,-792344289,576964999,3502623007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163905,1,'Mantle of the Lost Valley','Armor',3667,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197274648,0,-35758751,-365739289,4259208545,3929228007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163906,1,'Mantle of the Lupine Warrior','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,672442157,926786011,672442157,926786011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163907,1,'Mantle of the Missing','Armor',3674,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197274648,0,1498166258,367990766,1498166258,367990766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163908,1,'Mantle of the Orate','Armor',535,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1724409900,730000970,2570557396,730000970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163909,1,'Mantle of the Outrider','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,208,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1675495372,70467555,1675495372,70467555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163910,1,'Mantle of the Overcloud','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,82,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,2062220560,-248736134,2062220560,4046231162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163911,1,'Mantle of the Overcloud','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,166,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,17179869184,0,909109780,-248736134,909109780,4046231162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163912,1,'Mantle of the Plainstalker','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1817942996,-2007267540,1817942996,2287699756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163913,1,'Mantle of the Prime Legatus','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1009238231,-1099684591,3285729065,3195282705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163914,1,'Mantle of the Requiem','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,722,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1622940608,-1355741221,2672026688,2939226075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163915,1,'Mantle of the Ringleader','Armor',2420,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,96,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,8589934592,0,1411787723,-538323982,1411787723,3756643314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163916,1,'Mantle of the Sandmage','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1323021268,-921218436,1323021268,3373748860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163917,1,'Mantle of the Scattered Dusts','Armor',1627,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,78,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,836644097,505794889,836644097,505794889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163918,1,'Mantle of the Shade Seeker','Armor',1459,NULL,0,4,2897193374,2897193374,235,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,1881197471448,0,755921726,1663431345,755921726,1663431345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163919,1,'Mantle of the Silent Fist Initiate','Armor',2399,NULL,0,6,2897193374,2897193374,100,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,20,0,20,64,0,-25980417,932238873,4268986879,932238873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163920,1,'Mantle of the Silent Watcher','Armor',1424,NULL,0,4,2246237129,2246237129,265,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,53,0,53,1881197274648,0,1205385444,232592655,1205385444,232592655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163921,1,'Mantle of the Sky Warrior','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1609561398,1448362645,2685405898,1448362645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163922,1,'Mantle of the Skystalker','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1004349398,402762099,3290617898,402762099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163923,1,'Mantle of the Spell Spinner','Armor',2899,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,589610140,-1353429573,589610140,2941537723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163924,1,'Mantle of the Spiritcaller','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-596428805,-1298821959,3698538491,2996145337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163925,1,'Mantle of the Spiritweaver','Armor',1480,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,524288,0,1071852172,1015649423,1071852172,1015649423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163926,1,'Mantle of the Striker','Armor',2887,NULL,0,9,2897193374,2897193374,1,20,'This is an ancient artifact found by the Freethinkers.  Legend has it that this mantle was worn by the legendary monk, Bei Xu Tiao.  It is said that he could funnel others'' energies around himself for protection.  This power is said to be still contained in the armor that he wore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,196800,0,-1103220659,305108541,3191746637,305108541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163927,1,'Mantle of the Sullonite Vehement','Armor',3636,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1220907630,-1832512304,1220907630,2462454992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163928,1,'Mantle of the Sun Priest','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,416887919,1803983904,416887919,1803983904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163929,1,'Mantle of the Twilight Priest','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1680816573,67346668,2614150723,67346668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163930,1,'Mantle of the Undaunted','Armor',2887,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,17179869184,0,1451069502,1538391011,1451069502,1538391011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163931,1,'Mantle of the Undead Dragoon','Armor',2413,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,26136,0,897891834,-870519712,897891834,3424447584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163932,1,'Mantle of the Unseen Wanderer','Armor',2399,NULL,0,1,2246237129,2246237129,260,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,52,0,52,1881195675648,0,357771959,398024575,357771959,398024575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163933,1,'Mantle of the Vigilant','Armor',2887,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,549755813888,0,-817325998,1850309592,3477641298,1850309592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163934,1,'Mantle of the Vindicator','Armor',1725,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,1024,0,-1042513303,-559003908,3252453993,3735963388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163935,1,'Mantle of the Void-Caller','Armor',3622,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2075245733,1176570892,2219721563,1176570892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163936,1,'Mantle of the Vortex','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,236,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1743234540,922299263,1743234540,922299263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163937,1,'Mantle of the Vortex','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,188,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8589934592,0,924843582,922299263,924843582,922299263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163938,1,'Mantle of the Wastes Hunter','Armor',3650,NULL,0,8,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1881197274648,0,133117080,2087196679,133117080,2087196679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163939,1,'Mantle of the Wayward','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,904,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1092655311,-1901230934,3202311985,2393736362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163940,1,'Mantle of the Wind','Armor',2887,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197471448,0,-549852133,692447125,3745115163,692447125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163941,1,'Mantle of Thievery','Armor',3650,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197274648,0,694050865,-1559784902,694050865,2735182394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163942,1,'Mantle of Tundric Furs','Armor',1508,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,399723860,2004424858,399723860,2004424858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163943,1,'Mantle of Warsongs','Armor',493,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6279243785752,0,1009997871,-930760562,1009997871,3364206734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163944,1,'Mantle of Young Scales','Armor',517,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197274648,0,-351762817,983553157,3943204479,983553157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163945,1,'Mantle the Dawn Chaser','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-869636306,-226754504,3425330990,4068212792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163946,1,'Many-hued Leggings','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,1604787245,-618795770,1604787245,3676171526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163947,1,'Mara Ashen Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1754070827,-533001362,1754070827,3761965934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163948,1,'Mara Ashen Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,34841988,-2111753984,34841988,2183213312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163949,1,'Mara Black Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1882588086,-1676122420,2412379210,2618844876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163950,1,'Mara Black Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,770215449,910014465,770215449,910014465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163951,1,'Mara Blue Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1806682071,12388055,1806682071,12388055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163952,1,'Mara Blue Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,766306036,-1097055813,766306036,3197911483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163953,1,'Mara Cyan Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1887621108,-1352726272,1887621108,2942241024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163954,1,'Mara Cyan Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,914484951,1693065897,914484951,1693065897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163955,1,'Mara Emerald Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,591653212,-2005582595,591653212,2289384701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163956,1,'Mara Emerald Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,215897594,-916486204,215897594,3378481092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163957,1,'Mara Forest Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-690575293,590857767,3604392003,590857767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163958,1,'Mara Forest Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1962400272,677221588,1962400272,677221588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163959,1,'Mara Gold Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1305472974,1349908036,2989494322,1349908036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163960,1,'Mara Gold Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-197971695,1134430639,4096995601,1134430639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163961,1,'Mara Grey Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,336263041,1809788555,336263041,1809788555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163962,1,'Mara Grey Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1376376482,-1896842813,1376376482,2398124483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163963,1,'Mara Lilac Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,856869882,-1615300476,856869882,2679666820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163964,1,'Mara Lilac Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1858881111,-2102768792,2436086185,2192198504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163965,1,'Mara Mint Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-159252990,-86700629,4135714306,4208266667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163966,1,'Mara Mint Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1333600479,-2070505212,2961366817,2224462084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163967,1,'Mara Orange Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1820136135,705801978,1820136135,705801978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163968,1,'Mara Orange Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1631767557,310160136,2663199739,310160136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163969,1,'Mara Purple Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1690447527,-1863111846,2604519769,2431855450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163970,1,'Mara Purple Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1778249829,869632299,1778249829,869632299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163971,1,'Mara Red Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1673665534,-938372832,1673665534,3356594464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163972,1,'Mara Red Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,157106513,-865182460,157106513,3429784836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163973,1,'Mara Rose Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1873447319,730970302,1873447319,730970302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163974,1,'Mara Rose Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,698984628,-16568045,698984628,4278399251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163975,1,'Mara Ruby Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,969134190,-1621833906,969134190,2673133390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163976,1,'Mara Ruby Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2143351117,-1480242838,2143351117,2814724458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163977,1,'Mara Rust Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,346787779,97671157,346787779,97671157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163978,1,'Mara Rust Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1386786528,-621621810,1386786528,3673345486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163979,1,'Mara Sky Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1618661218,-745341935,2676306078,3549625361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163980,1,'Mara Sky Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-182818255,-273467518,4112149041,4021499778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163981,1,'Mara Violet Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-464976342,-1219043229,3829990954,3075924067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10163982,1,'Mara Violet Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,378087190,-847562847,378087190,3447404449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10163983,1,'Marauder Eye Patch','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1883034576600,0,1030956265,1662411191,1030956265,1662411191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163984,1,'Marauder''s Blackened Alloy Bracers of Overpowering','Armor',3638,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2108058999,1841192494,2186908297,1841192494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163985,1,'Marauder''s Blackened Alloy Gauntlets of Overpowering','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1352949202,1195709348,2942018094,1195709348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163986,1,'Marauder''s Blackened Alloy Helmet of Overpowering','Armor',2453,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,520816501,1602313500,520816501,1602313500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163987,1,'Marauder''s Blackened Alloy Legplates of Overpowering','Armor',1689,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1197953206,1678936039,3097014090,1678936039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163988,1,'Marauder''s Blackened Alloy Sabatons of Overpowering','Armor',1545,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1236970974,329911329,3057996322,329911329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163989,1,'Marauder''s Bloodbound Boots','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,112246477,1822970659,112246477,1822970659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163990,1,'Marauder''s Bloodbound Helm','Armor',2806,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,728190087,-2085990250,728190087,2208977046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163991,1,'Marauder''s Bloodbound Spaulders','Armor',3282,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,267346239,-1224145704,267346239,3070821592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163992,1,'Marauder''s Bracers','Armor',1623,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,172097110,801439635,172097110,801439635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163993,1,'Marauder''s Bracers','Armor',1693,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-727720367,801439635,3567246929,801439635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163994,1,'Marauder''s Bracers of Overpowering','Armor',1560,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-933290247,-2080824489,3361677049,2214142807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163995,1,'Marauder''s Breastplate','Armor',1600,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1696442336,-780471435,1696442336,3514495861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163996,1,'Marauder''s Chain Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,812,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1031551265,142154897,3263416031,142154897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163997,1,'Marauder''s Chain Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,812,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1231472996,159255957,1231472996,159255957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163998,1,'Marauder''s Chain Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,812,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-673978657,1182625938,3620988639,1182625938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10163999,1,'Marauder''s Chain Hauberk','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,812,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,1782430190,1656826453,1782430190,1656826453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164000,1,'Marauder''s Chain Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,812,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1955561751,-674502530,2339405545,3620464766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164001,1,'Marauder''s Chain Spaulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,812,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-947936166,-1454892757,3347031130,2840074539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164002,1,'Marauder''s Daring Chainmail','Armor',2414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675648,0,794237858,1906459038,794237858,1906459038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164003,1,'Marauder''s Daring Coif','Armor',2418,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675648,0,-1184593267,-1042228508,3110374029,3252738788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164004,1,'Marauder''s Daring Gloves','Armor',2417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675648,0,-1212527022,1760475084,3082440274,1760475084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164005,1,'Marauder''s Daring Greaves','Armor',2419,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1881195675648,0,-259778942,-403899336,4035188354,3891067960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164006,1,'Marauder''s Endless Battle Bracers','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,520860985,1364324511,520860985,1364324511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164007,1,'Marauder''s Endless Battle Bracers of Overpowering','Armor',1700,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-585804394,1361313493,3709162902,1361313493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164008,1,'Marauder''s Endless Battle Breastplate','Armor',1537,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2004126711,729491860,2290840585,729491860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164009,1,'Marauder''s Endless Battle Breastplate of Overpowering','Armor',1719,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1428357291,577531503,1428357291,577531503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164010,1,'Marauder''s Endless Battle Helmet','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1527269391,-314794668,1527269391,3980172628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164011,1,'Marauder''s Endless Battle Helmet of Overpowering','Armor',1688,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1728672473,-1044023496,1728672473,3250943800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164012,1,'Marauder''s Endless Battle Legplates','Armor',2426,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-56893392,-2009095978,4238073904,2285871318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164013,1,'Marauder''s Endless Battle Legplates of Overpowering','Armor',1726,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1063593242,1166811364,3231374054,1166811364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164014,1,'Marauder''s Endless Battle Pauldrons','Armor',1564,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-466603723,1133475492,3828363573,1133475492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164015,1,'Marauder''s Endless Battle Pauldrons of Overpowering','Armor',1704,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,280990677,757454508,280990677,757454508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164016,1,'Marauder''s Endless Battle Sabatons','Armor',3639,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-230285992,-1331100338,4064681304,2963866958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164017,1,'Marauder''s Endless Battle Sabatons of Overpowering','Armor',3639,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-834197618,972667413,3460769678,972667413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164018,1,'Marauder''s Eternal War Bracers of Overpowering','Armor',1623,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1662978573,-1279222788,2631988723,3015744508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164019,1,'Marauder''s Eternal War Breastplate of Overpowering','Armor',1586,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,507826997,-1977768853,507826997,2317198443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164020,1,'Marauder''s Eternal War Gauntlets of Overpowering','Armor',1624,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-2078433611,524639352,2216533685,524639352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164021,1,'Marauder''s Eternal War Helmet of Overpowering','Armor',2453,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1930009451,-1696969999,1930009451,2597997297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164022,1,'Marauder''s Eternal War Legplates of Overpowering','Armor',1731,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-728091820,1007863867,3566875476,1007863867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164023,1,'Marauder''s Eternal War Pauldrons of Overpowering','Armor',2413,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1127936629,1421557363,1127936629,1421557363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164024,1,'Marauder''s Eternal War Sabatons of Overpowering','Armor',1601,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-632828356,2074722588,3662138940,2074722588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164025,1,'Marauder''s Gauntlets','Armor',1547,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-12260768,-1754260420,4282706528,2540706876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164026,1,'Marauder''s Gauntlets','Armor',3637,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1256696125,-1754260420,3038271171,2540706876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164027,1,'Marauder''s Helmet','Armor',1604,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1968734607,-917558183,1968734607,3377409113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164028,1,'Marauder''s Helmet','Armor',1541,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1208501981,-917558183,1208501981,3377409113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164029,1,'Marauder''s Helmet of Overpowering','Armor',1555,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,1230617433,379389982,1230617433,379389982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164030,1,'Marauder''s Legplates','Armor',1556,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-758437456,-1271558946,3536529840,3023408350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164031,1,'Marauder''s Legplates','Armor',1626,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,316928971,-1271558946,316928971,3023408350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164032,1,'Marauder''s Legplates of Overpowering','Armor',3231,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-288746650,-1269061986,4006220646,3025905310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164033,1,'Marauder''s Pauldrons','Armor',2427,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-1508670589,2139445932,2786296707,2139445932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164034,1,'Marauder''s Pauldrons','Armor',3235,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,958924727,2139445932,958924727,2139445932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164035,1,'Marauder''s Pauldrons of Overpowering','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-844651177,-588099370,3450316119,3706867926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164036,1,'Marauder''s Sabatons','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-602483496,-1184768918,3692483800,3110198378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164037,1,'Marauder''s Sabatons','Armor',1545,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-787684210,-1184768918,3507283086,3110198378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164038,1,'Marauder''s Sabatons of Overpowering','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,26136,0,-535302642,983401156,3759664654,983401156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164039,1,'Marauding Plug of the Flame Warrior','Armor',2297,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,226,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,104131979,-777438468,104131979,3517528828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164040,1,'Marble Infused Choker','Armor',3450,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1589590247,156494666,2705377049,156494666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164041,1,'Marble of Ice','Armor',146,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1966874930,1690384867,1966874930,1690384867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164042,1,'Marble-Onyx Entwined Band of Balance','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-385075631,56364976,3909891665,56364976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164043,1,'Marbled Eye of Recovery','Armor',3166,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1641803092,-1274786931,2653164204,3020180365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164044,1,'Marcus'' Lucky Coin','Armor',1323,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1040636877,2102890711,3254330419,2102890711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164045,1,'Marine Boots of the Far Seas Traders','Armor',1391,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-413633734,1108988184,3881333562,1108988184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164046,1,'Marine Bracers of the Far Seas Traders','Armor',1392,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-1786856077,611768414,2508111219,611768414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164047,1,'Marine Gloves of the Far Seas Traders','Armor',1393,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-1755962595,-983058231,2539004701,3311909065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164048,1,'Marine Helm of the Far Seas Traders','Armor',1394,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-1305602176,377246985,2989365120,377246985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164049,1,'Marine Leggings of the Far Seas Traders','Armor',1395,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,615998591,-1099539353,615998591,3195427943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164050,1,'Marine Martial Skullcap','Armor',3617,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-528652516,229220586,3766314780,229220586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164051,1,'Marine Shoulderpads of the Far Seas Traders','Armor',1396,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-2123701421,575464655,2171265875,575464655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164052,1,'Marine Vest of the Far Seas Traders','Armor',1390,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-464980594,-216052918,3829986702,4078914378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164053,1,'Mariner Stitched Bracers','Armor',1497,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,725015321,-1941984313,725015321,2352982983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164054,1,'Mariner Stitched Cap','Armor',1499,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1784629473,1746862529,2510337823,1746862529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164055,1,'Mariner Stitched Gloves','Armor',1498,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1881197471448,0,-2136402521,-285234621,2158564775,4009732675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164056,1,'Mariner Stitched Gown','Armor',2441,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-315961977,-1933799966,3979005319,2361167330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164057,1,'Mariner Stitched Leggings','Armor',1500,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,3,0,3,1881197471448,0,1210218955,703500136,1210218955,703500136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164058,1,'Mariner Stitched Shawl','Armor',1501,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,-1138135524,-2121241205,3156831772,2173726091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164059,1,'Mariner Stitched Slippers','Armor',1496,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1881197471448,0,-2045107043,-405351874,2249860253,3889615422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164060,1,'mariner waxcloth robe','Armor',2378,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,15,0,15,6281081087704,0,-652628258,1384592617,3642339038,1384592617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164061,1,'Mariner''s Earring','Armor',587,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1086662559,-437095639,3208304737,3857871657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164062,1,'Mark of Agility','Armor',373,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,648010079,-875607616,648010079,3419359680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164063,1,'Mark of Balance','Armor',583,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1339346292,37300657,2955621004,37300657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164064,1,'Mark of Intelligence','Armor',373,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1837105152,0,-542215418,-1209340593,3752751878,3085626703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164065,1,'Mark of Kurn''s Army','Armor',3443,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242188504,0,-819647926,1442027074,3475319370,1442027074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164066,1,'Mark of Mithaniel''s Might','Armor',1306,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1649309265,-1811054693,1649309265,2483912603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164067,1,'Mark of Perfection','Armor',583,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,-1441454345,-2131389143,2853512951,2163578153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164068,1,'Mark of Rallos','Armor',963,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,6281081087704,0,789751146,1528302411,789751146,1528302411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164069,1,'Mark of Scaled Destruction','Armor',2519,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-322674574,841819662,3972292722,841819662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164070,1,'Mark of Scaled Devotion','Armor',2517,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1534548128,-801846822,1534548128,3493120474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164071,1,'Mark of Scaled Rage','Armor',2518,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-356322735,-1015333820,3938644561,3279633476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164072,1,'Mark of Strength','Armor',373,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,4398046512856,0,-142326380,-495542430,4152640916,3799424866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164073,1,'Mark of Sullon','Armor',607,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2139155832,1713538421,2155811464,1713538421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164074,1,'Mark of the Adumbrate','Armor',578,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,-1631168896,981710001,2663798400,981710001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164075,1,'Mark of the Ankexfen','Armor',3185,NULL,0,8,2072844078,2072844078,1,10,'This is an ancient relic from the First War of the Gods. These symbols were worn by the Ankexfen, the early goblins that supported Rallos Zek, to greatly enhance their power. Not many Ankexfen relics are known to exist. It is believed that any that are around today were actually retrieved from the battlegrounds of the Plane of Earth.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7680,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242188480,0,1482634583,649889865,1482634583,649889865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164076,1,'Mark of the Awakened Instinct','Armor',2812,NULL,0,9,2072844078,2072844078,350,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,6279242188504,0,-916073847,1116952278,3378893449,1116952278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164077,1,'Mark of the Awakened Intellect','Armor',2811,NULL,0,9,2072844078,2072844078,350,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,70,0,70,1838899200,0,-1391477988,1448083965,2903489308,1448083965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164078,1,'Mark of the Ayr''Dal Brotherhood','Armor',1246,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-1920951221,-889460487,2374016075,3405506809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164079,1,'mark of the crabslayer','Armor',2189,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,1197498224,260132573,1197498224,260132573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164080,1,'Mark of the Dragonborn','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,834,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,1395251687,1844433509,1395251687,1844433509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164081,1,'Mark of the Dragonslayer','Armor',3454,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-2018566301,37300333,2276400995,37300333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164082,1,'Mark of the Dragoon Captain','Armor',1023,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1683108022,-473647710,1683108022,3821319586,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164083,1,'Mark of the Dungeon Dweller','Armor',1266,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,387415858,-566252983,387415858,3728714313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164084,1,'Mark of the Emissary','Armor',3443,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1883034576600,0,1371000678,1701367762,1371000678,1701367762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164085,1,'Mark of the Flame Disciple','Armor',3435,NULL,0,8,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-520509746,-1391967508,3774457550,2902999788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164086,1,'Mark of the Pragmatic','Armor',554,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,338,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,50906144,-973568378,50906144,3321398918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164087,1,'Mark of the Pridewatcher','Armor',607,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-1810083182,-308791019,2484884114,3986176277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164088,1,'Mark of the Scholar Primarch','Armor',2605,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1664428486,969735437,1664428486,969735437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164089,1,'Mark of the Yciid Scout','Armor',2289,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,735079322,898365121,735079322,898365121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164090,1,'Mark of Vampiric Nobility','Armor',1268,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-609264731,-132470820,3685702565,4162496476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164091,1,'Mark of Void Channeling','Armor',3123,NULL,0,10,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6281081087704,0,1661532198,424876542,1661532198,424876542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164092,1,'Mark of Wisdom','Armor',373,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1794048,0,851720467,-943457749,851720467,3351509547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164093,1,'Mark of Zulfiqar','Armor',2606,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-2060169098,1788440275,2234798198,1788440275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164094,1,'Marketed Bracers of the Destroyer','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'This bracer, after having fallen off Gorek during the assault, has found its way into the hands of those hoping to profit from the turmoil.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,2051992273,806982581,2051992273,806982581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164095,1,'Marksman''s Chestguard','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,287609714,806613489,287609714,806613489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164096,1,'Marr Blessed Bracelet','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1624593775,-1064299650,2670373521,3230667646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164097,1,'Marr''s Mark of Honor','Armor',1288,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-526819342,877972994,3768147954,877972994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164098,1,'Marred Gear Necklace','Armor',959,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,6281081087704,0,113093462,-1442205916,113093462,2852761380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164099,1,'Marred Leather Oversized Sleeves','Armor',3240,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,622968590,-1839826626,622968590,2455140670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164100,1,'Marred Steel Legplates','Armor',274,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,1881197274648,0,-1043622612,-334107620,3251344684,3960859676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164101,1,'Marred Steel Sabatons','Armor',1727,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,26136,0,-810729907,-246608041,3484237389,4048359255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164102,1,'Marshall''s Barbute','Armor',1688,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1560,0,1686159672,-898060144,1686159672,3396907152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164103,1,'Marshall''s Barbute','Armor',1688,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,1560,0,-1973693075,-898060144,2321274221,3396907152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164104,1,'Marshall''s Boots','Armor',1685,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1560,0,-41655445,-1539349446,4253311851,2755617850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164105,1,'Marshall''s Boots','Armor',1685,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1560,0,325023550,-1539349446,325023550,2755617850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164106,1,'Marshall''s Bracers','Armor',1686,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1560,0,281419006,1852767029,281419006,1852767029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164107,1,'Marshall''s Bracers','Armor',1686,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1560,0,-767280279,1852767029,3527687017,1852767029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164108,1,'Marshall''s Breastplate','Armor',1684,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1560,0,-472828269,-348112875,3822139027,3946854421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164109,1,'Marshall''s Breastplate','Armor',1684,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1560,0,-130135812,-348112875,4164831484,3946854421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164110,1,'Marshall''s Gauntlets','Armor',1687,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1560,0,2126231260,1749058272,2126231260,1749058272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164111,1,'Marshall''s Gauntlets','Armor',1687,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,1560,0,1700055219,1749058272,1700055219,1749058272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164112,1,'Marshall''s Greaves','Armor',1689,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1560,0,1047229486,2017207142,1047229486,2017207142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164113,1,'Marshall''s Greaves','Armor',1689,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1560,0,-793747333,2017207142,3501219963,2017207142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164114,1,'Marshall''s Pauldrons','Armor',1690,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1560,0,-524393416,-2135571344,3770573880,2159395952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164115,1,'Marshall''s Pauldrons','Armor',1690,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,1560,0,-1911037704,-2135571344,2383929592,2159395952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164116,1,'Marshstomper Boots','Armor',1608,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1572864,0,-1336685208,-2030782960,2958282088,2264184336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164117,1,'Martah''s Drums of the Isle','Armor',367,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6279242186752,0,460163999,52521501,460163999,52521501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164118,1,'Martial Armwraps of Sathirian Control','Armor',3652,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,-2083633975,1098165888,2211333321,1098165888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164119,1,'martial bear pelt boots','Armor',1517,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6279243982552,0,-370824207,66237908,3924143089,66237908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164120,1,'martial bear pelt bracers','Armor',1518,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6279243982552,0,285730005,1598513368,285730005,1598513368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164121,1,'martial bear pelt sash','Armor',380,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,90,0,90,6281081087704,0,-1616063829,1411040275,2678903467,1411040275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164122,1,'Martial Bog Leather Arm Wraps','Armor',221,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,-178432163,-542736100,4116535133,3752231196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164123,1,'Martial Bog Leather Foot Wraps','Armor',3243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,-905466252,-1671605962,3389501044,2623361334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164124,1,'Martial Bog Leather Head Wrap','Armor',220,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,1392708647,1589387563,1392708647,1589387563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164125,1,'Martial Bog Leather Leggings','Armor',233,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6279243982552,0,166246705,2126638283,166246705,2126638283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164126,1,'Martial Bracers of Sathirian Control','Armor',3656,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,1720333539,1154846215,1720333539,1154846215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164127,1,'Martial Cambric Adventurer''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,337692314,1710212843,337692314,1710212843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164128,1,'Martial Damask Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-128596672,-199829894,4166370624,4095137402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164129,1,'Martial Footwraps of Sathirian Control','Armor',3655,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,-421676348,1108293896,3873290948,1108293896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164130,1,'Martial Gabardine Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-1705455508,-1000925956,2589511788,3294041340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164131,1,'Martial Gi of Sathirian Control','Armor',3651,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,-1102270628,1338111407,3192696668,1338111407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164132,1,'Martial Handwraps of Sathirian Control','Armor',3657,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,589704979,-1824051638,589704979,2470915658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164133,1,'Martial Kunzar Armwraps','Armor',3688,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,122388162,-373523471,122388162,3921443825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164134,1,'Martial Kunzar Chestwrap','Armor',3668,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,660174176,1894211463,660174176,1894211463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164135,1,'Martial Kunzar Footwraps','Armor',3683,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,-95011641,755931462,4199955655,755931462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164136,1,'Martial Kunzar Headwrap','Armor',3686,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,1666358932,-412717054,1666358932,3882250242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164137,1,'Martial Kunzar Legwraps','Armor',3687,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,968436610,1901850374,968436610,1901850374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164138,1,'Martial Kunzar Wristwraps','Armor',3684,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,192,0,1576133104,-89903768,1576133104,4205063528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164139,1,'Martial Legwraps of Sathirian Control','Armor',3659,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,192,0,624078209,-619900324,624078209,3675066972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164140,1,'martial reptile hide boots','Armor',1531,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6279243982552,0,2002408427,-23179431,2002408427,4271787865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164141,1,'martial reptile hide bracers','Armor',1532,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-509706894,-1946001232,3785260402,2348966064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164142,1,'martial reptile hide sash','Armor',2193,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,92,0,92,6281081087704,0,1367759443,1511600905,1367759443,1511600905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164143,1,'Martial Sandcloth Wanderer''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2013776688,767438337,2013776688,767438337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164144,1,'Martial Spuncloth Cloak','Armor',1097,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-919307254,-921869713,3375660042,3373097583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164145,1,'Martial Stud of the Drakota Firebrand','Armor',2215,NULL,0,9,2072844078,2072844078,1,10,'Followers of Zhaunil wore these studs in recognition of their service and belief that the Firebrand''s law was a way of life.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1657336417,-1232923315,2637630879,3062043981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164146,1,'Martial Swiftcloth Cloak','Armor',1099,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,2112373423,-671178910,2112373423,3623788386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164147,1,'Marvelous Dancing Effigy','Armor',2242,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1317204630,-1959476245,2977762666,2335491051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164148,1,'Mash''al''s Cloak of Reincarnation','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2133634147,-463610137,2133634147,3831357159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164149,1,'Mask of Irolesk','Armor',880,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,26136,0,345810180,1276094017,345810180,1276094017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164150,1,'Mask of Passion','Armor',879,NULL,0,1,3539032716,3539032716,1,10,'This is a romantic mask in celebration of Erollisi Day.',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,803371666,157704853,803371666,157704853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164151,1,'Mask of the Amahn','Armor',879,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1485779714,-1241109785,1485779714,3053857511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164152,1,'Mask of the Death Bringer','Armor',2243,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1261413096,912778389,3033554200,912778389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164153,1,'Mask of the Deathwalker','Armor',878,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,337190648,1867168773,337190648,1867168773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164154,1,'Mask of the Gindan Commander','Armor',879,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1076534450,963718453,3218432846,963718453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164155,1,'Mask of the Legion Lord','Armor',880,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,550386265,-1817433551,550386265,2477533745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164156,1,'Mask of the Marus','Armor',880,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1783801562,-1154849358,1783801562,3140117938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164157,1,'Masked Pendant of Deception','Armor',3453,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-994304091,1204246829,3300663205,1204246829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164158,1,'Mason Plate Legguards','Armor',3628,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1929905473,590416260,2365061823,590416260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164159,1,'Mass of Dark Energy','Armor',2522,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-2026380632,-1748710635,2268586664,2546256661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164160,1,'Massive Diamond Drill Bit','Armor',1160,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1938942299,-1815754609,2356024997,2479212687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164161,1,'Massive Leather Girdle','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1608346993,-1286597139,2686620303,3008370157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164162,1,'Massive Sphere of Perfection Deflection','Armor',1780,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,-1150481464,-694469136,3144485832,3600498160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164163,1,'Master''s Ancient Bangle','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,2037453680,-504679349,2037453680,3790287947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164164,1,'Master''s Bracer of Control','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1928115396,766864315,1928115396,766864315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164165,1,'Master''s Collaborated Stud','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1888242608,-1486919238,2406724688,2808048058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164166,1,'Master''s Cowl of Conjuring','Armor',115,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,9713675,2092359946,9713675,2092359946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164167,1,'Master''s Cuffs','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-2107117754,587913622,2187849542,587913622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164168,1,'Master''s Cuffs of Conjuring','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,997993534,776243097,997993534,776243097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164169,1,'Master''s Epaulets of Conjuring','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-933965450,1173454059,3361001846,1173454059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164170,1,'Master''s Gauntlets','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1529213719,1376797384,2765753577,1376797384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164171,1,'Master''s Gloves of Conjuring','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,-1480563815,-1813210155,2814403481,2481757141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164172,1,'Master''s Illusionary Silk Cowl','Armor',115,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-287649163,50050343,4007318133,50050343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164173,1,'Master''s Illusionary Silk Cuffs','Armor',3615,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,87,84,0,84,6281081087704,0,719412951,-1263798162,719412951,3031169134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164174,1,'Master''s Illusionary Silk Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,1840492429,-396023319,1840492429,3898943977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164175,1,'Master''s Illusionary Silk Leggings','Armor',1737,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-1271830685,162991883,3023136611,162991883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164176,1,'Master''s Illusionary Silk Robe','Armor',2737,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,1033448985,-1539843219,1033448985,2755124077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164177,1,'Master''s Illusionary Silk Shoes','Armor',118,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-1445302948,1388611810,2849664348,1388611810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164178,1,'Master''s Leggings','Armor',256,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-329392478,-1624331415,3965574818,2670635881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164179,1,'Master''s Leggings of Conjuring','Armor',1737,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,-1492676556,2035581878,2802290740,2035581878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164180,1,'Master''s Phantasmic Silk Cowl','Armor',1506,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,317993947,1951097124,317993947,1951097124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164181,1,'Master''s Phantasmic Silk Cuffs','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-849446513,768874752,3445520783,768874752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164182,1,'Master''s Phantasmic Silk Epaulets','Armor',1403,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,450392558,1888851524,450392558,1888851524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164183,1,'Master''s Phantasmic Silk Gloves','Armor',255,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1327354001,1123424855,1327354001,1123424855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164184,1,'Master''s Phantasmic Silk Leggings','Armor',1507,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,-1251501084,-870234184,3043466212,3424733112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164185,1,'Master''s Purple Sapphire Earring','Armor',3475,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,188973665,-275414561,188973665,4019552735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164186,1,'Master''s Robe','Armor',2441,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,484618589,-674256026,484618589,3620711270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164187,1,'Master''s Robe of Conjuring','Armor',2737,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-716923631,905080240,3578043665,905080240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164188,1,'Master''s Shoes','Armor',3225,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,86,83,0,83,6281081087704,0,2011066406,-983193318,2011066406,3311773978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164189,1,'Master''s Shoes of Conjuring','Armor',257,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1145411956,-921795255,3149555340,3373172041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164190,1,'Master''s Touch','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,1975481449,656147839,1975481449,656147839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164191,1,'Masterful Mirrored Cloak','Armor',2628,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-83587410,-682181016,4211379886,3612786280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164192,1,'Masterful Torture Handguards','Armor',1603,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-101658635,2140196707,4193308661,2140196707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164193,1,'Mastermind''s Cap of Control','Armor',258,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1837105152,0,-568575286,-1382427880,3726392010,2912539416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164194,1,'Matchless Drape of Drake Scales','Armor',1739,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,589005044,1044926205,589005044,1044926205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164195,1,'Mater''s Throat Guard','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6281081087704,0,918041943,-349975084,918041943,3944992212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164196,1,'Matron Scale Slippers','Armor',1391,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,4,0,4,6279243982552,0,-1304773118,-717844626,2990194178,3577122670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164197,1,'Matron''s Sleeves','Armor',1445,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,1881197471448,0,876011811,-1833383750,876011811,2461583546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164198,1,'Matted Cloak of the Everliving','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-259958519,122296241,4035008777,122296241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164199,1,'Maulhammer''s Band of Rime','Armor',3444,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,1417882558,-1027189135,1417882558,3267778161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164200,1,'Maulhammer''s Hammered Fingerhoop','Armor',3435,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-67699629,-43263856,4227267667,4251703440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164201,1,'mauve dragon gi','Armor',278,NULL,0,2,3539032716,3539032716,1,10,'This item of clothing is for TEMPORARY rental only.  Should you attempt to keep it overnight, you may awaken in the morning wearing no clothes.  Alternately, this may just mean it was a good party.',1,0,0,1,1,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1467787530,-1267577945,2827179766,3027389351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164202,1,'Maximillian Vambraces','Armor',1553,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,26136,0,-928242617,-1138202749,3366724679,3156764547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164203,1,'Mazkeen Knucklers','Armor',1589,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,26136,0,-175335516,238590594,4119631780,238590594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164204,1,'Mazkeen Rosary','Armor',955,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,1795584,0,-554024424,-1016606845,3740942872,3278360451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164205,1,'McCabe''s Double-Dealing Armguards','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'Legendary ruler of Highhold Keep during the Age of Turmoil, Carson McCabe had to be quick of wit, tongue, and blade to be able to stay alive and profitable while operating in the center of old Antonica.  This gear saw McCabe out of more than a few scraps.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,360,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-214734525,-656698322,4080232771,3638268974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164206,1,'McCabe''s Double-Dealing Boots','Armor',3243,NULL,0,7,2246237129,2246237129,1,30,'Legendary ruler of Highhold Keep during the Age of Turmoil, Carson McCabe had to be quick of wit, tongue, and blade to be able to stay alive and profitable while operating in the center of old Antonica.  This gear saw McCabe out of more than a few scraps.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,360,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-953252222,1105272331,3341715074,1105272331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164207,1,'McCabe''s Double-Dealing Cowl','Armor',3245,NULL,0,7,2246237129,2246237129,1,30,'Legendary ruler of Highhold Keep during the Age of Turmoil, Carson McCabe had to be quick of wit, tongue, and blade to be able to stay alive and profitable while operating in the center of old Antonica.  This gear saw McCabe out of more than a few scraps.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,360,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-790277790,-860943182,3504689506,3434024114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164208,1,'McCabe''s Double-Dealing Hands','Armor',3246,NULL,0,7,2246237129,2246237129,1,30,'Legendary ruler of Highhold Keep during the Age of Turmoil, Carson McCabe had to be quick of wit, tongue, and blade to be able to stay alive and profitable while operating in the center of old Antonica.  This gear saw McCabe out of more than a few scraps.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,360,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,641831286,-1601304065,641831286,2693663231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164209,1,'McCabe''s Double-Dealing Pants','Armor',3244,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,360,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1007902564,-1159936019,1007902564,3135031277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164210,1,'McCabe''s Double-Dealing Shackleguards','Armor',3241,NULL,0,7,2246237129,2246237129,1,30,'Legendary ruler of Highhold Keep during the Age of Turmoil, Carson McCabe had to be quick of wit, tongue, and blade to be able to stay alive and profitable while operating in the center of old Antonica.  This gear saw McCabe out of more than a few scraps.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,360,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1730539098,695116195,1730539098,695116195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164211,1,'McCabe''s Double-Dealing Vest','Armor',3242,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,360,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-843764149,-771787877,3451203147,3523179419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164212,1,'McJona''s Helm of the North','Armor',3695,NULL,0,4,4294967295,4294967295,0,10,'Any good barbarian is going to need to add some fur lining to his helmet!',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-48472019,389610140,4246495277,389610140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164213,1,'McMannus Clan Pendant','Armor',576,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,6281081087704,0,-1572030411,1763545523,2722936885,1763545523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164214,1,'Meathook''s Hide Vest','Armor',1488,NULL,0,5,3539032716,3539032716,250,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1883034576600,0,-261540545,-1377007438,4033426751,2917959858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164215,1,'Mechanamagica Utility Belt','Armor',757,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1837105152,0,-2110983561,-973732341,2183983735,3321234955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164216,1,'Mechanic''s Grease-stained Mitts','Armor',3637,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243785752,0,-1770298095,-738930073,2524669201,3556037223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164217,1,'Mechanic''s Toolbelt','Armor',2147,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,353869617,606646476,353869617,606646476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164218,1,'Mechanical Skull Cap','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1883034576600,0,435486312,343450654,435486312,343450654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164219,1,'Mechanically Paneled Cape','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1780375592,666296769,1780375592,666296769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164220,1,'Mechanized Finger-brace','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,488310702,-537415401,488310702,3757551895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164221,1,'Mechanized Legplates','Armor',212,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1513128015,-2090837392,1513128015,2204129904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164222,1,'Mechanomagical Gazer-beam-firing Wolf Totem','Armor',1220,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1739421608,1635623506,1739421608,1635623506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164223,1,'Mechanomagical Linked Choker','Armor',387,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1622591831,-310166518,2672375465,3984800778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164224,1,'Medallion of Echoes','Armor',577,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-375525483,1139164359,3919441813,1139164359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164225,1,'Medallion of Skyfire','Armor',3451,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,378743933,-531679612,378743933,3763287684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164226,1,'Medallion of the Aeromancer','Armor',967,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1396004696,944781718,2898962600,944781718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164227,1,'Medallion of the Battlepriest','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,463610237,-1062273964,463610237,3232693332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164228,1,'Medallion of the Fox','Armor',964,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-2087696833,-657113278,2207270463,3637854018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164229,1,'Medallion of the Sky Warrior','Armor',985,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1922190798,-1976283040,2372776498,2318684256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164230,1,'Medallion of the Skystalker','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-736652757,-1373727907,3558314539,2921239389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164231,1,'Medallion of the Twilight Priest','Armor',961,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,595718930,1082246207,595718930,1082246207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164232,1,'Medic''s Hoop','Armor',3463,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1691668857,-1796526917,1691668857,2498440379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164233,1,'Medicine Blanket of the Frost Tribes','Armor',1095,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1372946962,-1663600487,1372946962,2631366809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164234,1,'Meditation Bone Pike','Armor',3173,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,660272442,-910221739,660272442,3384745557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164235,1,'Medium Concealing Veil','Armor',1415,NULL,0,4,2246237129,2246237129,240,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,48,0,48,1881197274648,0,-1475674167,-1858901808,2819293129,2436065488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164236,1,'Medium''s Beads of the Geyser','Armor',390,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,-951628717,-426059982,3343338579,3868907314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164237,1,'Medium''s Bound Chain Boots','Armor',3303,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1138378279,-1391296385,1138378279,2903670911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164238,1,'Medium''s Bound Chain Boots of the Insightful','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-284811913,-1925369530,4010155383,2369597766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164239,1,'Medium''s Bound Chain Boots of the Soothspeaker','Armor',3683,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1716203268,-1405304712,2578764028,2889662584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164240,1,'Medium''s Bound Chain Cuffs of the Insightful','Armor',1602,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1433664793,-1198905070,2861302503,3096062226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164241,1,'Medium''s Bound Chain Cuffs of the Soothspeaker','Armor',3670,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,743520219,1636300233,743520219,1636300233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164242,1,'Medium''s Bound Chausses','Armor',3300,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1292352335,-523902415,1292352335,3771064881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164243,1,'Medium''s Bound Chausses of the Insightful','Armor',3659,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-505683937,-689159950,3789283359,3605807346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164244,1,'Medium''s Bound Chausses of the Soothspeaker','Armor',2888,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1754714732,194490815,2540252564,194490815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164245,1,'Medium''s Bound Coif','Armor',1450,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-359394448,54994466,3935572848,54994466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164246,1,'Medium''s Bound Coif of the Insightful','Armor',3686,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1179142176,1083334637,1179142176,1083334637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164247,1,'Medium''s Bound Coif of the Soothspeaker','Armor',3627,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,821724587,1271211178,821724587,1271211178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164248,1,'Medium''s Bound Handguards','Armor',3359,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-757479041,-1784059343,3537488255,2510907953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164249,1,'Medium''s Bound Handguards of the Insightful','Armor',1435,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,188368553,566820588,188368553,566820588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164250,1,'Medium''s Bound Handguards of the Soothspeaker','Armor',1582,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,523939611,-217061425,523939611,4077905871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164251,1,'Medium''s Bound Hauberk of the Insightful','Armor',2,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1855780055,1603486075,2439187241,1603486075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164252,1,'Medium''s Bound Hauberk of the Soothspeaker','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-2057051493,-1764676780,2237915803,2530290516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164253,1,'Medium''s Bound Spaulders','Armor',3341,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-1972825883,-1379282043,2322141413,2915685253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164254,1,'Medium''s Bound Spaulders of the Soothspeaker','Armor',3335,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1983900493,1704235854,1983900493,1704235854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164255,1,'Medium''s Cape of Enchanted Energy','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1605505351,-168200408,1605505351,4126766888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164256,1,'Medium''s Chain Boots of the Insightful','Armor',1433,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1249631308,-1506769464,1249631308,2788197832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164257,1,'Medium''s Chain Cuffs of the Insightful','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1803667658,-1819828836,1803667658,2475138460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164258,1,'Medium''s Chain of Enchanted Energy','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,104991250,1191171945,104991250,1191171945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164259,1,'Medium''s Chausses of the Insightful','Armor',3284,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1151738148,369479722,1151738148,369479722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164260,1,'Medium''s Cincture of Enchanted Energy','Armor',2193,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,-909510324,-1344460162,3385456972,2950507134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164261,1,'Medium''s Cloak of the Mist','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,-1282830376,-305532702,3012136920,3989434594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164262,1,'Medium''s Coif of the Insightful','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-483030757,-25084402,3811936539,4269882894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164263,1,'Medium''s Girdle of the Mist','Armor',1113,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,636643283,2146834985,636643283,2146834985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164264,1,'Medium''s Handguards of the Insightful','Armor',3657,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-729230437,-1742282154,3565736859,2552685142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164265,1,'Medium''s Hauberk of the Insightful','Armor',1544,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,1322360347,208614404,1322360347,208614404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164266,1,'Medium''s Mantle of Fear','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,993445255,1085686368,993445255,1085686368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164267,1,'Medium''s Mantle of Orc Slaying','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1399805410,-88083009,1399805410,4206884287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164268,1,'Medium''s Medallion of Fear','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,1359272534,945520638,1359272534,945520638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164269,1,'Medium''s Medallion of Flowing Power','Armor',582,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1985493308,456938232,2309473988,456938232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164270,1,'Medium''s Medallion of Orc Slaying','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1262735904,-2090637392,1262735904,2204329904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164271,1,'Medium''s Sash of Fear','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,1981014141,1692179103,1981014141,1692179103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164272,1,'Medium''s Sash of Orc Slaying','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,508194840,1781954120,508194840,1781954120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164273,1,'Medium''s Shroud of the Geyser','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,634811209,1608028549,634811209,1608028549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164274,1,'Medium''s Spaulders of the Insightful','Armor',1585,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,482876224,-1484678058,482876224,2810289238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164275,1,'Medium''s Strap of the Geyser','Armor',2188,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6281081087704,0,1760777907,-869993713,1760777907,3424973583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164276,1,'Melancholy Tonlets','Armor',3662,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,-1828998539,-251234325,2465968757,4043732971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164277,1,'Melanie Everling''s Boots of Song','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,-1696115863,-2036078501,2598851433,2258888795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164278,1,'Melanie Everling''s Pants of Song','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,1711492134,2051536660,1711492134,2051536660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164279,1,'Melanie Everling''s Tunic of Song','Armor',1474,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243785752,0,-684410854,-881851608,3610556442,3413115688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164280,1,'Melded Girdle of Stalking','Armor',758,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1562916096,1764546590,1562916096,1764546590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164281,1,'Melded Runes of El''Arad','Armor',3820,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1709496688,-314183396,2585470608,3980783900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164282,1,'Meldrath''s Carapace Breastplate','Armor',2737,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,1960643248,73920960,1960643248,73920960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164283,1,'Meldrath''s Carapace Gauntlets','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,-373847297,-742420557,3921119999,3552546739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164284,1,'Meldrath''s Carapace Greaves','Armor',3073,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,240503664,-421935248,240503664,3873032048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164285,1,'Meldrath''s Carapace Helm','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,1421770342,-627866478,1421770342,3667100818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164286,1,'Meldrath''s Carapace Sabatons','Armor',2742,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,-843391947,1927225350,3451575349,1927225350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164287,1,'Meldrath''s Carapace Shoulderplates','Armor',2738,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,-750799561,586831239,3544167735,586831239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164288,1,'Meldrath''s Carapace Wristplates','Armor',2884,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,26136,0,-1844775277,-1212123881,2450192019,3082843415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164289,1,'Melodic Coat of Brutality','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1480663394,710236400,1480663394,710236400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164290,1,'Melodic Coat of Discipline','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243785752,0,-1196216386,-1473082922,3098750910,2821884374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164291,1,'Melodic Coat of Distortion','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1218996725,-1112142766,3075970571,3182824530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164292,1,'Melodic Coat of Elusivity','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,761548447,903142050,761548447,903142050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164293,1,'Melodic Coat of Engagements','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1032652298,285534266,3262314998,285534266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164294,1,'Melodic Coat of Execution','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,-1307836776,-1932425357,2987130520,2362541939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164295,1,'Melodic Coat of Rapidity','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,578877226,1753953026,578877226,1753953026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164296,1,'Melodic Coat of the Neurotic','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,1562200561,1802417486,1562200561,1802417486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164297,1,'Melodic Coat of the Umbral','Armor',3988,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243785752,0,-953249435,-38976567,3341717861,4255990729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164298,1,'Melodic Stone','Armor',3459,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160225792,0,-1684351849,-1377571337,2610615447,2917395959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164299,1,'Melodic Wristguard of Brutality','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279242186752,0,-1815202329,-650106433,2479764967,3644860863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164300,1,'Melodic Wristguard of Discipline','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-630372371,1319288998,3664594925,1319288998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164301,1,'Melodic Wristguard of Distortion','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-1952954231,1529234722,2342013065,1529234722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164302,1,'Melodic Wristguard of Elusivity','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,-2018281922,-960386067,2276685374,3334581229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164303,1,'Melodic Wristguard of Engagements','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-1612379312,1105660239,2682587984,1105660239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164304,1,'Melodic Wristguard of Execution','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279242186752,0,-1154174379,2143614524,3140792917,2143614524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164305,1,'Melodic Wristguard of Rapidity','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-700024486,-997510128,3594942810,3297457168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164306,1,'Melodic Wristguard of the Neurotic','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,-1553805509,1263653660,2741161787,1263653660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164307,1,'Melodic Wristguard of the Umbral','Armor',3989,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279242186752,0,-1354108532,456985273,2940858764,456985273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164308,1,'melted bronze gloves','Armor',1722,NULL,0,1,241174330,241174330,1,40,'This ancient piece of equipment appears to predate the great Shattering.  It most likely belonged to an unfortunate adventurer from a previous generation who was in the wrong lair at the wrong time.  Whatever power it once held has long since dissipated.',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,26136,0,-581440624,-1516059555,3713526672,2778907741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164309,1,'Melted Chamber Candle','Armor',193,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1297972548,-1549353020,2996994748,2745614276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164310,1,'Melted Golden Earring of the Sentry','Armor',182,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,510,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1837105152,0,-1360222683,1737674783,2934744613,1737674783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164311,1,'Melted Velium Nugget','Armor',1183,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1938474631,2082171782,1938474631,2082171782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164312,1,'Melting Ice Linked Boots','Armor',1524,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,885993334,899053255,885993334,899053255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164313,1,'Melting Ice Linked Bracers','Armor',1525,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-743640108,1019577380,3551327188,1019577380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164314,1,'Melting Ice Linked Chestpiece','Armor',1523,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-281845574,250029384,4013121722,250029384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164315,1,'Melting Ice Linked Gloves','Armor',489,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,2016391546,-1001886919,2016391546,3293080377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164316,1,'Melting Ice Linked Leggings','Armor',496,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-1391501842,274581125,2903465454,274581125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164317,1,'Melting Ice Linked Shoulders','Armor',481,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243785752,0,-1503912167,2088891730,2791055129,2088891730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164318,1,'Memento Band','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,5818427,352647212,5818427,352647212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164319,1,'Mended Blue Frostfell Elf Cap ','Armor',480,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,185444008,1459291732,185444008,1459291732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164320,1,'Mended Green Frostfell Elf Cap ','Armor',504,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,361371604,1517184379,361371604,1517184379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164321,1,'Mended Red Frostfell Elf Cap','Armor',432,NULL,0,2,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6281081087704,0,872794023,1358526079,872794023,1358526079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164322,1,'Mender''s Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,206160003072,0,1569947986,-1441575218,1569947986,2853392078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164323,1,'Mender''s Chain Mail Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,206160003072,0,-455702427,1544615542,3839264869,1544615542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164324,1,'Mender''s Chain Mail Cowl','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,206160003072,0,-996728063,-2105257197,3298239233,2189710099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164325,1,'Mender''s Chain Mail Handguards','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,206160003072,0,988895065,586390926,988895065,586390926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164326,1,'Mender''s Chain Mail Legguards','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,206160003072,0,-1636002281,2136045149,2658965015,2136045149,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164327,1,'Mender''s Chain Mail Shirt','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,206160003072,0,-1482959082,-325423562,2812008214,3969543734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164328,1,'Mender''s Chain Mail Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,206160003072,0,-2020131232,-1698052752,2274836064,2596914544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164329,1,'Mender''s Chain of Veeshan''s Will','Armor',3448,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,94,92,0,92,6281081087704,0,-283086937,-1489714007,4011880359,2805253289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164330,1,'Mender''s Token of Wonder','Armor',976,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,903134017,415644915,903134017,415644915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164331,1,'Mender''s Trinket of Wisdom','Armor',2928,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,357977578,786748002,357977578,786748002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164332,1,'Mending Chain of the Imperator','Armor',3450,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,637123794,-872270368,637123794,3422696928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164333,1,'Mending Earth Gauntlet','Armor',2740,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,128,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,877247363,486989616,877247363,486989616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164334,1,'Mending Earth Shackle','Armor',2739,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,128,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,24576,0,-477324326,1965142179,3817642970,1965142179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164335,1,'Mentalist''s Robe of Bayle','Armor',3630,NULL,0,7,3539032716,3539032716,1,10,'Awarded to enchanters loyal to the city of Qeynos and to it''s ruler, Queen Antonia Bayle!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,-1121958224,1703083713,3173009072,1703083713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164336,1,'Mentalist''s Robe of D''Lere','Armor',3630,NULL,0,7,3539032716,3539032716,1,10,'Awarded to enchanters loyal to the city of Freeport and to it''s ruler, Overlord Lucan D''Lere!',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,201326592,0,1206093251,496180337,1206093251,496180337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164337,1,'Mentor''s Arm Wraps','Armor',3629,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243982552,0,692977576,-1446171380,692977576,2848795916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164338,1,'Mentor''s Dark Silk Arm Wraps','Armor',3619,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243982552,0,-1894516396,-285865655,2400450900,4009101641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164339,1,'Mentor''s Dark Silk Foot Wraps','Armor',2898,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243982552,0,-1753328690,-2022857531,2541638606,2272109765,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164340,1,'Mentor''s Dark Silk Gi','Armor',2894,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,1592321451,1234887851,1592321451,1234887851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164341,1,'Mentor''s Dark Silk Hand Wraps','Armor',3351,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,-1014864412,-99429452,3280102884,4195537844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164342,1,'Mentor''s Dark Silk Wrist Wraps','Armor',1420,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243982552,0,221024552,1519069313,221024552,1519069313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164343,1,'Mentor''s Gi','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6279243982552,0,-134145157,-2135606547,4160822139,2159360749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164344,1,'Mentor''s Hand Wraps','Armor',3626,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243982552,0,1649956603,-52208241,1649956603,4242759055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164345,1,'Mentor''s Leg Wraps','Armor',3628,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6279243982552,0,-2062988148,-1970492121,2231979148,2324475175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164346,1,'Mentor''s Skullcap','Armor',3617,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,192,0,580576435,-183290995,580576435,4111676301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164347,1,'Mentor''s Wrist Wraps','Armor',1490,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,751495797,-343527381,751495797,3951439915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164348,1,'Mephit Skin Bracelet','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1449718445,1526881023,1449718445,1526881023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164349,1,'Mercenary''s Choker of Veeshan''s Will','Armor',3457,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-469558651,1945798361,3825408645,1945798361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164350,1,'Mercenary''s Wrist Guard','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-682687429,1347313429,3612279867,1347313429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164351,1,'Merchant''s Belt of the Insane','Armor',2189,NULL,0,9,2072844078,2072844078,1,10,'A common-looking item amongst Kodrak''s hoard, this belt was actually formerly worn by a member of the merchant classes''s nobility.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1133855108,-1010210020,1133855108,3284757276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164352,1,'Merchantine Bloomers','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,-2017067765,-762879053,2277899531,3532088243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164353,1,'merchantine cape','Armor',1529,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1905776400,-937452434,1905776400,3357514862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164354,1,'merchantine gloves','Armor',1526,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-152549486,-1504038278,4142417810,2790929018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164355,1,'merchantine hat','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,761967321,-1007303249,761967321,3287664047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164356,1,'merchantine shoes','Armor',1524,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,13,0,13,1883034576600,0,-564618384,1767657216,3730348912,1767657216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164357,1,'merchantine sleeves','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,1317980762,-535883163,1317980762,3759084133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164358,1,'merchantine vest','Armor',1523,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1355066192,-380837842,1355066192,3914129454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164359,1,'Merchantine''s Bloomers','Armor',1742,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-765909937,499672257,3529057359,499672257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164360,1,'Merchantine''s Shoes','Armor',2401,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,1567867813,2066262651,1567867813,2066262651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164361,1,'Merchantine''s Vest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-1474709177,708889463,2820258119,708889463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164362,1,'Merciful Boots of Shadows','Armor',1412,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8589934592,0,-1426643657,-1372929422,2868323639,2922037874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164363,1,'Merciful Bracers of Shadows','Armor',1413,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8589934592,0,-689485075,-1431868615,3605482221,2863098681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164364,1,'Merciful Coat of Shadows','Armor',2428,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8589934592,0,-1094623694,1977182656,3200343602,1977182656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164365,1,'Merciful Gloves of Shadows','Armor',1414,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8589934592,0,-1752119802,-964181316,2542847494,3330785980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164366,1,'Merciful Leggings of Shadows','Armor',2162,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8589934592,0,-1929806853,1520320853,2365160443,1520320853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164367,1,'Merciful Legguards','Armor',2454,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1197294944,-1360603139,1197294944,2934364157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164368,1,'Merciful Mantle of Shadows','Armor',2434,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,8589934592,0,-1865218377,-1044119027,2429748919,3250848269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164369,1,'Merciless Bracelet of Dracurion Accord','Armor',2200,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,2072030186,-666143907,2072030186,3628823389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164370,1,'Merciless Girdle of Dracurion Accord','Armor',2186,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-851759576,1888804163,3443207720,1888804163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164371,1,'Merciless Gloves of Dracurion Accord','Armor',226,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1744132297,-1800290558,2550834999,2494676738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164372,1,'Merciless Helm of Dracurion Accord','Armor',220,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1477852962,1913440471,1477852962,1913440471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164373,1,'Merciless Manacle of Dracurion Accord','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-617325056,-219617174,3677642240,4075350122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164374,1,'Mercury Flecked Robe','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,312193263,-1352455593,312193263,2942511703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164375,1,'Meridian Eye','Armor',83,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-242749654,-1283796361,4052217642,3011170935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164376,1,'Mermaid Scale Bracers','Armor',1602,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1339677072,925445291,2955290224,925445291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164377,1,'Mermaid Scale Breastplate','Armor',1600,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,613282422,-1818837595,613282422,2476129701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164378,1,'Mermaid Scale Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,1154098576,-1861242576,1154098576,2433724720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164379,1,'Mermaid Scale Gauntlets','Armor',1603,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1176014279,-1623901372,3118953017,2671065924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164380,1,'Mermaid Scale Greaves','Armor',1605,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1541157120,561771768,1541157120,561771768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164381,1,'Mermaid Scale Helm','Armor',1604,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,20415510,-1852439485,20415510,2442527811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164382,1,'Mermaid Scale Sabatons','Armor',1601,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1741478331,-1854174937,2553488965,2440792359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164383,1,'Mermaid Scale Spaulders','Armor',1606,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-367121883,-403308509,3927845413,3891658787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164384,1,'Mesh Leggings','Armor',2881,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,464763593,-481164673,464763593,3813802623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164385,1,'Meshwork Mantle','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,1881197471448,0,-84474558,1063182001,4210492738,1063182001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164386,1,'Meshwork Mantle','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243982552,0,-1827634406,1063182001,2467332890,1063182001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164387,1,'Mess Hall Fire Mitts','Armor',1393,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1819233430,1787735737,2475733866,1787735737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164388,1,'Mess Hall Tunic','Armor',1390,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,1387504958,2112201687,1387504958,2112201687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164389,1,'messenger ring','Armor',554,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-790542179,-1143504457,3504425117,3151462839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164390,1,'Metalbane Locket','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,493281523,-55175985,493281523,4239791311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164391,1,'Metalguard Chestplate','Armor',1621,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,1881197274648,0,-1419815512,-18559252,2875151784,4276408044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164392,1,'Metalheart Cap','Armor',1415,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,1881197471448,0,1396447349,1355999448,1396447349,1355999448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164393,1,'Metallic Brace of the Frenized Warrior','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,464741921,652683803,464741921,652683803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164394,1,'Metallic Drolvarg Girdle','Armor',282,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,745698924,-1737921618,745698924,2557045678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164395,1,'Metallic Earhoop of the Steps','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,1461690798,-346956636,1461690798,3948010660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164396,1,'Metallic Gem of Negation','Armor',1188,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-118614321,-502826218,4176352975,3792141078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164397,1,'Metallic Hoop of the Void','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1782174802,1980092735,2512792494,1980092735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164398,1,'Metallic Scale Spaulders','Armor',2455,NULL,0,7,241174330,241174330,285,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,57,0,57,26136,0,-1770597310,-725420746,2524369986,3569546550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164399,1,'Metallic Slime Covered Ring','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,834300533,1499508852,834300533,1499508852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164400,1,'Metallic Sliver of Magical Energy','Armor',1031,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,1389699495,-861882671,1389699495,3433084625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164401,1,'Metallic Trinket of Magical Deflection','Armor',1189,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1992900156,-1866950702,2302067140,2428016594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164402,1,'Metalshaper''s Armlet','Armor',3435,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,12,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,794425762,-1990752889,794425762,2304214407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164403,1,'Metalshaper''s Band','Armor',3432,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,12,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-1353918471,956652096,2941048825,956652096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164404,1,'Metalshaper''s Bangle','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,798,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,-1778508054,-1928216113,2516459242,2366751183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164405,1,'Metalshaper''s Choker','Armor',3457,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,12,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,249867441,-1461006188,249867441,2833961108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164406,1,'Metalshaper''s Signet Ring','Armor',3433,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,798,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,-1532007509,1799819546,2762959787,1799819546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164407,1,'Metalshaper''s Torque','Armor',959,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,798,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,1713758192,2127167701,1713758192,2127167701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164408,1,'Metalstrike Handguards','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,556837790,1812476584,556837790,1812476584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164409,1,'Metalworker''s Armlet','Armor',3435,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,804,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-1109980062,312592834,3184987234,312592834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164410,1,'Metalworker''s Band','Armor',3432,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,804,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,1736253250,1702756748,1736253250,1702756748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164411,1,'Metalworker''s Bangle','Armor',3434,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,164,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,124840746,384273802,124840746,384273802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164412,1,'Metalworker''s Choker','Armor',3457,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,804,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,75,75,0,15288,-1670751887,857513169,2624215409,857513169,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164413,1,'Metalworker''s Signet Ring','Armor',3433,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,164,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,908172907,157973781,908172907,157973781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164414,1,'Metalworker''s Torque','Armor',959,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,164,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,65,65,0,15288,-190109136,-449033072,4104858160,3845934224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164415,1,'Metaphysical Arm Wraps of Existence','Armor',1445,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-743153,-2143771532,4294224143,2151195764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164416,1,'Meteoric Hoop','Armor',583,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-2123515609,1350943792,2171451687,1350943792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164417,1,'Meteoric Orb of Confusion','Armor',807,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,472807088,-1927681676,472807088,2367285620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164418,1,'Methodical Bracelet','Armor',950,NULL,0,9,4294967295,4294967295,0,10,'This item appears to be able to be broken down into warborne ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1605537647,-2085349983,1605537647,2209617313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164419,1,'Meticulously Polished Helm','Armor',1695,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1018249150,-1214239586,3276718146,3080727710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164420,1,'Mezmolar''s Ring','Armor',592,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1590188844,-978570162,2704778452,3316397134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164421,1,'Mezmolar''s Woven Boots','Armor',1531,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6279243982552,0,491927742,174641846,491927742,174641846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164422,1,'Mezmolar''s Woven Shoulder Pads','Armor',1487,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6279243982552,0,1423639700,1138837193,1423639700,1138837193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164423,1,'Mhere''s Dictionary of Combat','Armor',2785,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,4398046512856,0,-1908259085,1375316755,2386708211,1375316755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164424,1,'Miasmic Coat','Armor',1607,NULL,0,8,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243785752,0,1644344774,229756364,1644344774,229756364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164425,1,'Midnight Boots of the Far Seas Traders','Armor',1391,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-527776743,1352215905,3767190553,1352215905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164426,1,'Midnight Bracers of the Far Seas Traders','Armor',1392,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,2127752175,1853929046,2127752175,1853929046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164427,1,'Midnight Chain Armguards','Armor',2884,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-591139562,-830259341,3703827734,3464707955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164428,1,'Midnight Chain Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,686981475,-540429254,686981475,3754538042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164429,1,'Midnight Cowl','Armor',1515,NULL,0,9,3539032716,3539032716,245,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,1950862644,-1117287736,1950862644,3177679560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164430,1,'Midnight Gloves of the Far Seas Traders','Armor',1393,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,2096788865,-324210259,2096788865,3970757037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164431,1,'Midnight Helm of the Far Seas Traders','Armor',1394,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,-1241735005,560561232,3053232291,560561232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164432,1,'Midnight Leggings of the Far Seas Traders','Armor',1395,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,593875804,-1327029701,593875804,2967937595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164433,1,'Midnight Loop','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,45875864,1931370120,45875864,1931370120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164434,1,'Midnight Magician''s Bangle','Armor',2195,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1768773390,-1176282951,2526193906,3118684345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164435,1,'Midnight Mantle of Secrets','Armor',1431,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1881197274648,0,901458251,76179516,901458251,76179516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164436,1,'Midnight Martial Skullcap','Armor',3617,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2081147438,-1046705390,2213819858,3248261906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164437,1,'Midnight Shoulderpads of the Far Seas Traders','Armor',1396,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1189263165,1914341331,1189263165,1914341331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164438,1,'Midnight Tinted Minstrel''s Cap','Armor',2882,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-397791560,694402299,3897175736,694402299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164439,1,'Midnight Vest of the Far Seas Traders','Armor',1390,NULL,0,5,3539032716,3539032716,1,10,'This finely crafted armor may only be worn by members of the Far Seas Trading Company and their trusted associates.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,304,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,60,60,0,15288,1177048651,-1005952493,1177048651,3289014803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164440,1,'Midnightmare Hoop','Armor',591,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,2120399567,786889432,2120399567,786889432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164441,1,'Mighty Brace of Lodizal','Armor',2205,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1752,0,2140241069,-1648983089,2140241069,2645984207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164442,1,'Mighty Footman''s Bracers','Armor',2409,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,26136,0,-2042006851,-2008567277,2252960445,2286400019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164443,1,'Mighty Footman''s Breastplate','Armor',1698,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,436974733,477996574,436974733,477996574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164444,1,'Mighty Footman''s Gauntlets','Armor',1575,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1595452946,-1533141287,2699514350,2761826009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164445,1,'Mighty Footman''s Helmet','Armor',1632,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,-1873869190,757386685,2421098106,757386685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164446,1,'Mighty Footman''s Legplates','Armor',2426,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,26136,0,937209413,-2015654341,937209413,2279312955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164447,1,'Mighty Footman''s Sabatons','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,956388141,1417600007,956388141,1417600007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164448,1,'Mighty Forge Girdle','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1762999036,1596182674,1762999036,1596182674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164449,1,'Mighty Hauberk','Armor',2870,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,26136,0,135842392,541854813,135842392,541854813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164450,1,'Mighty Rumbler Tail Spike','Armor',3468,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1673750357,1109428757,2621216939,1109428757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164451,1,'Mighty Soldier''s Bracers','Armor',1623,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-569925561,2065995282,3725041735,2065995282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164452,1,'Mighty Soldier''s Bracers of the Swordbearer','Armor',1623,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1811862473,2094844712,2483104823,2094844712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164453,1,'Mighty Soldier''s Breastplate','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1075172497,-236866427,1075172497,4058100869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164454,1,'Mighty Soldier''s Breastplate of the Swordbearer','Armor',1719,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-844961667,1544119746,3450005629,1544119746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164455,1,'Mighty Soldier''s Gauntlets','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-632514287,-2121910230,3662453009,2173057066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164456,1,'Mighty Soldier''s Gauntlets of Brawn','Armor',1561,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,2092800358,2068411738,2092800358,2068411738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164457,1,'Mighty Soldier''s Gauntlets of the Swordbearer','Armor',1547,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1476109821,-1652532577,1476109821,2642434719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164458,1,'Mighty Soldier''s Helmet of Brawn','Armor',3643,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1314905674,-1435494087,2980061622,2859473209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164459,1,'Mighty Soldier''s Helmet of the Swordbearer','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-576537176,-1976444933,3718430120,2318522363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164460,1,'Mighty Soldier''s Legplates','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,744729019,-1564235576,744729019,2730731720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164461,1,'Mighty Soldier''s Legplates of Brawn','Armor',1549,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,372476297,-687716992,372476297,3607250304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164462,1,'Mighty Soldier''s Legplates of Guarding','Armor',1696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1518108507,-947790664,2776858789,3347176632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164463,1,'Mighty Soldier''s Legplates of the Swordbearer','Armor',1710,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,2050037143,259973740,2050037143,259973740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164464,1,'Mighty Soldier''s Pauldrons of Brawn','Armor',1557,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1878340672,-1837141857,1878340672,2457825439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164465,1,'Mighty Soldier''s Pauldrons of the Swordbearer','Armor',1725,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,236852833,-1675926773,236852833,2619040523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164466,1,'Mighty Soldier''s Sabatons','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,582898899,596283317,582898899,596283317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164467,1,'Mighty Soldier''s Sabatons of Guarding','Armor',1573,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1419870771,-1052574064,2875096525,3242393232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164468,1,'Mighty Soldier''s Sabatons of the Swordbearer','Armor',1566,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1961683199,848755837,1961683199,848755837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164469,1,'Mighty Soldier''s Worked Bracers','Armor',1553,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-2125764776,-441733279,2169202520,3853234017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164470,1,'Mighty Soldier''s Worked Breastplate','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,540294036,142434095,540294036,142434095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164471,1,'Mighty Soldier''s Worked Gauntlets','Armor',1561,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-1167231468,-628030312,3127735828,3666936984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164472,1,'Mighty Soldier''s Worked Helmet','Armor',1695,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-202214360,484267176,4092752936,484267176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164473,1,'Mighty Soldier''s Worked Legplates','Armor',1731,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1415699479,-103508870,1415699479,4191458426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164474,1,'Mighty Soldier''s Worked Pauldrons','Armor',2427,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,-754573085,845431304,3540394211,845431304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164475,1,'Mighty Soldier''s Worked Sabatons','Armor',1706,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,26136,0,1522278783,-367517686,1522278783,3927449610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164476,1,'Mikill''s Shroud of Blazing Strikes','Armor',1099,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,2091487924,107451166,2091487924,107451166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164477,1,'Mikill''s Shroud of Flurried Strikes','Armor',1101,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,418624833,1152388117,418624833,1152388117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164478,1,'Mildewed Boots of the Black','Armor',1482,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,11,0,11,1881197471448,0,-1260973142,-498531008,3033994154,3796436288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164479,1,'mildewed bracers','Armor',230,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,1881197471448,0,828337955,-1700437063,828337955,2594530233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164480,1,'Mildly Polished Gem','Armor',1003,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,935221945,791808392,935221945,791808392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164481,1,'Military Issued Band','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,648204595,780711582,648204595,780711582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164482,1,'Military Issued Crest','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1185322610,921385318,3109644686,921385318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164483,1,'Military Issued Loop','Armor',3442,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-772921089,-955774565,3522046207,3339192731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164484,1,'Military Issued Ringlet','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1634986010,828784182,1634986010,828784182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164485,1,'Militia Breastplate','Armor',0,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1259185998,-1417280037,3035781298,2877687259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164486,1,'Militia Ceremonial Bracers','Armor',3079,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-500770385,-1968382205,3794196911,2326585091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164487,1,'Militia Ceremonial Chestguard','Armor',2893,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-995455735,-1256443881,3299511561,3038523415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164488,1,'Militia Ceremonial Gauntlets','Armor',3077,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,2072153915,-580971642,2072153915,3713995654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164489,1,'Militia Ceremonial Greaves','Armor',2873,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1489444825,-1661073584,1489444825,2633893712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164490,1,'Militia Ceremonial Helm','Armor',2874,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-207493860,838367914,4087473436,838367914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164491,1,'militia ceremonial officer barbute','Armor',1688,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1785955284,878917519,1785955284,878917519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164492,1,'militia ceremonial officer cuirass','Armor',1684,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1278209573,-306141824,3016757723,3988825472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164493,1,'militia ceremonial officer gauntlets','Armor',1687,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1132841468,-691641114,1132841468,3603326182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164494,1,'militia ceremonial officer greaves','Armor',1689,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-667480030,-2044222343,3627487266,2250744953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164495,1,'militia ceremonial officer gussets','Armor',1686,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1657019499,-1020569650,2637947797,3274397646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164496,1,'militia ceremonial officer sabatons','Armor',1685,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-142279159,191063745,4152688137,191063745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164497,1,'militia ceremonial officers spaulders','Armor',1690,NULL,0,2,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,994505371,1443389167,994505371,1443389167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164498,1,'Militia Ceremonial Sabatons','Armor',2869,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1196483918,1238050574,3098483378,1238050574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164499,1,'Militia Ceremonial Spaulders','Armor',3235,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-64952929,-1516492575,4230014367,2778474721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164500,1,'Militia Cloak of Service','Armor',2726,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,20,0,20,1752,0,-2125555295,593740183,2169412001,593740183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164501,1,'Militia Crusader Chainmail','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197274648,0,-1429461382,398714702,2865505914,398714702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164502,1,'Militia Gauntlets','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,2116818512,853416310,2116818512,853416310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164503,1,'Militia Helm','Armor',1541,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1054526748,-456207934,1054526748,3838759362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164504,1,'militia officer barbute','Armor',1688,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,404706171,1514602395,404706171,1514602395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164505,1,'militia officer cuirass','Armor',1684,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1044594316,-2082116204,3250372980,2212851092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164506,1,'militia officer gauntlets','Armor',1687,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-322320030,1842845460,3972647266,1842845460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164507,1,'militia officer greaves','Armor',1689,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1436827507,-402494355,2858139789,3892472941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164508,1,'militia officer gussets','Armor',1686,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-279497926,-1391550502,4015469370,2903416794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164509,1,'militia officer sabatons','Armor',1685,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1314968416,299341684,2979998880,299341684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164510,1,'militia officers spaulders','Armor',1690,NULL,0,2,241174330,241174330,1,40,'This item is defensive in nature and will offer the bearer some protection when embroiled in combat.  Only those members of the order that are of the appropriate profession can make use of this armor.  \r\r\n',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,-1811222011,83942444,2483745285,83942444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164511,1,'Militia Sabatons','Armor',1538,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-2033285780,500301133,2261681516,500301133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164512,1,'Militia Warrior Chainmail','Armor',1607,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197274648,0,-2135568952,1633277916,2159398344,1633277916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164513,1,'Milled Bracelet of the Devout','Armor',929,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-822905326,-2020124018,3472061970,2274843278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164514,1,'Milled Bracelet of the Hunter','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1833184177,-1228240398,1833184177,3066726898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164515,1,'Milled Bracelet of the Magi','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-280393635,-2046615232,4014573661,2248352064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164516,1,'Milled Bracelet of the Protector','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1541437994,2066340462,1541437994,2066340462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164517,1,'Mind of the Weapon','Armor',2950,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-593116805,670475428,3701850491,670475428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164518,1,'Mind''s Eye Hood','Armor',2736,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1883034576600,0,-883857266,-404757361,3411110030,3890209935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164519,1,'Mind''s Eye Mitts','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,1883034576600,0,1962758565,64417727,1962758565,64417727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164520,1,'Mind''s Eye Pantaloons','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1883034576600,0,-1180002872,976315762,3114964424,976315762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164521,1,'Mind''s Eye Robe','Armor',2444,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,1883034576600,0,912036270,449977775,912036270,449977775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164522,1,'Mind''s Eye Sleeves','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1883034576600,0,-900147116,1454164783,3394820180,1454164783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164523,1,'Mind''s Eye Slippers','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1883034576600,0,1181899687,-2126969088,1181899687,2167998208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164524,1,'Mind''s Scheme','Armor',1152,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-762167455,1728079454,3532799841,1728079454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164525,1,'Mindbending Cap','Armor',3366,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,682,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,201326592,0,-1344587543,-441816289,2950379753,3853151007,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164526,1,'Mindbending Cowl','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,682,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,201326592,0,-660465830,-1942605536,3634501466,2352361760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164527,1,'Mindbending Cuffs','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,682,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,201326592,0,-1698321331,708943945,2596645965,708943945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164528,1,'Mindbending Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,682,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,201326592,0,1244411599,1307670234,1244411599,1307670234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164529,1,'Mindbending Overlord''s Band','Armor',597,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1910984578,-1687973113,1910984578,2606994183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164530,1,'Mindbending Pantaloons','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,682,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,201326592,0,-1520072831,415925021,2774894465,415925021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164531,1,'Mindbending Robe','Armor',3653,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,682,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,201326592,0,2121169168,721051498,2121169168,721051498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164532,1,'Mindbending Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,682,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,201326592,0,-1990623547,-936321380,2304343749,3358645916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164533,1,'Mindworm Silk Cap','Armor',3366,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,776872705,-1873298754,776872705,2421668542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164534,1,'minecap bracers','Armor',1413,NULL,0,4,2246237129,2246237129,1,30,'\"No ghost or ghoul is going to keep us from the veins of gold.\" - Captain Diggins - The Minecap Watch was formed to combat the unexpected presence of haunts and beasts that sometimes appeared in mining tunnels. Each member was handpicked from the elite Miners Guild 626 of Kaldim. ',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,64,0,64,1881197274648,0,2144228296,1135513011,2144228296,1135513011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164535,1,'minecap safety gloves','Armor',1449,NULL,0,6,2246237129,2246237129,1,30,'\"No ghost or ghoul is going to keep us from the veins of gold.\" - Captain Diggins - The Minecap Watch was formed to combat the unexpected presence of haunts and beasts that sometimes appeared in mining tunnels. Each member was handpicked from the elite Miners Guild 626 of Kaldim. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881197274648,0,-707553003,1662139891,3587414293,1662139891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164536,1,'minecap safety helm','Armor',1450,NULL,0,6,2246237129,2246237129,1,30,'\"No ghost or ghoul is going to keep us from the veins of gold.\" - Captain Diggins - The Minecap Watch was formed to combat the unexpected presence of haunts and beasts that sometimes appeared in mining tunnels. Each member was handpicked from the elite Miners Guild 626 of Kaldim. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,61,0,61,1881197274648,0,1215417963,-1500737393,1215417963,2794229903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164537,1,'minecap safety helm','Armor',1450,NULL,0,6,2246237129,2246237129,1,30,'\"No ghost or ghoul is going to keep us from the veins of gold.\" - Captain Diggins - The Minecap Watch was formed to combat the unexpected presence of haunts and beasts that sometimes appeared in mining tunnels. Each member was handpicked from the elite Miners Guild 626 of Kaldim. ',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,31,0,31,1881197274648,0,373757086,-1500737393,373757086,2794229903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164538,1,'Mined Kaladim Amethyst','Armor',1177,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1149715827,-426485984,1149715827,3868481312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164539,1,'Mined Kaladim Diamond','Armor',1178,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,290440360,1697441163,290440360,1697441163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164540,1,'Miner''s Ring','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6281081087704,0,-2117239122,2115474395,2177728174,2115474395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164541,1,'Mineral Guards','Armor',1427,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197274648,0,-1840721911,2143416180,2454245385,2143416180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164542,1,'Mineral-soaked Cinch','Armor',2127,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1225808582,-928991637,3069158714,3365975659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164543,1,'Mineral-soaked Sash','Armor',1106,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,-1086540572,1095981289,3208426724,1095981289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164544,1,'Mineralized Guards','Armor',1427,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197274648,0,441980923,651202776,441980923,651202776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164545,1,'miniature book of focus','Armor',2500,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,6281081087704,0,1177217261,-1895968155,1177217261,2398999141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164546,1,'Miniature Clockwork Pendant Necklace','Armor',3140,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1483899632,1117880878,2811067664,1117880878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164547,1,'Miniature Cockatrice Effigy','Armor',3698,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-944885113,1074728452,3350082183,1074728452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164548,1,'Miniature Dungeon Diorama','Armor',1213,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1867989708,964709947,2426977588,964709947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164549,1,'Miniature Flail of the Gindan Battlepriest','Armor',34,NULL,0,9,4294967295,4294967295,0,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-490466531,1869615461,3804500765,1869615461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164550,1,'Miniature Rhino Hoof','Armor',106,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,1365574188,-1636643981,1365574188,2658323315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164551,1,'Miniature Shield Cloak Pin','Armor',19,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,640768781,1064648056,640768781,1064648056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164552,1,'Miniature Tortoise Shell Bauble','Armor',170,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1752,0,1899512757,-1632928931,1899512757,2662038365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164553,1,'Miniature Void Anchor','Armor',3778,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-685005387,359475153,3609961909,359475153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164554,1,'Minister''s Final Communion Plate Barbute','Armor',1695,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,2141714072,-1701189832,2141714072,2593777464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164555,1,'Minister''s Final Communion Plate Boots','Armor',1699,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-425503541,-1939595338,3869463755,2355371958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164556,1,'Minister''s Final Communion Plate Cuirass','Armor',1684,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,787729443,1127904567,787729443,1127904567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164557,1,'Minister''s Final Communion Plate Gloves','Armor',1694,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1281799060,-470558470,3013168236,3824408826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164558,1,'Minister''s Final Communion Plate Greaves','Armor',3231,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,625755022,685601998,625755022,685601998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164559,1,'Minister''s Final Communion Plate Pauldrons','Armor',1690,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1766957129,325346855,1766957129,325346855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164560,1,'Minister''s Final Communion Wristguard','Armor',1553,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,740920679,-2145442175,740920679,2149525121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164561,1,'Minister''s Plate Barbute','Armor',1562,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1267833897,2107963098,3027133399,2107963098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164562,1,'Minister''s Solemn Ceremony Plate Boots','Armor',2422,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-102483971,-915091823,4192483325,3379875473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164563,1,'Minister''s Solemn Ceremony Plate Boots of Oration','Armor',1622,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,707476301,2113511397,707476301,2113511397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164564,1,'Minister''s Solemn Ceremony Plate Cuirass','Armor',2449,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,775717188,1747673088,775717188,1747673088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164565,1,'Minister''s Solemn Ceremony Plate Gloves of Oration','Armor',1687,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,2144841796,1609412226,2144841796,1609412226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164566,1,'Minister''s Solemn Ceremony Plate Greaves','Armor',1696,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-147207531,63726073,4147759765,63726073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164567,1,'Minister''s Solemn Ceremony Plate Greaves of Oration','Armor',2412,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,620152357,-681082690,620152357,3613884606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164568,1,'Minister''s Solemn Ceremony Plate Pauldrons','Armor',1550,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,-1435484596,-289535511,2859482700,4005431785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164569,1,'Minister''s Solemn Ceremony Wristguard','Armor',1623,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,1535613147,1334998188,1535613147,1334998188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164570,1,'Minister''s Solemn Ceremony Wristguard of Oration','Armor',1546,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,26136,0,475490250,-609487310,475490250,3685479986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164571,1,'Minor Emerald Transmuter''s Slag','Armor',1179,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,2134577579,-317555590,2134577579,3977411706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164572,1,'Minor Emerald Transmuter''s Slag','Armor',1179,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,-175570884,-317555590,4119396412,3977411706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164573,1,'Minor Emerald Transmuter''s Slag','Armor',1179,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,1891801943,-317555590,1891801943,3977411706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164574,1,'Minor Emerald Transmuter''s Slag','Armor',1179,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,1590787887,-317555590,1590787887,3977411706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164575,1,'Minor Emerald Transmuter''s Slag','Armor',1179,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,-731681096,-317555590,3563286200,3977411706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164576,1,'Minor Emerald Transmuter''s Slag','Armor',1179,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,-439240251,-317555590,3855727045,3977411706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164577,1,'Minor Emerald Transmuter''s Slag','Armor',1179,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,-1098883766,-317555590,3196083530,3977411706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164578,1,'Minor Emerald Transmuter''s Slag','Armor',1179,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,-1354434210,-317555590,2940533086,3977411706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164579,1,'Minor Emerald Transmuter''s Slag','Armor',1179,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,75,0,0,71,0,0,650604566,-317555590,650604566,3977411706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164580,1,'Minor Lunar Transmuter''s Slag','Armor',1148,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,61,0,0,-1750121447,1333495780,2544845849,1333495780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164581,1,'Minor Lunar Transmuter''s Slag','Armor',1148,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,61,0,0,-1936396749,1333495780,2358570547,1333495780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164582,1,'Minor Lunar Transmuter''s Slag','Armor',1148,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,61,0,0,-1970810599,1333495780,2324156697,1333495780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164583,1,'Minor Lunar Transmuter''s Slag','Armor',1148,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,65,0,0,61,0,0,-1111114239,1333495780,3183853057,1333495780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164584,1,'Minor Opal Transmuter''s Slag','Armor',1178,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,31,0,0,-2120437049,704124442,2174530247,704124442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164585,1,'Minor Opal Transmuter''s Slag','Armor',1178,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,31,0,0,-1060233733,704124442,3234733563,704124442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164586,1,'Minor Opal Transmuter''s Slag','Armor',1178,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,31,0,0,-1247210767,704124442,3047756529,704124442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164587,1,'Minor Opal Transmuter''s Slag','Armor',1178,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,35,0,0,31,0,0,934016094,704124442,934016094,704124442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164588,1,'Minor Pearl Transmuter''s Slag','Armor',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,-155584008,1667165441,4139383288,1667165441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164589,1,'Minor Pearl Transmuter''s Slag','Armor',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,1268804931,1667165441,1268804931,1667165441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164590,1,'Minor Pearl Transmuter''s Slag','Armor',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,1330218214,1667165441,1330218214,1667165441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164591,1,'Minor Pearl Transmuter''s Slag','Armor',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,-928747766,1667165441,3366219530,1667165441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164592,1,'Minor Pearl Transmuter''s Slag','Armor',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,-832327921,1667165441,3462639375,1667165441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164593,1,'Minor Pearl Transmuter''s Slag','Armor',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,-339030748,1667165441,3955936548,1667165441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164594,1,'Minor Pearl Transmuter''s Slag','Armor',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,-556110935,1667165441,3738856361,1667165441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164595,1,'Minor Pearl Transmuter''s Slag','Armor',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,-1980317642,1667165441,2314649654,1667165441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164596,1,'Minor Pearl Transmuter''s Slag','Armor',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,-1097443246,1667165441,3197524050,1667165441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164597,1,'Minor Pearl Transmuter''s Slag','Armor',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,-1309817784,1667165441,2985149512,1667165441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164598,1,'Minor Pearl Transmuter''s Slag','Armor',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,994546448,1667165441,994546448,1667165441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164599,1,'Minor Pearl Transmuter''s Slag','Armor',1162,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,55,0,0,51,0,0,54362228,1667165441,54362228,1667165441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164600,1,'Minor Ruby Transmuter''s Slag','Armor',1154,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,41,0,0,-159606546,2106061252,4135360750,2106061252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164601,1,'Minor Ruby Transmuter''s Slag','Armor',1154,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,41,0,0,-1674627480,2106061252,2620339816,2106061252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164602,1,'Minor Ruby Transmuter''s Slag','Armor',1154,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,41,0,0,1623913901,2106061252,1623913901,2106061252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164603,1,'Minor Ruby Transmuter''s Slag','Armor',1154,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,41,0,0,1283111827,2106061252,1283111827,2106061252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164604,1,'Minor Ruby Transmuter''s Slag','Armor',1154,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,41,0,0,-447783344,2106061252,3847183952,2106061252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164605,1,'Minor Ruby Transmuter''s Slag','Armor',1154,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,41,0,0,-515802650,2106061252,3779164646,2106061252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164606,1,'Minor Ruby Transmuter''s Slag','Armor',1154,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,41,0,0,-1141283875,2106061252,3153683421,2106061252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164607,1,'Minor Ruby Transmuter''s Slag','Armor',1154,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,45,0,0,41,0,0,-1183488723,2106061252,3111478573,2106061252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164608,1,'Minor Sapphire Orb','Armor',1183,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1979529533,-946371872,2315437763,3348595424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164609,1,'Minor Splinted Orb','Armor',348,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-2017686204,1993073597,2277281092,1993073597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164610,1,'Minor Transmuter''s Stone','Armor',2935,NULL,0,4,4294967295,4294967295,0,10,'This item can be transmuted for basic adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1539979868,-1114601681,2754987428,3180365615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164611,1,'Minor Underfoot Transmuter''s Slag','Armor',1165,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,240760249,-1624757135,240760249,2670210161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164612,1,'Minor Underfoot Transmuter''s Slag','Armor',1165,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,260983603,-1624757135,260983603,2670210161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164613,1,'Minor Underfoot Transmuter''s Slag','Armor',1165,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1413306927,-1624757135,1413306927,2670210161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164614,1,'Minor Underfoot Transmuter''s Slag','Armor',1165,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1569333150,-1624757135,1569333150,2670210161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164615,1,'Minor Underfoot Transmuter''s Slag','Armor',1165,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,1196021895,-1624757135,1196021895,2670210161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164616,1,'Minor Underfoot Transmuter''s Slag','Armor',1165,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1072669445,-1624757135,3222297851,2670210161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164617,1,'Minor Underfoot Transmuter''s Slag','Armor',1165,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,842618545,-1624757135,842618545,2670210161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164618,1,'Minor Underfoot Transmuter''s Slag','Armor',1165,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,-1498767631,-1624757135,2796199665,2670210161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164619,1,'Minor Underfoot Transmuter''s Slag','Armor',1165,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,573498305,-1624757135,573498305,2670210161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164620,1,'Minor Underfoot Transmuter''s Slag','Armor',1165,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,418759386,-1624757135,418759386,2670210161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164621,1,'Minor Underfoot Transmuter''s Slag','Armor',1165,NULL,0,5,4294967295,4294967295,0,10,'This item can be transmuted for adorning components.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,90,0,0,90,0,0,52498175,-1624757135,52498175,2670210161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164622,1,'Minotaur Hide Aegis','Armor',228,NULL,0,7,2897193374,2897193374,35,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,7,0,7,1881197471448,0,-1168884818,526168639,3126082478,526168639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0);
INSERT INTO `items` VALUES
(10164623,1,'Minotaur Hide Cap','Armor',2889,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,-207192310,112779284,4087774986,112779284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164624,1,'Minstrel''s Boots','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,252,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,68719476736,0,992534561,-438162303,992534561,3856804993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164625,1,'Minstrel''s Bracers','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,252,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,68719476736,0,764274817,290980921,764274817,290980921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164626,1,'Minstrel''s Coat','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,252,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,68719476736,0,1627366328,296601173,1627366328,296601173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164627,1,'Minstrel''s Coif','Armor',3301,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,252,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,68719476736,0,1537169656,718093589,1537169656,718093589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164628,1,'Minstrel''s Gloves','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,252,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,68719476736,0,-1926262046,1529347014,2368705250,1529347014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164629,1,'Minstrel''s Guard','Armor',1541,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,8,5,0,5,1881197274648,0,-1748456275,-844031167,2546511021,3450936129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164630,1,'Minstrel''s Leggings','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,252,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,68719476736,0,-1225729650,1937127388,3069237646,1937127388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164631,1,'Minstrel''s Mantle','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,252,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,68719476736,0,1242220582,-1677549310,1242220582,2617417986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164632,1,'Minty Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,1414880940,-251648841,1414880940,4043318455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164633,1,'Minuscule Feather Band','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,853884919,624687232,853884919,624687232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164634,1,'Minute Reflection Amplifiers','Armor',2249,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1800324993,-2133852340,1800324993,2161114956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164635,1,'Mirage Coif','Armor',1527,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,1847769983,1802490620,1847769983,1802490620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164636,1,'Miragul''s Grip','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,666076489,-169836095,666076489,4125131201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164637,1,'Miragul''s Hoop of Marvelous Minions','Armor',590,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,207995535360,0,312430626,-1573965533,312430626,2721001763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164638,1,'Miragul''s Sash of Nightmares','Armor',2128,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,1837105152,0,138847476,690988795,138847476,690988795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164639,1,'Mire Covered Greaves','Armor',2748,NULL,0,3,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,26136,0,-1768410550,-869868898,2526556746,3425098398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164640,1,'Mire Imbued Earstud','Armor',552,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,378571078,2101263230,378571078,2101263230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164641,1,'Mirefang Bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,6281081087704,0,1420872923,-1705177418,1420872923,2589789878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164642,1,'Miremage Earring','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1083109334,468635246,3211857962,468635246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164643,1,'Miremage Stud','Armor',590,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-593605344,-637372587,3701361952,3657594709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164644,1,'Mirrakar''s Cleaver of Tax Collecting','Armor',24,NULL,0,9,2072844078,2072844078,1,10,'Commander Mirrakar''s favorite weapon when enforcing taxation without an iota of representation.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1272709396,-2122480119,3022257900,2172487177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164645,1,'Mirrakar''s Discarded Jar of Soulless Energy','Armor',354,NULL,0,9,2072844078,2072844078,1,10,'If he couldn''t sell them, then he believed his captured souls were lost of all ethereal energy, and were subsequently discarded.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,699300097,-140267467,699300097,4154699829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164646,1,'Mirrakar''s Recovered Income Statements','Armor',75,NULL,0,9,2072844078,2072844078,1,10,'Some believe the theft of these papers detailing Mirrakar''s illegal financial activities was the driving force in his betrayal of Dracur.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1023542505,1694542129,3271424791,1694542129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164647,1,'Mirrakar''s Soul Phylactery','Armor',973,NULL,0,9,2072844078,2072844078,1,10,'Souls were a commodity to Mirrakar, one which he enjoyed stripping from the bodies of his opposition and storing in phylacteries such as these.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-419899237,-1030161344,3875068059,3264805952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164648,1,'Mirrored Armguards','Armor',3670,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,919079409,-545132445,919079409,3749834851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164649,1,'Mirrorsnow Cape','Armor',1734,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-2079806255,1797242354,2215161041,1797242354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164650,1,'Mis-Calibrated Gnomish Crosstrainers','Armor',3091,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,5,1,6,1,0,1,6279243785752,0,-1541932165,1238448546,2753035131,1238448546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,1,0,0,0),
(10164651,1,'Misbehaving Mask','Armor',878,NULL,0,1,3539032716,3539032716,1,10,'A mask that will fill you with mischief the moment you put it on. ',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1387628934,568540582,2907338362,568540582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164652,1,'Mischievous Mask','Armor',878,NULL,0,1,3539032716,3539032716,1,10,'A mask that will fill you with mischief the moment you put it on. ',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,116618923,-1857152183,116618923,2437815113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164653,1,'Misery Gem of the Pyramid','Armor',2812,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1923948590,714048609,1923948590,714048609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164654,1,'Mishapen Forged Horseshoe','Armor',2337,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,27044555,1321361819,27044555,1321361819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164655,1,'Misjudged Greaves of the Void','Armor',3696,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,-277333312,936513126,4017633984,936513126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164656,1,'Misshapen Golden Nose Ring','Armor',392,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1387393368,1238981356,1387393368,1238981356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164657,1,'Missionary''s Spaulders of Veeshan''s Will','Armor',1522,NULL,0,12,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,824554092,718360973,824554092,718360973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164658,1,'Mist Covered Boots','Armor',3645,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,786,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,-41506163,-1324740137,4253461133,2970227159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164659,1,'Mist Covered Chestguard','Armor',3644,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,786,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,-2063891112,-2000127676,2231076184,2294839620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164660,1,'Mist Covered Handguards','Armor',3647,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,786,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,-291950652,-492121128,4003016644,3802846168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164661,1,'Mist Covered Helm','Armor',3648,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,786,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,-918591016,747924985,3376376280,747924985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164662,1,'Mist Covered Leggings','Armor',3649,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,786,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,1567249452,-545372290,1567249452,3749595006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164663,1,'Mist Covered Shoulder Pads','Armor',3650,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,786,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,1227602225,-2139163474,1227602225,2155803822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164664,1,'Mist Covered Wristguards','Armor',3646,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,786,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1572864,0,1689212857,1889679370,1689212857,1889679370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164665,1,'Mist Flecked Wristbands','Armor',1490,NULL,0,6,3539032716,3539032716,275,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1883034576600,0,433474471,-640607694,433474471,3654359602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164666,1,'Mist Goblin Tooth Earring','Armor',2211,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,372521332,856432313,372521332,856432313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164667,1,'mist grinnin chain boots','Armor',1615,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1186078451,1172909827,3108888845,1172909827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164668,1,'mist grinnin chain bracers','Armor',1616,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,1673212380,-2115760319,1673212380,2179206977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164669,1,'mist grinnin chain coat','Armor',1614,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,218779374,273431733,218779374,273431733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164670,1,'mist grinnin chain coif','Armor',1618,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,912962990,724355061,912962990,724355061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164671,1,'mist grinnin chain gloves','Armor',1617,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1082811648,1479611081,3212155648,1479611081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164672,1,'mist grinnin chain leggings','Armor',1619,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,-1553677794,758674137,2741289502,758674137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164673,1,'mist grinnin chain mantle','Armor',1620,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1881197274648,0,2018558404,-1626060787,2018558404,2668906509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164674,1,'Mist Imbued Band','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,887073132,-1443609522,887073132,2851357774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164675,1,'Mist Imbued Hoop','Armor',393,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1379762494,-820614116,1379762494,3474353180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164676,1,'Mist Imbued Necklace','Armor',575,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1452208765,88196267,1452208765,88196267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164677,1,'Mist Panther Skin Belt','Armor',2329,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-767425316,1544857316,3527541980,1544857316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164678,1,'Mist Panther Skin Boots','Armor',3265,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,1514369362,63720572,1514369362,63720572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164679,1,'Mist Panther Skin Bracers','Armor',3259,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,1313778441,-34071361,1313778441,4260895935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164680,1,'Mist Panther Skin Cap','Armor',3358,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-1018703103,-698149965,3276264193,3596817331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164681,1,'Mist Panther Skin Gloves','Armor',3267,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,989235113,-1731372281,989235113,2563595015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164682,1,'Mist Panther Skin Leggings','Armor',3348,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-1716754921,2000794065,2578212375,2000794065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164683,1,'Mist Panther Skin Tunic','Armor',3264,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279243982552,0,-1482946586,819040234,2812020710,819040234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164684,1,'Mist Stalker''s Shroud','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-1144294691,-757263930,3150672605,3537703366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164685,1,'Mist Summoning Collar','Armor',953,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,6281081087704,0,735012859,820046933,735012859,820046933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164686,1,'Mistdrift Earring','Armor',2210,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,933693550,608394036,933693550,608394036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164687,1,'Misthide Boots','Armor',257,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,676568752,1956635658,676568752,1956635658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164688,1,'Misthide Cap','Armor',252,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-362333431,-1865139387,3932633865,2429827909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164689,1,'Misthide Leggings','Armor',1395,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1011546006,-1283353621,1011546006,3011613675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164690,1,'Misthide Mantle','Armor',253,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,-854519670,-419854750,3440447626,3875112546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164691,1,'Misthide Tunic','Armor',1418,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,458120486,1199712156,458120486,1199712156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164692,1,'Misthide Wraps','Armor',1407,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1288888590,270441396,1288888590,270441396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164693,1,'Misthide Wristpads','Armor',1406,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243982552,0,1769408757,1196215824,1769408757,1196215824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164694,1,'Mistmoore Battle Drums','Armor',367,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206158430208,0,559014787,625058251,559014787,625058251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164695,1,'Mistmoore Sage''s Signet','Armor',3149,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2014029412,-970162781,2014029412,3324804515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164696,1,'Mistmoore Symbol of the Abbey','Armor',3010,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,600,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,523550768,915442879,523550768,915442879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164697,1,'Mistmoore Symbol of the Manor','Armor',3009,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,600,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2068031711,-2047736266,2068031711,2247231030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164698,1,'Mistmoore Symbol of the Repository','Armor',3008,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,600,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1271144856,-708911463,1271144856,3586055833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164699,1,'Mistmoore''s Cloak','Armor',2725,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,433767656,-277029543,433767656,4017937753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164700,1,'Mistmoorian Brooch','Armor',589,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-332679558,-672096422,3962287738,3622870874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164701,1,'Mistmyr High Born Sandals','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,943039640,1051971491,943039640,1051971491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164702,1,'Mistmyr Hunter''s Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-865415162,-378722883,3429552134,3916244413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164703,1,'Mistmyr Protector''s Bracer','Armor',3332,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-219339600,1638795641,4075627696,1638795641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164704,1,'Mistmyrian Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1096953698,-279646206,1096953698,4015321090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164705,1,'Mistmyrian Gore Hoop','Armor',2216,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2028057626,807930073,2266909670,807930073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164706,1,'Mistmyrian Mantle','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2042137178,678537926,2252830118,678537926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164707,1,'Mistmyrian Noble''s Locket','Armor',3138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1047718202,1501424273,3247249094,1501424273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164708,1,'Mistshire Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'A magical cloak made of frost-enchanted silk that allows you to fall like a snowflake.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,387757903,-219570984,387757903,4075396312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164709,1,'Mistwander Slippers','Armor',1391,NULL,0,5,2897193374,2897193374,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,1881197471448,0,-272947178,-824846061,4022020118,3470121235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164710,1,'Mistwander Waist Wrap','Armor',2191,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,537083155,-421317815,537083155,3873649481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164711,1,'Mistwind Bracelet','Armor',2196,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,603209038,1555151590,603209038,1555151590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164712,1,'Misty Druidic Circlet','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-934852833,-933128635,3360114463,3361838661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164713,1,'Misty Eldritch Circlet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,259950517,1707614064,259950517,1707614064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164714,1,'Misty Forest Shoulder Pads','Armor',1445,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,3,0,3,1881197248512,0,675731881,1933596021,675731881,1933596021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164715,1,'Misty Protecter''s Circlet','Armor',3443,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2141933183,-1183162511,2153034113,3111804785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164716,1,'Misty Runner''s Circlet','Armor',2223,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1719039443,-453547851,1719039443,3841419445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164717,1,'Mithaniel Marr Figurine','Armor',1058,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1171612563,-1528659426,3123354733,2766307870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164718,1,'Mithaniel''s Dusty Symbol of Valor','Armor',1290,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1568496595,-1044667592,1568496595,3250299704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164719,1,'Mithrian Barbute of the Veteran','Armor',2866,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8,0,1294466287,376866419,1294466287,376866419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164720,1,'Mithrian Breastplate of the Veteran','Armor',2870,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8,0,20810529,-192146609,20810529,4102820687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164721,1,'Mithrian Gauntlets of the Veteran','Armor',2867,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8,0,-416829295,-1346720445,3878138001,2948246851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164722,1,'Mithrian Greaves of the Veteran','Armor',2865,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8,0,1531430937,1487493,1531430937,1487493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164723,1,'Mithrian Gussets of the Veteran','Armor',2868,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8,0,1700894222,1043393682,1700894222,1043393682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164724,1,'Mithrian Sabatons of the Veteran','Armor',2869,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8,0,-180413497,-1468122362,4114553799,2826844934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164725,1,'Mithrian Spaulders of the Veteran','Armor',2872,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8,0,1486727753,268482459,1486727753,268482459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164726,1,'Mithril Alloy Gauntlets','Armor',1729,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,26136,0,1870095131,-548743414,1870095131,3746223882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164727,1,'Mithril Band of the Master','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,528351968,1788694162,528351968,1788694162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164728,1,'Mithril Chestguard','Armor',2407,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,18,0,18,26136,0,799085239,1122792288,799085239,1122792288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164729,1,'Mithril Coldain Insignia Ring','Armor',3905,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,240639485,553410122,240639485,553410122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164730,1,'Mithril Coldain Insignia Ring','Armor',3905,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1131967899,553410122,1131967899,553410122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164731,1,'Mithril Coldain Insignia Ring','Armor',3905,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,102898647,553410122,102898647,553410122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164732,1,'Mithril Coldain Insignia Ring','Armor',3905,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1956264526,553410122,2338702770,553410122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164733,1,'Mithril Etched Gorget','Armor',953,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,-1935265496,18963712,2359701800,18963712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164734,1,'Mithril Extruded Vambraces','Armor',1567,NULL,0,4,241174330,241174330,230,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,26136,0,1305938426,1852330848,1305938426,1852330848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164735,1,'Mithril Hoop of Ill Intent','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,208373178,360776542,208373178,360776542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164736,1,'Mithril Inlaid Ruby Band of Arazul','Armor',559,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,115726349,178248121,115726349,178248121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164737,1,'Mithril Lined Vanguard Cuirass','Armor',1705,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,26136,0,1582309674,694982850,1582309674,694982850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164738,1,'Mithril Neckguard','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,1988245159,-340736466,1988245159,3954230830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164739,1,'Mithril Spaulders of the Champion','Armor',1732,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,26136,0,1095282673,-1610419010,1095282673,2684548286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164740,1,'Mithril Streaked Stone Gussets','Armor',1714,NULL,0,4,241174330,241174330,225,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,26136,0,-1545103768,-342467861,2749863528,3952499435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164741,1,'Mithril Studded Belt','Armor',2135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,691979432,-1023500368,691979432,3271466928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164742,1,'Mithrilweave Gloves of the Spirit Destroyer','Armor',3671,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1889297283,1378112377,2405670013,1378112377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164743,1,'Mitre of Domination','Armor',3366,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1012687058,-417810833,1012687058,3877156463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164744,1,'Mitts of Arcane Summoning','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,1244006616,-1084943189,1244006616,3210024107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164745,1,'Mitts of Endless Malady','Armor',255,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-256331482,-1054827439,4038635814,3240139857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164746,1,'Mitts of Glowing Scales','Armor',483,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,-1265000392,1131795221,3029966904,1131795221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164747,1,'Mitts of Havoc','Armor',507,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1255289540,-857479010,3039677756,3437488286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164748,1,'Mitts of Incantations','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,58,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,536870912,0,-2066258651,1813543050,2228708645,1813543050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164749,1,'Mitts of Mercy','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-1409280894,-574624237,2885686402,3720343059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164750,1,'Mitts of Ruination','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,780697939,399400628,780697939,399400628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164751,1,'Mitts of Superiority','Armor',1421,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-135698281,863353126,4159269015,863353126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164752,1,'Mitts of Taranis','Armor',1477,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,546437800,-2116467377,546437800,2178499919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164753,1,'Mitts of the Befuddled','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,-1567332020,-1680222645,2727635276,2614744651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164754,1,'Mitts of the Crusher','Armor',1519,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,26136,0,-836418834,-108476726,3458548462,4186490570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164755,1,'Mitts of the Dark Caster','Armor',1505,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-963231062,-1730763713,3331736234,2564203583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164756,1,'Mitts of the Eternal Battlefield','Armor',1526,NULL,0,7,3539032716,3539032716,1,10,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1133235144,-943999079,1133235144,3350968217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164757,1,'Mitts of the Lore Scribe','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,206160003072,0,-1403649121,814772806,2891318175,814772806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164758,1,'Mitts of the Master''s Call','Armor',3315,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,138578631,948175526,138578631,948175526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164759,1,'Mitts of the Orclord','Armor',1421,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-453869856,770354711,3841097440,770354711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164760,1,'Mitts of the Ragebourne Champion','Armor',483,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1386340495,619053826,1386340495,619053826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164761,1,'Mitts of the Restrainer','Armor',226,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6279243982552,0,-1145322517,-706501463,3149644779,3588465833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164762,1,'Mitts of the Sage','Armor',507,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1028448308,-295120291,3266518988,3999847005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164763,1,'Mitts of the Sand Shaper','Armor',1505,NULL,0,4,3539032716,3539032716,230,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1837105152,0,-321300672,2131788188,3973666624,2131788188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164764,1,'Mitts of the Savant','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,591056887,611456419,591056887,611456419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164765,1,'Mitts of the Stonegazer','Armor',231,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-69439496,640195201,4225527800,640195201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164766,1,'Mitts of the Water Elemental','Armor',1491,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,1837105152,0,-1407825046,1813634883,2887142250,1813634883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164767,1,'Mitts of Waging War','Armor',441,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243982552,0,2017719001,684899721,2017719001,684899721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164768,1,'Mjarstack''s Platemail Greaves','Armor',1696,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,818548018,-727960726,818548018,3567006570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164769,1,'Mjarstak''s Platemail Gussets','Armor',1707,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,26136,0,-1676518010,-846492582,2618449286,3448474714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164770,1,'Mnemonic Shroud','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1310833798,685203008,2984133498,685203008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164771,1,'Mobius Band of the Mind','Armor',592,NULL,0,9,2072844078,2072844078,1,10,'To infinity...',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1347628754,1584699148,2947338542,1584699148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164772,1,'Moccasins of Insight','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-1972332581,-1350946392,2322634715,2944020904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164773,1,'Moccasins of Resolve','Armor',1440,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,363467845,933996111,363467845,933996111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164774,1,'Moccasins of the Skullwielder','Armor',467,NULL,0,7,2897193374,2897193374,1,20,'This item appears to be able to be broken down into rage filled ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-230104312,1541163815,4064862984,1541163815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164775,1,'Moccasins of the Venerated','Armor',1531,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,10,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-244443848,215029644,4050523448,215029644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164776,1,'Modified Arcanic Tracer','Armor',971,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-1842055119,1031680328,2452912177,1031680328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164777,1,'Mogruff''s Signet','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,2007926881,2006947918,2007926881,2006947918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164778,1,'Mogul''s Immortal Barbute','Armor',1730,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,24576,0,-503840119,-1401997785,3791127177,2892969511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164779,1,'Mogul''s Immortal Boots','Armor',1629,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1572864,0,-2058893584,407495393,2236073712,407495393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164780,1,'Mogul''s Immortal Bracelet','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-1934649005,1593185785,2360318291,1593185785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164781,1,'Mogul''s Immortal Bracer','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,196608,0,-1840696915,339783486,2454270381,339783486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164782,1,'Mogul''s Immortal Breastplate','Armor',1726,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,24576,0,1155380005,789539327,1155380005,789539327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164783,1,'Mogul''s Immortal Cap','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,196608,0,-500594397,1673828512,3794372899,1673828512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164784,1,'Mogul''s Immortal Chausses','Armor',1633,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1572864,0,1185468853,1111412072,1185468853,1111412072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164785,1,'Mogul''s Immortal Cincture','Armor',1106,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,1044994140,-1833802777,1044994140,2461164519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164786,1,'Mogul''s Immortal Circlet','Armor',594,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-84013395,1953055622,4210953901,1953055622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164787,1,'Mogul''s Immortal Coif','Armor',1632,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1572864,0,474178723,-470145265,474178723,3824822031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164788,1,'Mogul''s Immortal Earring','Armor',2214,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,1946800925,1926143701,1946800925,1926143701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164789,1,'Mogul''s Immortal Gauntlets','Armor',1729,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,24576,0,-642305174,-954205539,3652662122,3340761757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164790,1,'Mogul''s Immortal Gloves','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,196608,0,-273176553,375927120,4021790743,375927120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164791,1,'Mogul''s Immortal Greaves','Armor',1731,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,24576,0,-1156335713,506176977,3138631583,506176977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164792,1,'Mogul''s Immortal Hauberk','Armor',1628,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1572864,0,-1617182315,402365576,2677784981,402365576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164793,1,'Mogul''s Immortal Manchette','Armor',1631,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1572864,0,49365466,-1168186634,49365466,3126780662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164794,1,'Mogul''s Immortal Moccasins','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,196608,0,2066557808,-429488993,2066557808,3865478303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164795,1,'Mogul''s Immortal Necklace','Armor',2141,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-457947258,-1616768111,3837020038,2678199185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164796,1,'Mogul''s Immortal Pants','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,196608,0,-1195230155,-478921977,3099737141,3816045319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164797,1,'Mogul''s Immortal Pauldrons','Armor',1732,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,24576,0,-1242082926,803912717,3052884370,803912717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164798,1,'Mogul''s Immortal Sabatons','Armor',1727,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,24576,0,2029822170,-738836198,2029822170,3556131098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164799,1,'Mogul''s Immortal Shawl','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-1473073065,1956976470,2821894231,1956976470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164800,1,'Mogul''s Immortal Shoulder Pads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,196608,0,308210523,1655769909,308210523,1655769909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164801,1,'Mogul''s Immortal Spaulders','Armor',1634,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1572864,0,1221738729,-1076051462,1221738729,3218915834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164802,1,'Mogul''s Immortal Talisman','Armor',2237,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-1522340179,-1450901901,2772627117,2844065395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164803,1,'Mogul''s Immortal Tunic','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,196608,0,1927096408,726933879,1927096408,726933879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164804,1,'Mogul''s Immortal Vambraces','Armor',1728,NULL,0,9,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,24576,0,1557502281,1965673634,1557502281,1965673634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164805,1,'Mogul''s Immortal Wristguard','Armor',1630,NULL,0,9,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,0,2,2,255,0,'','',NULL,0,0,0,96,92,0,92,1572864,0,457021523,2137474336,457021523,2137474336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164806,1,'Molded Infernium forearms','Armor',1721,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-379795001,-314278104,3915172295,3980689192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164807,1,'Molded Infernium Helm','Armor',1723,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-942446625,1093385582,3352520671,1093385582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164808,1,'Molded Lava Hoop','Armor',3470,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-1182657275,1400400270,3112310021,1400400270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164809,1,'Molded Star-iron Vambraces','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,26136,0,104619563,-1032537279,104619563,3262430017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164810,1,'Moldered Flesh Wrap','Armor',739,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-813627010,-451705217,3481340286,3843262079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164811,1,'Moldering Mummy Arm Wraps','Armor',1089,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,6281081087704,0,-337937923,1522135108,3957029373,1522135108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164812,1,'Moldering Mummy Chest Wraps','Armor',1089,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,6281081087704,0,-1484370571,-472646329,2810596725,3822320967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164813,1,'Moldering Mummy Hand Wraps','Armor',1089,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,6281081087704,0,1038024949,-2078809872,1038024949,2216157424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164814,1,'Moldering Mummy Leg Wraps','Armor',1089,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,10,0,0,0,6281081087704,0,-1581903699,2046324847,2713063597,2046324847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164815,1,'Molderite Bangle','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1356317145,254012354,2938650151,254012354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164816,1,'Molderite Ringed Gauntlets','Armor',1519,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-412897173,-458161112,3882070123,3836806184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164817,1,'Mole Incisor Gauntlets','Armor',1701,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-1428767989,-806276290,2866199307,3488691006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164818,1,'mollusk shell wristguards','Armor',1413,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197471448,0,1073684304,1558817909,1073684304,1558817909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164819,1,'Molten Choker of Speed','Armor',3458,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1330773738,-1602353804,1330773738,2692613492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164820,1,'Molten Copper Bracelet','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,1337595209,-903301126,1337595209,3391666170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164821,1,'Molten Eidolon''s Boots','Armor',3288,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,202,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,-487828268,66119855,3807139028,66119855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164822,1,'Molten Eidolon''s Bracers','Armor',3287,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,202,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2008394968,-2041123410,2286572328,2253843886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164823,1,'Molten Eidolon''s Gloves','Armor',3637,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,202,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,1075925189,-2028477235,1075925189,2266490061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164824,1,'Molten Eidolon''s Greaves','Armor',3659,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,202,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,-1642558597,-1878772227,2652408699,2416195069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164825,1,'Molten Eidolon''s Hauberk','Armor',3640,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,202,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,-1748454878,-1714156380,2546512418,2580810916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164826,1,'Molten Eidolon''s Helm','Armor',2901,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,202,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,2034392587,1801862464,2034392587,1801862464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164827,1,'Molten Eidolon''s Spaulders','Armor',3660,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,202,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,206160003072,0,937564261,1994569535,937564261,1994569535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164828,1,'Molten Gold Finished Spaulders','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2133607356,-532949527,2161359940,3762017769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164829,1,'Molten Obsidian Shard','Armor',3778,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2097866233,-1742869009,2197101063,2552098287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164830,1,'Molten Stud of the Flame Master','Armor',586,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837105152,0,2111653777,-191182664,2111653777,4103784632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164831,1,'Mon Haoaera''s Pendant','Armor',385,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,-1262330116,-478436063,3032637180,3816531233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164832,1,'Mon Haoaera''s Regal Belt','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,564113177,982245971,564113177,982245971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164833,1,'Mon''Tagorr''s Ring of Healing','Armor',2235,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6281081087704,0,-1199137057,831865335,3095830239,831865335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164834,1,'Mon''Tagorr''s Stone','Armor',3455,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,16,0,16,6281081087704,0,9484730,120833636,9484730,120833636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164835,1,'Monacle of the Kromzek Noble','Armor',2250,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2042801309,-1535229826,2042801309,2759737470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164836,1,'Monitor Leggings','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,1883034576600,0,1318321806,105062401,1318321806,105062401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164837,1,'Monk''s Brace of the Circling Destiny','Armor',2195,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-1244586510,95990565,3050380786,95990565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164838,1,'Monk''s Harness','Armor',2380,NULL,0,2,2897193374,2897193374,5,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,64,0,1381960225,-1318129030,1381960225,2976838266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164839,1,'Monk''s Pants','Armor',2162,NULL,0,2,2897193374,2897193374,5,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,64,0,830077253,-1429059594,830077253,2865907702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164840,1,'Monk''s Pants of the Circling Destiny','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,799452142,234135813,799452142,234135813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164841,1,'Monk''s Sandals','Armor',119,NULL,0,2,2897193374,2897193374,5,20,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,64,0,930676400,-733411605,930676400,3561555691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164842,1,'Monstrous Belt of Altered Flesh','Armor',2131,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,454680149,902018729,454680149,902018729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164843,1,'Monstrous Censer of Divine Magic','Armor',2352,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-860769276,42168755,3434198020,42168755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164844,1,'Monstrous Stud of Might','Armor',3466,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1661421663,1004460687,2633545633,1004460687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164845,1,'Moon Mongrel Boots','Armor',263,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,38,0,38,1881197471448,0,1055405949,-1382080844,1055405949,2912886452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164846,1,'Moon Sundered Boots','Armor',117,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,760,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,131072,0,-898833048,1052338118,3396134248,1052338118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164847,1,'Moon Sundered Gloves','Armor',206,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,760,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,131072,0,-2099367981,-1287359298,2195599315,3007607998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164848,1,'Moon Sundered Pants','Armor',1458,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,760,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,131072,0,-1672359258,-981156320,2622608038,3313810976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164849,1,'Moon Sundered Shoulder Pads','Armor',1459,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,760,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,131072,0,-1803105322,272590482,2491861974,272590482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164850,1,'Moon Sundered Skullcap','Armor',1408,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,760,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,131072,0,-113098246,-710349322,4181869050,3584617974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164851,1,'Moon Sundered Tunic','Armor',1460,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,760,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,131072,0,1416743126,228893776,1416743126,228893776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164852,1,'Moon Sundered Wristguards','Armor',1406,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,760,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,131072,0,1617117273,722747794,1617117273,722747794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164853,1,'Moonbreak Chainmail','Armor',1607,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1761642449,800441891,1761642449,800441891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164854,1,'Mooncrier''s Hauberk','Armor',1411,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1296408218,631429616,2998559078,631429616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164855,1,'Moonfield Band of the Settler','Armor',2222,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,1657557860,-218624326,1657557860,4076342970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164856,1,'Moonfield Boots','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197274648,0,-1157172998,-794497600,3137794298,3500469696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164857,1,'Moonfield Boots of the Stalker','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197445312,0,1868270975,-2114669772,1868270975,2180297524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164858,1,'Moonfield Boots of the Traveler','Armor',1517,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6279243785752,0,-686400486,922118972,3608566810,922118972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164859,1,'Moonfield Boots of the Wanderer','Armor',1482,NULL,0,5,2897193374,2897193374,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197445312,0,-228514329,327226049,4066452967,327226049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164860,1,'Moonfield Boots of the Wayfarer','Armor',1482,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197445312,0,420533235,-118430507,420533235,4176536789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164861,1,'Moonfield Bracelet of Elements','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-539564282,620449695,3755403014,620449695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164862,1,'Moonfield Bracelet of Melioration','Armor',2224,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-18388236,790922212,4276579060,790922212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164863,1,'Moonfield Bracelet of Pugilism','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1414527265,-1750639443,1414527265,2544327853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164864,1,'Moonfield Bracelet of Vigilance','Armor',2197,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1713545948,-2098231950,1713545948,2196735346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164865,1,'Moonfield Bracer of Protection','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,6281081087704,0,-115882620,485801884,4179084676,485801884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164866,1,'Moonfield Bracers','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197274648,0,-1836637589,341425437,2458329707,341425437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164867,1,'Moonfield Coif','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,19023443,-643529155,19023443,3651438141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164868,1,'Moonfield Cowl','Armor',2857,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,901157010,-315600644,901157010,3979366652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164869,1,'Moonfield Cuffs','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837301952,0,-2054302115,-1522190121,2240665181,2772777175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164870,1,'Moonfield Guardian Sabatons','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,1168021501,-644713987,1168021501,3650253309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164871,1,'Moonfield Gussets','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,-1042740849,1191679737,3252226447,1191679737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164872,1,'Moonfield Helm','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,823224649,-375936729,823224649,3919030567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164873,1,'Moonfield Sabatons','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,1561469434,-1285886193,1561469434,3009081103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164874,1,'Moonfield Slippers','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1837301952,0,1862287639,-2125951006,1862287639,2169016290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164875,1,'Moonfield Tonlets','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,1708784815,594945453,1708784815,594945453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164876,1,'Moonfield Traveler''s Cloak','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,1468796793,-2000904707,1468796793,2294062589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164877,1,'Moonfield Vambraces','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,26136,0,21058204,412386535,21058204,412386535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164878,1,'Moonfield Wristbands','Armor',1518,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197274648,0,1040058496,-97487390,1040058496,4197479906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164879,1,'Moonfield Wristguards','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197445312,0,-1536182691,118782036,2758784605,118782036,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164880,1,'Moonfield Wristpads','Armor',1483,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,88,85,0,85,1881197445312,0,-1515084465,-1134267596,2779882831,3160699700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164881,1,'Moonflower Charm','Armor',1958,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,46,0,46,1795800,0,-1582804413,1201366952,2712162883,1201366952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164882,1,'Moonfused Crown','Armor',959,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,1883034576600,0,-587544001,-90491490,3707423295,4204475806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164883,1,'Moonlit Pants','Armor',2895,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,812622148,1292496945,812622148,1292496945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164884,1,'Moonlit Stud','Armor',2215,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,-1207909625,122191000,3087057671,122191000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164885,1,'Moonshadow Boots','Armor',1594,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1505120231,771315016,2789847065,771315016,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164886,1,'Moonshadow Cuffs','Armor',1595,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1366923503,1478000735,1366923503,1478000735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164887,1,'Moonshadow Gloves','Armor',1596,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-1515173076,-1185441109,2779794220,3109526187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164888,1,'Moonshadow Leggings','Armor',1598,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1309840280,-1718578808,1309840280,2576388488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164889,1,'Moonshadow Mask','Armor',1597,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-661921689,-1036474248,3633045607,3258493048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164890,1,'Moonshadow Spaulders','Armor',1599,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,1083099684,-36170373,1083099684,4258796923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164891,1,'Moonshadow Vest','Armor',1593,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279242186752,0,-632543326,-819864113,3662423970,3475103183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164892,1,'Moonshard Ring','Armor',601,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-983939395,1755175842,3311027901,1755175842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164893,1,'Moonshone Mantle','Armor',1641,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,22,0,22,1881197274648,0,652278259,1034382136,652278259,1034382136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164894,1,'Moonsteel Pauldrons','Armor',1627,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,35,0,35,26136,0,-1261172680,-1013955985,3033794616,3281011311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164895,1,'Moonstone Bangle','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,23,0,23,6281081087704,0,803939691,1987941064,803939691,1987941064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164896,1,'Moonstone Wristcuffs','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,41,0,41,6281081087704,0,-401022335,701661908,3893944961,701661908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164897,1,'Moonstrain Tunic','Armor',2414,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,-396697761,137326572,3898269535,137326572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164898,1,'Moontide Leggings','Armor',1409,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1881197471448,0,697488449,2076128626,697488449,2076128626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164899,1,'Mooshga''s Friendship Bracelet','Armor',2200,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1378239888,-1358057931,2916727408,2936909365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164900,1,'Mor''Tol Brood Supplier''s Signet','Armor',2801,NULL,0,9,2072844078,2072844078,1,10,'Ikyltor''s familiarity with the Covenant District, having been from a family of merchants, proved useful as he swiftly secured his assigned sector of the city.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-660670603,-1771606866,3634296693,2523360430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164901,1,'Morak Hide Helm','Armor',252,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,1,0,1,6279243785752,0,679747539,931116657,679747539,931116657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164902,1,'Mordek''s Skull','Armor',91,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1656220098,1434314448,2638747198,1434314448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164903,1,'Mordite Studded Battleguard','Armor',1404,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1688365067,-35864075,1688365067,4259103221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164904,1,'Morgnon''s Band of Preservation','Armor',3439,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2127520638,1290828495,2167446658,1290828495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164905,1,'Morning Dew Trinket','Armor',576,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,868852617,380641163,868852617,380641163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164906,1,'Mortal Coil','Armor',2338,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1062026393,-165670888,1062026393,4129296408,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164907,1,'Mortar-Specked Bracelet','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-520611433,-46714039,3774355863,4248253257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164908,1,'Mortician''s Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,1553988524,1840022466,1553988524,1840022466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164909,1,'Mortifier''s Cuffs of Redemption','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1305349379,2112459065,1305349379,2112459065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164910,1,'Mortifier''s Gloves of Redemption','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1001565625,-854966549,3293401671,3440000747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164911,1,'Mortifier''s Hood of Redemption','Armor',2859,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1400288359,1028150191,2894678937,1028150191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164912,1,'Mortifier''s Mantle of Redemption','Armor',277,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,669063433,767126959,669063433,767126959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164913,1,'Mortifier''s Pants of Redemption','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-921996049,1868690407,3372971247,1868690407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164914,1,'Mortifier''s Robe of Redemption','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1547575624,-1310764151,2747391672,2984203145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164915,1,'Mortifier''s Shoes of Redemption','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,898492874,-69400081,898492874,4225567215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164916,1,'Mosquito Leg Bangle','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6281081087704,0,39885013,-1160428102,39885013,3134539194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164917,1,'Moss Belt of Satyr Charms','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,95,91,0,91,6281081087704,0,-1906013211,-458457799,2388954085,3836509497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164918,1,'Moss Covered Tunic','Armor',2893,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,-376975961,-1105040813,3917991335,3189926483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164919,1,'Moss Encrusted Band','Armor',2221,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-510586422,2088725984,3784380874,2088725984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164920,1,'Moss Toe Skullcap','Armor',1492,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1559163747,-137626207,1559163747,4157341089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164921,1,'moss-covered cloth gloves','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1364551780,-1042207435,1364551780,3252759861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164922,1,'moss-covered cloth headband','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,499009726,-1196949248,499009726,3098018048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164923,1,'moss-covered cloth robe','Armor',2440,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-2106093992,23634071,2188873304,23634071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164924,1,'moss-covered cloth shawl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-80520008,-261382985,4214447288,4033584311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164925,1,'moss-covered cloth slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1215921261,-311478829,1215921261,3983488467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164926,1,'moss-covered cloth trousers','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,2035372388,-599320358,2035372388,3695646938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164927,1,'moss-covered cloth wristbands','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1654627313,400114917,1654627313,400114917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164928,1,'Moss-woven Hanging Mantle','Armor',3240,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-769498201,1891686834,3525469095,1891686834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164929,1,'Mossy Agate Ring','Armor',557,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,1509589555,1455936582,1509589555,1455936582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164930,1,'Mossy Agate Stud','Armor',2225,NULL,0,3,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,6281081087704,0,91468034,-893773536,91468034,3401193760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164931,1,'Mossy Blood Hide Boots','Armor',229,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,550,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,196608,0,-921083181,1674461996,3373884115,1674461996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164932,1,'Mossy Blood Hide Cap','Armor',232,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,550,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,196608,0,-1976499355,-353524726,2318467941,3941442570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164933,1,'Mossy Blood Hide Gloves','Armor',231,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,550,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,196608,0,-563204016,-205125380,3731763280,4089841916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164934,1,'Mossy Blood Hide Leggings','Armor',233,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,550,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,196608,0,1490781233,1919673058,1490781233,1919673058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164935,1,'Mossy Blood Hide Mantle','Armor',234,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,550,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,196608,0,424372884,887312952,424372884,887312952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164936,1,'Mossy Blood Hide Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,550,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,196608,0,-100359867,1356038330,4194607429,1356038330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164937,1,'Mossy Canvas Traveler''s Cloak','Armor',1099,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1486105830,-96657626,2808861466,4198309670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164938,1,'Mossy Ruckas Traveler''s Cloak','Armor',1100,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,527575420,1798080804,527575420,1798080804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164939,1,'Mossy Stone Ring','Armor',2235,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,-2052785790,922036885,2242181506,922036885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164940,1,'Mossy Topper','Armor',1422,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,7,0,7,1881197471448,0,-28994754,1409970847,4265972542,1409970847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164941,1,'Moth Dusted Cuff','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1487641109,-842631161,1487641109,3452336135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164942,1,'Moth Eaten Pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-2088548017,1414615015,2206419279,1414615015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164943,1,'Moth Wing Ring','Armor',554,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,1303547078,-1425607174,1303547078,2869360122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164944,1,'Moth-eaten Cloak','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,2066974634,2114074297,2066974634,2114074297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164945,1,'Mottle Skin Boots','Armor',2885,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,1136047864,212992475,1136047864,212992475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164946,1,'Mottled Boots','Armor',1482,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,371158426,991884024,371158426,991884024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164947,1,'Mottled Bracers','Armor',1483,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1179300520,-1899042903,3115666776,2395924393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164948,1,'Mottled Cloak of the Everliving','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1379380144,-1806285488,2915587152,2488681808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164949,1,'Mottled Flesh Leggings','Armor',233,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1703783366,-1923012647,2591183930,2371954649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164950,1,'Mottled Flesh Mantle','Armor',234,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-2019857511,-1677747969,2275109785,2617219327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164951,1,'Mottled Gi','Armor',2379,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,192,0,-330883310,-311611608,3964083986,3983355688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164952,1,'Mottled Gloves','Armor',1484,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-776876181,1914752640,3518091115,1914752640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164953,1,'Mottled Goatman Bracelet','Armor',2205,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,1852998894,483430379,1852998894,483430379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164954,1,'Mottled Leather Belt','Armor',2194,NULL,0,3,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-989917300,2083775684,3305049996,2083775684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164955,1,'Mottled Pants','Armor',1472,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-316492676,-1071437026,3978474620,3223530270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164956,1,'Mottled Sel''Nok Helm','Armor',3648,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,1881197274648,0,840649527,150490914,840649527,150490914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164957,1,'Mottled Shoulder Pads','Armor',1473,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1401065795,-244199328,1401065795,4050767968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164958,1,'Mottled Skullcap','Armor',1471,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1968493661,-1076269699,1968493661,3218697597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164959,1,'Mottled Tunic','Armor',1481,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,620932620,134426990,620932620,134426990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164960,1,'Mountain Faydrake Eye','Armor',83,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1954864707,-371720782,2340102589,3923246514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164961,1,'Mountain Stalker Leggings','Armor',1416,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,45,0,45,1881195675648,0,2123032797,2069834702,2123032797,2069834702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164962,1,'Mounted Hoarfrost Earring','Armor',3464,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-589950381,-116209494,3705016915,4178757802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164963,1,'Mounted Ice Drake Scale Amulet','Armor',3456,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,865407577,-1391148995,865407577,2903818301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164964,1,'Mounted Icegemmed Band','Armor',3438,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,810,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,1372367068,2108600876,1372367068,2108600876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164965,1,'Mounted Ring of the Drakota Master','Armor',3441,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1712259999,-1313327259,2582707297,2981640037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164966,1,'Mrogold''s Nose Ring','Armor',3464,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,537690549,-1927406321,537690549,2367560975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164967,1,'Mrogr''s Bracelet of Atrophy','Armor',2199,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,102,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1838899200,0,853209267,-239713498,853209267,4055253798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164968,1,'Mrogr''s Decaying Bracelet','Armor',2200,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,610,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1268366654,1571118737,3026600642,1571118737,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164969,1,'Muck Covered Boots','Armor',1475,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243785752,0,-429247493,-980516169,3865719803,3314451127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164970,1,'Muck Covered Boots','Armor',2885,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,1881197274648,0,-117014782,-980516169,4177952514,3314451127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164971,1,'Muck Covered Chain Sleeves','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6279243785752,0,-1279873643,-83916605,3015093653,4211050691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164972,1,'Muck Protecting Waders','Armor',449,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,1781783566,338145909,1781783566,338145909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164973,1,'Muck Stained Spaulders','Armor',1704,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,26136,0,342190699,355608387,342190699,355608387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164974,1,'Muck Treaders','Armor',1510,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,1881197274648,0,868120925,-1397842666,868120925,2897124630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164975,1,'Muck-Covered War Boots','Armor',1433,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1560,0,1646985298,-2085998283,1646985298,2208969013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164976,1,'Muculent Bracers','Armor',1525,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,39,0,39,1883034576600,0,1742153786,1134961223,1742153786,1134961223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164977,1,'Mud-Caked Loincloth','Armor',123,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,1161192719,-1451251550,1161192719,2843715746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164978,1,'Muddy Erudite Boots','Armor',1720,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,26136,0,-990450668,-1688080786,3304516628,2606886510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164979,1,'Mudslime Band','Armor',2224,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,561261240,-2072780212,561261240,2222187084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164980,1,'Mudspattered Bracers','Armor',1574,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1881197274648,0,-1580404773,411636457,2714562523,411636457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164981,1,'Muj''Fahd''s Belt of Will','Armor',2132,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6281081087704,0,257338438,-531838361,257338438,3763128935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164982,1,'Mulberry Casual Wear','Armor',2380,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,6281081087704,0,1335767064,-1078732272,1335767064,3216235024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164983,1,'Multi-layered Silk Sash','Armor',2193,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1183178995,222800520,3111788301,222800520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164984,1,'Mummified Flesh Girdle','Armor',2143,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,678857389,1008701216,678857389,1008701216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10164985,1,'Mummified Head Wrappings','Armor',3658,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,762958060,-944202983,762958060,3350764313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164986,1,'Mummified Ydal Eye','Armor',591,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1419529491,843520898,1419529491,843520898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164987,1,'Mummy Flesh Chord','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1980680257,-134975871,1980680257,4159991425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164988,1,'Mummy Wrap Choker','Armor',955,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,413669678,1452567395,413669678,1452567395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164989,1,'Mummy Wrap Gloves','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6279243982552,0,-180534357,1534889728,4114432939,1534889728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164990,1,'Mummy Wrap Pantaloons','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,1260175459,-1848655384,1260175459,2446311912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164991,1,'Mummy Wrap Skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6279243982552,0,1520494740,-2055099028,1520494740,2239868268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164992,1,'Municipal Guard''s Earring of Protection','Armor',3472,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1523747919,-840609353,1523747919,3454357943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164993,1,'Murk Chitin Helm','Armor',1576,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,26136,0,1320719708,-1459145101,1320719708,2835822195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164994,1,'Murkwater Cuirass','Armor',2449,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,26136,0,-1109449955,1688035760,3185517341,1688035760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164995,1,'Murkwater Ring','Armor',607,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,124203343,-473943642,124203343,3821023654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164996,1,'Murkwater Sleeves','Armor',1462,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,327343985,710224936,327343985,710224936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164997,1,'Murkwater Spaulders','Armor',2455,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1848761820,-313858426,1848761820,3981108870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10164998,1,'Murkwater Vambraces','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-1530605436,666889182,2764361860,666889182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10164999,1,'Murky Crystal Earring','Armor',590,NULL,0,4,2072844078,2072844078,245,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,49,0,49,6281081087704,0,278429828,1996774754,278429828,1996774754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165000,1,'Murky Gemstone Choker','Armor',961,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2120587773,1302304781,2120587773,1302304781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165001,1,'Murrar''s Beautiful Breeches','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197274648,0,-1320381334,-1132524629,2974585962,3162442667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165002,1,'Murrar''s Glorious Greaves','Armor',2900,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26136,0,-1138304596,811680384,3156662700,811680384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165003,1,'Murrar''s Lustrous Leggings','Armor',2888,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1881197471448,0,629619810,399709978,629619810,399709978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165004,1,'Murrar''s Penultimate Pantaloons','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1883034576600,0,-1705012470,-1895224443,2589954826,2399742853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165005,1,'Muslin Polish Cloth','Armor',737,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-242157393,1728806611,4052809903,1728806611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165006,1,'Musty Choker','Armor',575,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-846418712,-926390670,3448548584,3368576626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165007,1,'Mutating Sash','Armor',740,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1775578263,2090417248,1775578263,2090417248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165008,1,'Mute Quatrain Shoulderpads','Armor',1515,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,-159477809,1951722708,4135489487,1951722708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165009,1,'Mutegenica Manacle','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1414393675,1582559220,1414393675,1582559220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165010,1,'Myanmar Bracelet of Esteem','Armor',575,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-326722830,-688262729,3968244466,3606704567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165011,1,'myanmar necklace of beads','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,1512141365,1821644729,1512141365,1821644729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165012,1,'Myhtara''s Silent Chainmail','Armor',1628,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197274648,0,787219942,2016985300,787219942,2016985300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165013,1,'Mynthi''s Tunic of Song','Armor',3242,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,200632612,-1631837587,200632612,2663129709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165014,1,'Myntr Lined bracers','Armor',464,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1038355935,651558611,3256611361,651558611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165015,1,'Myrmidon''s Barbute of the Citadel','Armor',1569,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1318881887,-999755435,2976085409,3295211861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165016,1,'Myrmidon''s Bracers','Armor',1723,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-846656627,-1712548936,3448310669,2582418360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165017,1,'Myrmidon''s Bracers of Power','Armor',2451,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1315064647,1682165659,1315064647,1682165659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165018,1,'Myrmidon''s Bracers of the Sentinel','Armor',1623,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,261614370,-1457263762,261614370,2837703534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165019,1,'Myrmidon''s Breastplate','Armor',3691,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-2119457167,-1730457315,2175510129,2564509981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165020,1,'Myrmidon''s Breastplate of the Citadel','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,435002923,1743827087,435002923,1743827087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165021,1,'Myrmidon''s Breastplate of the Sentinel','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1543754451,-1479561897,1543754451,2815405399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165022,1,'Myrmidon''s Gauntlets','Armor',1708,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,468904945,-1526433266,468904945,2768534030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165023,1,'Myrmidon''s Gauntlets of Power','Armor',3694,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1925362483,-2141886624,2369604813,2153080672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165024,1,'Myrmidon''s Gauntlets of the Citadel','Armor',1568,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-977026799,-1264191947,3317940497,3030775349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165025,1,'Myrmidon''s Gauntlets of the Sentinel','Armor',2424,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-967139501,-1935105405,3327827795,2359861891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165026,1,'Myrmidon''s Greaves of the Citadel','Armor',1570,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1545424869,-771177053,1545424869,3523790243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165027,1,'Myrmidon''s Helmet','Armor',2411,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-845800701,-2029110682,3449166595,2265856614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165028,1,'Myrmidon''s Helmet of Power','Armor',3665,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-443037593,-1603830462,3851929703,2691136834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165029,1,'Myrmidon''s Helmet of the Sentinel','Armor',1709,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-241753643,219475731,4053213653,219475731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165030,1,'Myrmidon''s Irebound Barbute','Armor',1716,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-930877883,-47262450,3364089413,4247704846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165031,1,'Myrmidon''s Irebound Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1842957603,-1398802284,2452009693,2896165012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165032,1,'Myrmidon''s Irebound Gauntlets','Armor',1715,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1658652651,-1168472075,1658652651,3126495221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165033,1,'Myrmidon''s Irebound Greaves','Armor',1717,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,696865727,1332365048,696865727,1332365048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165034,1,'Myrmidon''s Irebound Pauldrons','Armor',1718,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1726710348,1387250021,2568256948,1387250021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165035,1,'Myrmidon''s Irebound Sabatons','Armor',1713,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-609770165,-1860855659,3685197131,2434111637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165036,1,'Myrmidon''s Irebound Vambraces','Armor',1714,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,808972770,141341130,808972770,141341130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165037,1,'Myrmidon''s Iron Reinforced Bracers','Armor',3663,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-658292510,-1533823273,3636674786,2761144023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165038,1,'Myrmidon''s Iron Reinforced Bracers of the Sentinel','Armor',1686,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,450732109,1499728676,450732109,1499728676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165039,1,'Myrmidon''s Iron Reinforced Bracers of the Weaponmaster','Armor',1574,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1167157074,-1046630702,1167157074,3248336594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165040,1,'Myrmidon''s Iron Reinforced Breastplate','Armor',1726,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1815967128,903289707,1815967128,903289707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165041,1,'Myrmidon''s Iron Reinforced Breastplate of Power','Armor',1558,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-84749660,229444661,4210217636,229444661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165042,1,'Myrmidon''s Iron Reinforced Breastplate of the Sentinel','Armor',1726,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1315634886,-134091152,2979332410,4160876144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165043,1,'Myrmidon''s Iron Reinforced Breastplate of the Weaponmaster','Armor',1565,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-776671681,-1820317456,3518295615,2474649840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165044,1,'Myrmidon''s Iron Reinforced Gauntlets','Armor',1561,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-161204200,208004190,4133763096,208004190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165045,1,'Myrmidon''s Iron Reinforced Gauntlets of Power','Armor',1568,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1621860132,-606107742,1621860132,3688859554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165046,1,'Myrmidon''s Iron Reinforced Gauntlets of the Sentinel','Armor',1631,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,734809274,640948019,734809274,640948019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165047,1,'Myrmidon''s Iron Reinforced Gauntlets of the Weaponmaster','Armor',1603,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1273865151,1668196889,1273865151,1668196889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165048,1,'Myrmidon''s Iron Reinforced Helmet','Armor',1632,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-473509245,549356035,3821458051,549356035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165049,1,'Myrmidon''s Iron Reinforced Helmet of the Sentinel','Armor',2425,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-540546987,1164435843,3754420309,1164435843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165050,1,'Myrmidon''s Iron Reinforced Helmet of the Weaponmaster','Armor',1730,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1480221191,-1971792492,2814746105,2323174804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165051,1,'Myrmidon''s Iron Reinforced Legplates','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1146452668,790656188,1146452668,790656188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165052,1,'Myrmidon''s Iron Reinforced Legplates of the Weaponmaster','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,5649862,1195964167,5649862,1195964167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165053,1,'Myrmidon''s Iron Reinforced Pauldrons','Armor',1732,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-168365412,-460283186,4126601884,3834684110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165054,1,'Myrmidon''s Iron Reinforced Pauldrons of Power','Armor',2427,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1392259548,854164071,1392259548,854164071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165055,1,'Myrmidon''s Iron Reinforced Pauldrons of the Sentinel','Armor',1550,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,24727676,1841984824,24727676,1841984824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165056,1,'Myrmidon''s Iron Reinforced Pauldrons of the Weaponmaster','Armor',1564,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,857150461,-1811061123,857150461,2483906173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165057,1,'Myrmidon''s Iron Reinforced Sabatons','Armor',1622,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1250461652,-933556566,1250461652,3361410730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165058,1,'Myrmidon''s Iron Reinforced Sabatons of the Sentinel','Armor',1692,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1988738306,-1489305079,1988738306,2805662217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165059,1,'Myrmidon''s Iron Reinforced Sabatons of the Weaponmaster','Armor',1601,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,244041902,-80577474,244041902,4214389822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165060,1,'Myrmidon''s Legplates','Armor',3250,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1778758460,-2042500372,1778758460,2252466924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165061,1,'Myrmidon''s Legplates of Power','Armor',2426,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1107583064,740186042,1107583064,740186042,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165062,1,'Myrmidon''s Legplates of the Sentinel','Armor',3635,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1443138026,-1342228800,1443138026,2952738496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165063,1,'Myrmidon''s Pauldrons','Armor',3249,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,686736414,1307655326,686736414,1307655326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165064,1,'Myrmidon''s Pauldrons of the Citadel','Armor',1571,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,2032035857,1309915664,2032035857,1309915664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165065,1,'Myrmidon''s Prodigious Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1063133156,331036712,1063133156,331036712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165066,1,'Myrmidon''s Prodigious Breastplate','Armor',1712,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-260029406,-1015481691,4034937890,3279485605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165067,1,'Myrmidon''s Prodigious Gauntlets','Armor',1715,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1006941852,-1489013631,3288025444,2805953665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165068,1,'Myrmidon''s Prodigious Greaves','Armor',1717,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-769645152,-1577079842,3525322144,2717887454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165069,1,'Myrmidon''s Prodigious Pauldrons','Armor',1718,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,874867529,1338651153,874867529,1338651153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165070,1,'Myrmidon''s Prodigious Sabatons','Armor',1713,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1389355326,1140230277,1389355326,1140230277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165071,1,'Myrmidon''s Prodigious Vambraces','Armor',1714,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,570777211,352928446,570777211,352928446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165072,1,'Myrmidon''s Sabatons','Armor',1699,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1691897428,359337286,1691897428,359337286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165073,1,'Myrmidon''s Sabatons of Power','Armor',3639,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1289329968,616460687,1289329968,616460687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165074,1,'Myrmidon''s Sabatons of the Citadel','Armor',1566,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-588084357,1662521029,3706882939,1662521029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165075,1,'Myrmidon''s Sabatons of the Sentinel','Armor',1573,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1490646146,834858343,1490646146,834858343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165076,1,'Myrmidon''s Shattering Breastplate','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1843664918,-1334954937,2451302378,2960012359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165077,1,'Myrmidon''s Steel Reinforced Bracers of Power','Armor',1560,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1855141690,1412817440,1855141690,1412817440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165078,1,'Myrmidon''s Steel Reinforced Bracers of the Sentinel','Armor',1588,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,73713463,-1227224302,73713463,3067742994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165079,1,'Myrmidon''s Steel Reinforced Bracers of the Weaponmaster','Armor',2451,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1079767793,1580103024,1079767793,1580103024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165080,1,'Myrmidon''s Steel Reinforced Breastplate of Power','Armor',1621,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,2006977789,-248384769,2006977789,4046582527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165081,1,'Myrmidon''s Steel Reinforced Breastplate of the Sentinel','Armor',1691,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1697432159,1739732434,2597535137,1739732434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165082,1,'Myrmidon''s Steel Reinforced Breastplate of the Weaponmaster','Armor',1684,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1502827164,1516654593,1502827164,1516654593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165083,1,'Myrmidon''s Steel Reinforced Gauntlets of Power','Armor',3229,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-302431875,-1027900400,3992535421,3267066896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165084,1,'Myrmidon''s Steel Reinforced Gauntlets of the Sentinel','Armor',1631,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,9072673,-1356305928,9072673,2938661368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165085,1,'Myrmidon''s Steel Reinforced Gauntlets of the Weaponmaster','Armor',3229,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-990260525,-295772003,3304706771,3999195293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165086,1,'Myrmidon''s Steel Reinforced Helmet of Power','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,2021066955,1672818605,2021066955,1672818605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165087,1,'Myrmidon''s Steel Reinforced Helmet of the Sentinel','Armor',1569,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-1278905269,779615680,3016062027,779615680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165088,1,'Myrmidon''s Steel Reinforced Helmet of the Weaponmaster','Armor',1625,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,403300249,-2042113326,403300249,2252853970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165089,1,'Myrmidon''s Steel Reinforced Legplates of Power','Armor',1626,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-538664716,1861242058,3756302580,1861242058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165090,1,'Myrmidon''s Steel Reinforced Legplates of the Sentinel','Armor',1605,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,341236852,-1937769029,341236852,2357198267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165091,1,'Myrmidon''s Steel Reinforced Legplates of the Weaponmaster','Armor',1724,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1122134671,-898056829,1122134671,3396910467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165092,1,'Myrmidon''s Steel Reinforced Pauldrons of Power','Armor',2751,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,508164368,730692053,508164368,730692053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165093,1,'Myrmidon''s Steel Reinforced Pauldrons of the Sentinel','Armor',2751,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,1620210269,-455734285,1620210269,3839233011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165094,1,'Myrmidon''s Steel Reinforced Sabatons of Power','Armor',2450,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,-784769636,2017291686,3510197660,2017291686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165095,1,'Myrmidon''s Steel Reinforced Sabatons of the Sentinel','Armor',1622,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,26136,0,445325596,1752050064,445325596,1752050064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165096,1,'Myrmidon''s Thundering Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-405829679,996685341,3889137617,996685341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165097,1,'Myrmidon''s Unyielding Barbute','Armor',1555,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1555029263,-1443626540,1555029263,2851340756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165098,1,'Myrmidon''s Unyielding Breastplate','Armor',1551,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1124650585,2015855869,1124650585,2015855869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165099,1,'Myrmidon''s Unyielding Gauntlets','Armor',1554,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-197098666,1077143671,4097868630,1077143671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165100,1,'Myrmidon''s Unyielding Greaves','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1311643829,464556578,2983323467,464556578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165101,1,'Myrmidon''s Unyielding Pauldrons','Armor',1557,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1303616137,-1463374105,1303616137,2831593191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165102,1,'Myrmidon''s Unyielding Sabatons','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,826155989,-146310773,826155989,4148656523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165103,1,'Myrmidon''s Unyielding Vambraces','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1749826162,-234496440,1749826162,4060470856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165104,1,'Myrmidon''s Vambraces of the Citadel','Armor',1567,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1419289061,1087860466,2875678235,1087860466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165105,1,'Myrmidon''s Wrathbound Barbute','Armor',1716,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-579811595,-1562483259,3715155701,2732484037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165106,1,'Myrmidon''s Wrathbound Breastplate','Armor',1712,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1498608249,669368923,1498608249,669368923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165107,1,'Myrmidon''s Wrathbound Gauntlets','Armor',1715,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-1448523953,1496671500,2846443343,1496671500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165108,1,'Myrmidon''s Wrathbound Greaves','Armor',1717,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1014659855,278591027,1014659855,278591027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165109,1,'Myrmidon''s Wrathbound Pauldrons','Armor',1718,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1818417644,-1312808036,1818417644,2982159260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165110,1,'Myrmidon''s Wrathbound Sabatons','Armor',1713,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,-833319429,-1644399843,3461647867,2650567453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165111,1,'Myrmidon''s Wrathbound Vambraces','Armor',1714,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,8,0,1230503605,-352103629,1230503605,3942863667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165112,1,'mystail charm','Armor',20,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,4,0,4,6281081087704,0,-2072248191,281858319,2222719105,281858319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165113,1,'Mystery Meat Moccasins','Armor',1517,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6279243982552,0,-690943103,-665725908,3604024193,3629241388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165114,1,'Mystic Armwraps','Armor',3444,NULL,0,5,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,901833119,-429771366,901833119,3865195930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165115,1,'Mystic Armwraps (Left)','Armor',3444,NULL,0,5,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1266860058,-1369577,3028107238,4293597719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165116,1,'Mystic Armwraps (Right)','Armor',3444,NULL,0,5,4294967295,4294967295,0,10,'(May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1812344422,-1624807885,1812344422,2670159411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165117,1,'Mystic Belt of Malicious Intent','Armor',1112,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-328858778,-605504753,3966108518,3689462543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165118,1,'Mystic Boots of the Glade','Armor',1419,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1881197274648,0,866832254,-1268930321,866832254,3026036975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165119,1,'Mystic Brace of Lodizal','Armor',2203,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,29953438,1189313461,29953438,1189313461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165120,1,'Mystic Deathfist Beads','Armor',2141,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,6281081087704,0,-324020867,-870619215,3970946429,3424348081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165121,1,'Mystic Enchanted Bone Leggings','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,6279243785752,0,-1831157296,1136053580,2463810000,1136053580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165122,1,'Mystic Enchanted Bone Wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,6279243785752,0,522588177,60699435,522588177,60699435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165123,1,'Mystic Enforced Cuffs','Armor',2897,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1296267914,-235857586,1296267914,4059109710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165124,1,'Mystic Enforced Pantaloons','Armor',2162,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-693214747,1828895961,3601752549,1828895961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165125,1,'Mystic Guardian Wristwraps','Armor',518,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,56,0,56,196608,0,1794832653,459832437,1794832653,459832437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165126,1,'Mystic Imbued Icegem','Armor',3456,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1414138642,515391667,2880828654,515391667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165127,1,'Mystic Infused Bangle','Armor',3436,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1113379768,28795435,3181587528,28795435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165128,1,'Mystic Shoulderpads of the Codex','Armor',1480,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1298161545,-1323328303,1298161545,2971638993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165129,1,'Mystic Snakeskin Belt','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,898426181,1457404514,898426181,1457404514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165130,1,'Mystic Warrior''s Bangle','Armor',378,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,295014062,116732680,295014062,116732680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165131,1,'Mystic''s Boots','Armor',1615,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,524288,0,672322134,426299274,672322134,426299274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165132,1,'Mystic''s Chestguard','Armor',1614,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,524288,0,-771726827,-1555196613,3523240469,2739770683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165133,1,'Mystic''s Drape of War','Armor',1097,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,524288,0,384232452,275026808,384232452,275026808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165134,1,'Mystic''s Knot','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,1748634165,2016665176,1748634165,2016665176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165135,1,'Mystic''s Leg Guards','Armor',1619,NULL,0,2,2246237129,2246237129,5,30,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,524288,0,1370998748,898597286,1370998748,898597286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165136,1,'Mystical Amber Bangle','Armor',2202,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-1319159404,1983876243,2975807892,1983876243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165137,1,'Mystical Amber Hoop','Armor',392,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-250868110,1373851148,4044099186,1373851148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165138,1,'Mystical Aura Chainmail','Armor',3644,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1597440,0,1608838843,59080259,1608838843,59080259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165139,1,'Mystical Boots of Forest Walker','Armor',1426,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,26136,0,-1005112191,-1757948611,3289855105,2537018685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165140,1,'Mystical Cap of Ti''Mm','Armor',1492,NULL,0,5,3539032716,3539032716,275,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,55,0,55,1883034576600,0,-431577546,-1529789728,3863389750,2765177568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165141,1,'Mystical Chainlinked Mantle','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1446141819,2108704117,1446141819,2108704117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165142,1,'Mystical Chainlinked Neckguard','Armor',959,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1629055088,63911959,1629055088,63911959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165143,1,'Mystical Chainlinked Obi','Armor',1113,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,454523521,673696416,454523521,673696416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165144,1,'Mystical Cloaked Amulet','Armor',930,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1019879715,-278966080,1019879715,4016001216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165145,1,'Mystical Cloaked Braided Belt','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-383211130,-1997594007,3911756166,2297373289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165146,1,'Mystical Cloaked Cape','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1542615940,-2103728528,2752351356,2191238768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165147,1,'Mystical Down Mitts','Armor',2896,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1690689787,-1220099439,2604277509,3074867857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165148,1,'Mystical Down Pantaloons','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-12563786,1797411000,4282403510,1797411000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165149,1,'Mystical Down Slippers','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-185584720,1674552821,4109382576,1674552821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165150,1,'Mystical Drape of Najena','Armor',1739,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,456,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1529539410,298848546,2765427886,298848546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165151,1,'Mystical Gem of Spirits','Armor',2927,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,457052785,-1498601036,457052785,2796366260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165152,1,'Mystical Girdle of Decimation','Armor',1231,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-643005368,527890410,3651961928,527890410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165153,1,'Mystical Gloves of the Cryptkeeper','Armor',1428,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-627006198,-1448464158,3667961098,2846503138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165154,1,'Mystical Headdress','Armor',1527,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,43,0,43,1883034576600,0,-1900025367,-184868035,2394941929,4110099261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165155,1,'Mystical Hoop of Nature','Armor',588,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,42,0,42,6281081087704,0,-1324378361,861563254,2970588935,861563254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165156,1,'Mystical Imbued Gem','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1135519556,-949022085,1135519556,3345945211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165157,1,'Mystical Imbued Gemmed Sash','Armor',759,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,981547515,-1258356991,981547515,3036610305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165158,1,'Mystical Imbued Veil','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,2007243777,266149675,2007243777,266149675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165159,1,'Mystical Magician''s Amulet of Foresight','Armor',3450,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1813543142,2142926541,1813543142,2142926541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165160,1,'Mystical Magician''s Cummerbund of Foresight','Armor',2133,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1936954683,1582780814,1936954683,1582780814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165161,1,'Mystical Magician''s Mantle of Foresight','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-452428496,967506275,3842538800,967506275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165162,1,'Mystical Metalic Cord','Armor',2186,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,353583480,1348869439,353583480,1348869439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165163,1,'Mystical Metalic Rosary','Armor',387,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1096113288,2046144735,3198854008,2046144735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165164,1,'Mystical Metallic Shroud','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1479959682,1833385081,1479959682,1833385081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165165,1,'Mystical Orb of the Healer','Armor',2922,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6281081087704,0,2003023003,1382023982,2003023003,1382023982,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165166,1,'Mystical Orb of the Invoker','Armor',2916,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,6281081087704,0,-629567489,1633143627,3665399807,1633143627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165167,1,'Mystical Pouch of Ordination','Armor',398,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,768545492,-816039607,768545492,3478927689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165168,1,'Mystical Sandhide Bracers','Armor',1427,NULL,0,6,2897193374,2897193374,260,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,196608,0,227948505,-5062307,227948505,4289904989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165169,1,'Mystical Topaz Bangle','Armor',2203,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-791019051,398111954,3503948245,398111954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165170,1,'Mystical Topaz Hoop','Armor',393,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,956300400,-1743733746,956300400,2551233550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165171,1,'Mystical Torque of Resurrection','Armor',3451,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1767250204,792894171,2527717092,792894171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165172,1,'Mystical Weapon Belt of Resurrection','Armor',1113,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,456291632,1751402994,456291632,1751402994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165173,1,'Mystical Zulretch Mot Breastplate','Armor',1635,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,26136,0,-194878326,1689188374,4100088970,1689188374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165174,1,'Mysticguard Breastplate','Armor',1565,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,26136,0,317225025,1617287680,317225025,1617287680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165175,1,'Mysticshadow Boots','Armor',1419,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1795584,0,865457548,513770820,865457548,513770820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165176,1,'Mysticvine Leggings','Armor',2398,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,58,55,0,55,1598976,0,146664004,-255200698,146664004,4039766598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165177,1,'Mystmyr Captain''s Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-153970605,-1826767455,4140996691,2468199841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165178,1,'Mystmyr Dress Sleeves','Armor',3226,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1910688729,-1003592571,2384278567,3291374725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165179,1,'Mystmyr High Born Shoulders','Armor',1473,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1112132961,-1533305841,1112132961,2761661455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165180,1,'Mystmyr Oval Linked Bracelet','Armor',960,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,958525407,1124182110,958525407,1124182110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165181,1,'Mystmyr Ruby Ring','Armor',2213,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,2080509420,-1052553762,2080509420,3242413534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165182,1,'Mystmyrian Charm','Armor',969,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1681016680,-548804908,2613950616,3746162388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165183,1,'Mystmyrian Elite Robes','Armor',2378,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2109029415,1562073311,2185937881,1562073311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165184,1,'Mystmyrian Enforcer Leggings','Armor',1521,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-402666605,1681578821,3892300691,1681578821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165185,1,'Mythwail''s Mantle','Armor',2399,NULL,0,5,2246237129,2246237129,210,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,42,0,42,1881197274648,0,-1340635033,-1131103423,2954332263,3163863873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165186,1,'Naaman''s Band of Servitude','Armor',593,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,49,0,49,6281081087704,0,-667414225,1558588335,3627553071,1558588335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165187,1,'Naaman''s Earring of Thought','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1249769435,299232252,3045197861,299232252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165188,1,'Naar''Yora Bracelet','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,6281081087704,0,927411214,-1615042216,927411214,2679925080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165189,1,'nacre bracelet','Armor',391,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1071922773,978691,3223044523,978691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165190,1,'nacre earring','Armor',394,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-74485806,1422748333,4220481490,1422748333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165191,1,'nacre necklace','Armor',388,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,22005699,-1051006613,22005699,3243960683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165192,1,'nacre ring','Armor',559,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,866856027,-1968125072,866856027,2326842224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165193,1,'Naga Emblem of Admittances','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-2011609283,997942051,2283358013,997942051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165194,1,'Naga Ring of Admittances','Armor',596,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1230925172,-1559791033,3064042124,2735176263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165195,1,'Naga Ringlet of Admittances','Armor',604,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1095081189,-633377245,3199886107,3661590051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165196,1,'Naga Scale Spaulders','Armor',1718,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,-1853575968,-1722257405,2441391328,2572709891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165197,1,'Naga Signet of Admittances','Armor',607,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-970328766,-934459095,3324638530,3360508201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165198,1,'Nagol''s Treasure','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1766797669,1712312535,2528169627,1712312535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165199,1,'Nagrat''s Furor','Armor',1474,NULL,0,5,2246237129,2246237129,255,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197274648,0,219223907,-1220856194,219223907,3074111102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165200,1,'Nail Spiked Bracelet','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-376278783,1606415063,3918688513,1606415063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165201,1,'Nail Spiked Fistwraps','Armor',283,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243982552,0,-1564091792,-1966566880,2730875504,2328400416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165202,1,'Najena''s Ring of Acumen','Armor',3442,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-2064424965,1198904054,2230542331,1198904054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165203,1,'Najena''s Ring of Preparation','Armor',3442,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,-238057747,-2055441251,4056909549,2239526045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165204,1,'Najena''s Ring of Readiness','Armor',3442,NULL,0,9,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1742204660,-2090443436,1742204660,2204523860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165205,1,'Najena''s Ring of the Adroit','Armor',3442,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,1754532894,1971314134,1754532894,1971314134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165206,1,'Najena''s Voidcaller Boots','Armor',2892,NULL,0,7,3539032716,3539032716,1,10,'The legendary dark elf summoner and mage, Najena, was said to wear these silks as she practiced her craft within her laboratory hidden in the Lavastorm Mountains.  All manner of powerful and deadly creatures were said to heed her call and bow to her command.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,734,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1610612736,0,1873527535,1906249329,1873527535,1906249329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165207,1,'Najena''s Voidcaller Hands','Armor',2896,NULL,0,7,3539032716,3539032716,1,10,'The legendary dark elf summoner and mage, Najena, was said to wear these silks as she practiced her craft within her laboratory hidden in the Lavastorm Mountains.  All manner of powerful and deadly creatures were said to heed her call and bow to her command.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,734,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1610612736,0,-1899703013,-1863313019,2395264283,2431654277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165208,1,'Najena''s Voidcaller Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'The legendary dark elf summoner and mage, Najena, was said to wear these silks as she practiced her craft within her laboratory hidden in the Lavastorm Mountains.  All manner of powerful and deadly creatures were said to heed her call and bow to her command.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,734,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1610612736,0,1774190245,1551960119,1774190245,1551960119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165209,1,'Najena''s Voidcaller Silks','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,734,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1610612736,0,-665021498,-966238376,3629945798,3328728920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165210,1,'Najena''s Voidcaller Sleeves','Armor',1445,NULL,0,7,3539032716,3539032716,1,10,'The legendary dark elf summoner and mage, Najena, was said to wear these silks as she practiced her craft within her laboratory hidden in the Lavastorm Mountains.  All manner of powerful and deadly creatures were said to heed her call and bow to her command.',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,734,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1610612736,0,-1628859628,-470178769,2666107668,3824788527,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165211,1,'Najena''s Voidcaller Vestment','Armor',2871,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,734,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1610612736,0,1613701194,-782640807,1613701194,3512326489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165212,1,'Najena''s Voidcaller Wristcuffs','Armor',1616,NULL,0,7,3539032716,3539032716,1,10,'The legendary dark elf summoner and mage, Najena, was said to wear these silks as she practiced her craft within her laboratory hidden in the Lavastorm Mountains.  All manner of powerful and deadly creatures were said to heed her call and bow to her command.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,734,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1610612736,0,-137405097,1380050699,4157562199,1380050699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165213,1,'Najenaar Chain Boots','Armor',3639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,56090395,1991074291,56090395,1991074291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165214,1,'Najenaar Flame-Linked Boots','Armor',3639,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243785752,0,-94599898,-1705281858,4200367398,2589685438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165215,1,'Najenaar Scaled Leggings','Armor',3635,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,991271029,241806388,991271029,241806388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165216,1,'Najenaar Zircon Band of Defense','Armor',592,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-567196883,113173044,3727770413,113173044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165217,1,'Najenaar Zircon Band of Elements','Armor',3446,NULL,0,6,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,82,0,82,6281081087704,0,-216949293,-1756462399,4078018003,2538504897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165218,1,'Najenan Gem Studded Bangle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1531992094,-1303320697,1531992094,2991646599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165219,1,'Najenan Gem Studded Hoop','Armor',587,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1224254951,-1412987644,3070712345,2881979652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165220,1,'Naji''s Hardened Helm','Armor',1520,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1881197274648,0,-1102140187,799611592,3192827109,799611592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165221,1,'Nak''azar Brigade Boots','Armor',3230,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,2091417030,1035477317,2091417030,1035477317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165222,1,'Nak''azar Brigade Bracers','Armor',2206,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-316707994,-1065373036,3978259302,3229594260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165223,1,'Nak''azar Brigade Breastplate','Armor',3233,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1206757649,57368005,1206757649,57368005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165224,1,'Nak''azar Brigade Collar','Armor',959,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1772002433,195617662,1772002433,195617662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165225,1,'Nak''azar Brigade Greaves','Armor',3231,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,-1537278592,-701666617,2757688704,3593300679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165226,1,'Nak''azar Brigade Helm','Armor',3234,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,26136,0,1509879564,1306004647,1509879564,1306004647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165227,1,'Namer''s Gloves','Armor',3227,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1606189515,-1257010843,2688777781,3037956453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165228,1,'Namer''s Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-921831040,-481906465,3373136256,3813060831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165229,1,'Namer''s Leggings','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1813623658,1213671122,2481343638,1213671122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165230,1,'Namer''s Mantle','Armor',3223,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,131251668,1916195745,131251668,1916195745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165231,1,'Namer''s Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1026162298,508250623,1026162298,508250623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165232,1,'Namer''s Slippers','Armor',3225,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1342790611,-2039514236,1342790611,2255453060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165233,1,'Namer''s Wraps','Armor',3226,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,-1003292688,-1150231491,3291674608,3144735805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165234,1,'Narin Earring of Exploration','Armor',553,NULL,0,5,4294967295,4294967295,0,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,1796863024,-1675433976,1796863024,2619533320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165235,1,'Narmek''s Belt of Dismantling','Armor',2187,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-1367418800,-182242612,2927548496,4112724684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165236,1,'Natasha''s Necklace','Armor',580,NULL,0,7,2072844078,2072844078,40,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,8,0,8,6281081087704,0,-392371669,-1337787889,3902595627,2957179407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165237,1,'Nathsarian Bangle of Wisdom','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,121125358,2025402720,121125358,2025402720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165238,1,'Nathsarian Guard of the Wise','Armor',2876,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,26136,0,817904960,1404675217,817904960,1404675217,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165239,1,'Nathsarian Pauldrons','Armor',1627,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197274648,0,-971679997,897444952,3323287299,897444952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165240,1,'Nathsarian Ring of the Mighty','Armor',3436,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,-405380912,1201667,3889586384,1201667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165241,1,'Nathsarian Sash of Stalking','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6279242188504,0,1115714157,-414658136,1115714157,3880309160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165242,1,'Nathsarian Shroud of Defense','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,957370722,1135392201,957370722,1135392201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165243,1,'Nathsarian Shroud of Energy','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1629840398,1125845493,1629840398,1125845493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165244,1,'Nathsarian Shroud of Faith','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,2075750771,-1562593564,2075750771,2732373732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165245,1,'Nathsarian Shroud of Stealth','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-1860218093,-739699420,2434749203,3555267876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165246,1,'Nathsarian Spiked Strap of Defense','Armor',985,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1949660312,-1665677291,1949660312,2629290005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165247,1,'Nathsarian Spiked Strap of Energy','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,738214388,948508249,738214388,948508249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165248,1,'Nathsarian Spiked Strap of Faith','Armor',1103,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,916214921,-2115455954,916214921,2179511342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165249,1,'Nathsarian Spiked Strap of Stealth','Armor',1103,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,-600148247,217213176,3694819049,217213176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165250,1,'Nathsarian Torque of Defense','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,1828979970,-1471474572,1828979970,2823492724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165251,1,'Nathsarian Torque of Energy','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,813529151,-1433629904,813529151,2861337392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165252,1,'Nathsarian Torque of Faith','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,1992063019,1459308258,1992063019,1459308258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165253,1,'Nathsarian Torque of Stealth','Armor',951,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,98116015,940487833,98116015,940487833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165254,1,'Natural Dragonkin Boots','Armor',509,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-529869970,-1636000261,3765097326,2658967035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165255,1,'Natural Dragonkin Hood','Armor',2854,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1579427873,1778559092,1579427873,1778559092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165256,1,'Natural Dragonkin Robe','Armor',2551,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,106770314,-1760603820,106770314,2534363476,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165257,1,'Natural Grove Leggings','Armor',1479,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,968886286,986805487,968886286,986805487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165258,1,'Naturalist''s Bands of Harmony','Armor',3625,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,-2115710385,-1075990350,2179256911,3218976946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165259,1,'Naturalist''s Leather Boots of Harmony','Armor',1391,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,468199574,-1744902307,468199574,2550064989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165260,1,'Naturalist''s Leather Gloves of Harmony','Armor',1407,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,-1893372910,-618177923,2401594386,3676789373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165261,1,'Naturalist''s Sewn Bands','Armor',2897,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,12,0,12,6279243982552,0,138605854,49941288,138605854,49941288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165262,1,'Naturalist''s Sewn Cap','Armor',1499,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243982552,0,1713933240,-1321832645,1713933240,2973134651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165263,1,'Naturalist''s Sewn Leather Boots','Armor',3624,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6279243982552,0,-13882901,-510899019,4281084395,3784068277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165264,1,'Naturalist''s Sewn Leather Gloves','Armor',1491,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6279243982552,0,-1997610023,2056741139,2297357273,2056741139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165265,1,'Naturalist''s Sewn Leather Pants','Armor',3281,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1019428526,447845715,1019428526,447845715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165266,1,'Naturalist''s Sewn Shoulder Pads','Armor',2406,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,1085014697,679466787,1085014697,679466787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165267,1,'Naturalist''s Sewn Tunic','Armor',1467,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,360997782,-1707554837,360997782,2587412459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165268,1,'Naturalist''s Shoulder Pads of Harmony','Armor',3276,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6279243982552,0,-269744094,1434782743,4025223202,1434782743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165269,1,'Nature Imbued Veil of the Faydark Druid','Armor',1100,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1401896421,-616989063,1401896421,3677978233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165270,1,'Nature Imbued Veil of the Fayhunter','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-756257860,-47022174,3538709436,4247945122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165271,1,'Nature Imbued Veil of the Forest Fist','Armor',1098,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1313362056,-1500357930,1313362056,2794609366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165272,1,'Nature Imbued Veil of the Natural Caster','Armor',1099,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1930194447,341649975,2364772849,341649975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165273,1,'Nature''s Gloves of the Stalker','Armor',3071,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-577618976,-952909423,3717348320,3342057873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165274,1,'Nature''s Tempest Boots','Armor',3243,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,210,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,131072,0,1923226012,-1458622827,1923226012,2836344469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165275,1,'Nature''s Tempest Gloves','Armor',3246,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,210,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,131072,0,951506730,1102168761,951506730,1102168761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165276,1,'Nature''s Tempest Leggings','Armor',3244,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,210,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,131072,0,-1285192626,-2066431877,3009774670,2228535419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165277,1,'Nature''s Tempest Shoulder Pads','Armor',3240,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,210,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,131072,0,1194114522,-1246713483,1194114522,3048253813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165278,1,'Nature''s Tempest Skullcap','Armor',3080,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,210,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,131072,0,-1889871032,-1192517763,2405096264,3102449533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165279,1,'Nature''s Tempest Tunic','Armor',3242,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,210,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,131072,0,1103092234,-1710035709,1103092234,2584931587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165280,1,'Nature''s Tempest Wristguards','Armor',3241,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,210,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,131072,0,-249977088,883474112,4044990208,883474112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165281,1,'Nature''s Will Cowl','Armor',1422,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1837105152,0,564464570,1749329480,564464570,1749329480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165282,1,'Nature''s Will Shoulderpads','Armor',3223,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,1837105152,0,1667480434,999356761,1667480434,999356761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165283,1,'Nature-Warped Fatigues','Armor',268,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,1881197471448,0,-965660263,1510590021,3329307033,1510590021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165284,1,'Naturewalker''s Ashenwood Bands','Armor',1406,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,1364423516,-140616398,1364423516,4154350898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165285,1,'Naturewalker''s Ashenwood Cap','Armor',1499,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,130345963,1210764395,130345963,1210764395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165286,1,'Naturewalker''s Ashenwood Leather Boots','Armor',229,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,-1631565384,1598238650,2663401912,1598238650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165287,1,'Naturewalker''s Ashenwood Leather Gloves','Armor',1421,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243982552,0,2062356471,-359222303,2062356471,3935744993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165288,1,'Naturewalker''s Ashenwood Shoulder Pads','Armor',1424,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243982552,0,-668519533,-1766804436,3626447763,2528162860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165289,1,'Naturewalker''s Bands','Armor',1469,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-1053469439,-218972025,3241497857,4075995271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165290,1,'Naturewalker''s Bands of the Forestspeaker','Armor',2897,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6279243982552,0,-907159570,-1369140145,3387807726,2925827151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165291,1,'Naturewalker''s Bands of the Sapient','Armor',3352,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243982552,0,-1475938865,-826675513,2819028431,3468291783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165292,1,'Naturewalker''s Cap','Armor',2404,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-486479210,-2078677441,3808488086,2216289855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165293,1,'Naturewalker''s Cap of the Forestspeaker','Armor',1471,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982552,0,-1644813465,1739066365,2650153831,1739066365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165294,1,'Naturewalker''s Cap of the Sapient','Armor',3617,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,-1229971460,881927354,3064995836,881927354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165295,1,'Naturewalker''s Chestguard','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,611804083,755372319,611804083,755372319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165296,1,'Naturewalker''s Leather Boots','Armor',1496,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,2047101125,-123952940,2047101125,4171014356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165297,1,'Naturewalker''s Leather Boots of the Forestspeaker','Armor',1461,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6279243982552,0,884504112,-1475350391,884504112,2819616905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165298,1,'Naturewalker''s Leather Gloves','Armor',1533,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,1421723255,1077616689,1421723255,1077616689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165299,1,'Naturewalker''s Leather Gloves of the Forestspeaker','Armor',1463,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6279243982552,0,-1924846298,590564256,2370120998,590564256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165300,1,'Naturewalker''s Leather Gloves of the Sapient','Armor',1484,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,999695026,1667920571,999695026,1667920571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165301,1,'Naturewalker''s Leather Pants','Armor',2405,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-1175756928,60913970,3119210368,60913970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165302,1,'Naturewalker''s Leather Pants of the Forestspeaker','Armor',3618,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6279243982552,0,979733336,-773686616,979733336,3521280680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165303,1,'Naturewalker''s Leather Pants of the Sapient','Armor',3618,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,287553475,-1836733196,287553475,2458234100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165304,1,'Naturewalker''s Shoulder Pads','Armor',3619,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-848463620,829373250,3446503676,829373250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165305,1,'Naturewalker''s Shoulder Pads of the Forestspeaker','Armor',1459,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6279243982552,0,543789966,860650418,543789966,860650418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165306,1,'Naturewalker''s Shoulder Pads of the Sapient','Armor',1396,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243982552,0,-1119589482,723342739,3175377814,723342739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165307,1,'Naturewalker''s Tunic','Armor',1460,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,-908638664,1781533764,3386328632,1781533764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165308,1,'Naturewalker''s Tunic of the Forestspeaker','Armor',2400,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243982552,0,387735718,-1440531149,387735718,2854436147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165309,1,'Nautilus Shell Earring','Armor',2065,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,6281081087704,0,-1977624795,-1844575181,2317342501,2450392115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165310,1,'Navigan Crew Leggings','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,609503290,-1908228153,609503290,2386739143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165311,1,'Navigator''s Cord','Armor',1106,NULL,0,5,2072844078,2072844078,205,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,-887331412,-105209550,3407635884,4189757746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165312,1,'Navigator''s Gloves','Armor',1491,NULL,0,5,3539032716,3539032716,225,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,45,0,45,1883034576600,0,1869704246,-54050485,1869704246,4240916811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165313,1,'Navigator''s Jeweled Band','Armor',595,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,-48855464,-1814932032,4246111832,2480035264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165314,1,'Navigator''s Linked Gloves','Armor',1610,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197274648,0,-347459164,1826264400,3947508132,1826264400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165315,1,'Navigator''s Polished Boots','Armor',1608,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197274648,0,-1133398623,-2023867984,3161568673,2271099312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165316,1,'Nax''s Boots of Immunity','Armor',2898,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1883034576600,0,-475170028,-1101577012,3819797268,3193390284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165317,1,'Nax''s Bracelet of Icy Heat','Armor',2199,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-863578747,639458866,3431388549,639458866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165318,1,'Nax''s Earrings of Veracity','Armor',3472,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2134882568,1309993631,2134882568,1309993631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165319,1,'Nax''s Girdle of Acuity','Armor',2134,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,1413939995,-1054233344,1413939995,3240733952,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165320,1,'Nax''s Gloves of Good Health','Armor',2890,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,1881197471448,0,99924014,2039030902,99924014,2039030902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165321,1,'Nax''s Mantle of Might','Armor',1697,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,26136,0,1786967993,-1833471616,1786967993,2461495680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165322,1,'Nax''s Ring of Precision','Armor',2224,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,240524019,1267094563,240524019,1267094563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165323,1,'Nayt''s Barbute','Armor',1716,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,26136,0,-7892129,997363583,4287075167,997363583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165324,1,'Nazgoth''s Instinct','Armor',1478,NULL,0,5,2246237129,2246237129,260,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1881197274648,0,-1966284445,-218130319,2328682851,4076836977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165325,1,'Nebulous Loop','Armor',3434,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1222148207,2119916759,1222148207,2119916759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165326,1,'Neck Guard of the Bellywhumper','Armor',3457,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,637184919,1498539015,637184919,1498539015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165327,1,'Neck of Temporal Wastes','Armor',959,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,92,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-358527179,-2139892010,3936440117,2155075286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165328,1,'Neck Shackles','Armor',983,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-561328279,1735878788,3733639017,1735878788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165329,1,'Neckband of Might','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-1590224356,-883691606,2704742940,3411275690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165330,1,'Neckerchief of the Winter Bandit','Armor',1232,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279242186752,0,360585556,2117497052,360585556,2117497052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165331,1,'Neckguard of Darkness','Armor',962,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1777853628,1923829239,1777853628,1923829239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165332,1,'Neckguard of Divinity','Armor',387,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1361199311,110859355,2933767985,110859355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165333,1,'Neckguard of Ice Drake Bone','Armor',950,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-486979135,-400691635,3807988161,3894275661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165334,1,'Neckguard of Perception','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,46,41,0,41,6281081087704,0,-1940943565,353946396,2354023731,353946396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165335,1,'Neckguard of Plunder','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,-995768959,2085306580,3299198337,2085306580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165336,1,'Neckguard of the Burning Arrow','Armor',2141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,694083969,-471292601,694083969,3823674695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165337,1,'Neckguard of the Crimson Bull','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,623482146,-381490600,623482146,3913476696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165338,1,'Neckguard of the Dilligent','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,1037244133,-743031133,1037244133,3551936163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165339,1,'Neckguard of the Fireball','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-148206536,-94142686,4146760760,4200824610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165340,1,'Neckguard of the Firesoul','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,409137245,-2091332662,409137245,2203634634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165341,1,'Neckguard of the Flaming Blade','Armor',3452,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1713901050,-1752633693,1713901050,2542333603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165342,1,'Neckguard of the High Seas','Armor',575,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1345711785,-1623062535,1345711785,2671904761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165343,1,'Neckguard of the Rainbringer','Armor',963,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1266808954,895522161,1266808954,895522161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165344,1,'Neckguard of the Underfoot','Armor',964,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,16,0,16,6281081087704,0,-638633418,-853013690,3656333878,3441953606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165345,1,'Neckguard of Vigor','Armor',964,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,36,0,36,6281081087704,0,1185861532,927580914,1185861532,927580914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165346,1,'Necklace of Allidax','Armor',576,NULL,0,5,2072844078,2072844078,240,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,48,0,48,6281081087704,0,-962942861,867760534,3332024435,867760534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165347,1,'Necklace of Aman','Armor',954,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1141704949,-888242178,1141704949,3406725118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165348,1,'Necklace of Animation','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,293849190,-1839536899,293849190,2455430397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165349,1,'Necklace of Beaded Water','Armor',3450,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-333572064,284403959,3961395232,284403959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165350,1,'Necklace of Boarfyr','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,14336,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,6,0,0,0,6281081087704,0,83828192,-1710874461,83828192,2584092835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165351,1,'Necklace of Broken Dragon Fangs','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1898275061,-1262021034,1898275061,3032946262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165352,1,'Necklace of Condensed Sunlight','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-296693121,1112117184,3998274175,1112117184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165353,1,'Necklace of Countered Attacks','Armor',954,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,591043568,-1571077780,591043568,2723889516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165354,1,'Necklace of Crystallized Velium','Armor',582,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-7378022,-813279447,4287589274,3481687849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165355,1,'Necklace of Death','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,6281081087704,0,870260262,-1528928950,870260262,2766038346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165356,1,'Necklace of Death''s Scent','Armor',575,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-940631615,1375029904,3354335681,1375029904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165357,1,'Necklace of Desert Fury','Armor',2140,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1966725588,-1618645626,1966725588,2676321670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165358,1,'Necklace of Displacement','Armor',582,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-419000411,1700557009,3875966885,1700557009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165359,1,'Necklace of Doom','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,2081181015,-119658602,2081181015,4175308694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165360,1,'Necklace of Elemental Binding','Armor',577,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,564258506,-1355466155,564258506,2939501141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165361,1,'Necklace of Elemental Ice','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,59,54,0,54,6281081087704,0,232622579,-133197747,232622579,4161769549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165362,1,'Necklace of Elvish Wisdom','Armor',2141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-978070089,1499444260,3316897207,1499444260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165363,1,'Necklace of Empowered Faith','Armor',2139,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,570339725,-1904706449,570339725,2390260847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165364,1,'Necklace of Endurance','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-755283114,1061920313,3539684182,1061920313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165365,1,'Necklace of Fallen Voices','Armor',3460,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-69604992,-1209471263,4225362304,3085496033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165366,1,'Necklace of Fanatical Cleansing','Armor',961,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-51725987,763431943,4243241309,763431943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165367,1,'Necklace of Fangs','Armor',579,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,576047961,-1314230722,576047961,2980736574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165368,1,'Necklace of Fiery Gazes','Armor',960,NULL,0,4,2072844078,2072844078,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,35083120,429145972,35083120,429145972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165369,1,'Necklace of Fingers','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6281081087704,0,1439415702,-885882667,1439415702,3409084629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165370,1,'Necklace of Flowing Lava','Armor',2140,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,983347093,-458704588,983347093,3836262708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165371,1,'Necklace of Flowing Orbs','Armor',575,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6281081087704,0,-1952633811,896183790,2342333485,896183790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165372,1,'Necklace of Forgotten Wishes','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,1494147420,-1328360629,1494147420,2966606667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165373,1,'Necklace of Glorious Plunder','Armor',386,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,1359264293,-488043426,1359264293,3806923870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165374,1,'Necklace of Gold Coins','Armor',389,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,-1506506871,996951361,2788460425,996951361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165375,1,'Necklace of Granite Essence','Armor',2142,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1798380929,47355392,1798380929,47355392,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165376,1,'Necklace of Grim Disembowelment','Armor',2140,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-1968183594,982456608,2326783702,982456608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165377,1,'Necklace of Hidden Rituals','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-2132301153,916861420,2162666143,916861420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165378,1,'Necklace of Icy Beads','Armor',576,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1348136966,-2034608180,1348136966,2260359116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165379,1,'Necklace of Inner Fire','Armor',2140,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,63,58,0,58,6281081087704,0,1066632239,-2034122335,1066632239,2260844961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165380,1,'Necklace of Jurisdiction','Armor',2140,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1379113748,-567633541,2915853548,3727333755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165381,1,'Necklace of Knotted Flesh','Armor',960,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-467047815,-849674513,3827919481,3445292783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165382,1,'Necklace of Kromzek Vigor','Armor',3455,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,369729495,1859536946,369729495,1859536946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165383,1,'Necklace of Liquid Hot Magma','Armor',3457,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,102598451,-1085148196,102598451,3209819100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165384,1,'Necklace of Lost Treasures','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,58,53,0,53,6281081087704,0,53246020,1896067136,53246020,1896067136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165385,1,'Necklace of Machination','Armor',2140,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1245808713,1262534412,1245808713,1262534412,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165386,1,'Necklace of Molten Rocks','Armor',3457,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-888423862,-1521178333,3406543434,2773788963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165387,1,'Necklace of Mumansi','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,13,0,13,6281081087704,0,1337997554,935728153,1337997554,935728153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165388,1,'Necklace of Mysterious Origin','Armor',577,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-743134806,1961958671,3551832490,1961958671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165389,1,'Necklace of Mystic Etchings','Armor',2140,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,396360180,292647410,396360180,292647410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165390,1,'Necklace of Natural Power','Armor',954,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-1430749187,117847380,2864218109,117847380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165391,1,'Necklace of Obscurity','Armor',581,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,25,0,25,6281081087704,0,415143848,1853728787,415143848,1853728787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165392,1,'Necklace of Orcish Superiority','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,-284498201,1751778460,4010469095,1751778460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165393,1,'Necklace of Pain','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1067892891,-496485272,3227074405,3798482024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165394,1,'Necklace of Polished Teeth','Armor',3472,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,749942359,1269627136,749942359,1269627136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165395,1,'Necklace of Primal Nature','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,-2080896031,1122657847,2214071265,1122657847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165396,1,'Necklace of Punja Rahab','Armor',960,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6281081087704,0,1524517301,-1576944534,1524517301,2718022762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165397,1,'Necklace of Purity','Armor',2140,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1408373673,-134808205,1408373673,4160159091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165398,1,'Necklace of Rain','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-326818627,1214379235,3968148669,1214379235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165399,1,'Necklace of Ry''zilk''s Renegades','Armor',3449,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,6281081087704,0,610605155,-782403878,610605155,3512563418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165400,1,'Necklace of Shadowy Strikes','Armor',579,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-614743331,300973543,3680223965,300973543,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165401,1,'Necklace of Shielding','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,-847541054,-232906965,3447426242,4062060331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165402,1,'Necklace of Snowflakes','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1082667659,1087691282,1082667659,1087691282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165403,1,'Necklace of Stoic Temper','Armor',385,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,-980116963,1997942323,3314850333,1997942323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165404,1,'Necklace of Stone','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1638249506,1522120014,1638249506,1522120014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165405,1,'Necklace of Strategic Striking','Armor',2139,NULL,0,7,4294967295,4294967295,0,10,'This item appears to be able to be broken down into bloodmetal ore.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,991460904,804222235,991460904,804222235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165406,1,'Necklace of Suffering','Armor',578,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,1127918344,488526756,1127918344,488526756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165407,1,'Necklace of Superiority','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,267548167,1605324122,267548167,1605324122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165408,1,'Necklace of Sustained Harmonic Melodies','Armor',3451,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1966333884,1559835953,2328633412,1559835953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165409,1,'Necklace of Tainted Souls','Armor',386,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,6281081087704,0,1549581918,355211789,1549581918,355211789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165410,1,'Necklace of the Aberrant','Armor',390,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,842,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1027145208,-1335360692,3267822088,2959606604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165411,1,'Necklace of the Brotherhood','Armor',962,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6281081087704,0,-1402992568,-266803381,2891974728,4028163915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165412,1,'Necklace of the Cascade','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-616408283,1515220917,3678559013,1515220917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165413,1,'Necklace of the Circling Destiny','Armor',3456,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-179671105,-1675428738,4115296191,2619538558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165414,1,'Necklace of the Dawn Soldier','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-2028634530,1004513905,2266332766,1004513905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165415,1,'Necklace of the Day','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,730418198,-164351291,730418198,4130616005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165416,1,'Necklace of the Deep Seas','Armor',959,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-398407039,-1738732265,3896560257,2556235031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165417,1,'Necklace of the Desert Walker','Armor',2138,NULL,0,9,2072844078,2072844078,285,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,406505044,1372003205,406505044,1372003205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165418,1,'Necklace of the Destined Soul','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1154412901,-1266208479,3140554395,3028758817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165419,1,'Necklace of the Duskwalker','Armor',577,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6281081087704,0,1314621798,-387918319,1314621798,3907048977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165420,1,'Necklace of the Elements','Armor',955,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6281081087704,0,1638671215,1853239771,1638671215,1853239771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165421,1,'Necklace of the Fallen','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-1839419436,-2099113018,2455547860,2195854278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165422,1,'Necklace of the Faydark Druid','Armor',3447,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-667133711,-876136131,3627833585,3418831165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165423,1,'Necklace of the Fayhunter','Armor',581,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,596935120,-2128150219,596935120,2166817077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165424,1,'Necklace of the Fiery Vortex','Armor',3452,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-668862104,1995303563,3626105192,1995303563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165425,1,'Necklace of the Forest Fist','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1706082111,791635493,1706082111,791635493,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165426,1,'Necklace of the Forsaken Bone','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,6279242188504,0,-4039958,2001888364,4290927338,2001888364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165427,1,'Necklace of the Four Jesters','Armor',577,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1612282115,1366924899,1612282115,1366924899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165428,1,'Necklace of the Frontier Predator','Armor',3449,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,401446800,1698095668,401446800,1698095668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165429,1,'Necklace of the Geyser','Armor',2138,NULL,0,5,2072844078,2072844078,245,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,6281081087704,0,1404756071,-662537972,1404756071,3632429324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165430,1,'Necklace of the Ghoul Summoner','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-655307249,521374651,3639660047,521374651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165431,1,'Necklace of the Groundskeeper','Armor',3447,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1846013955,-654395979,1846013955,3640571317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165432,1,'Necklace of the Immortal Castle','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1946636052,1829213817,2348331244,1829213817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165433,1,'Necklace of the Lupine Warrior','Armor',3460,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1761154777,1540148133,1761154777,1540148133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165434,1,'Necklace of the Mastermind','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1038514436,-1324772398,3256452860,2970194898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165435,1,'Necklace of the Meticulous Sage','Armor',3447,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1076488130,-1093086379,1076488130,3201880917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165436,1,'Necklace of the Natural Caster','Armor',3453,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-739599464,1711034873,3555367832,1711034873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165437,1,'Necklace of the Pickpocket','Armor',1232,NULL,0,4,2072844078,2072844078,225,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,45,0,45,6279242186752,0,-1713561421,-471905161,2581405875,3823062135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165438,1,'Necklace of the Plague','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1609625936,-1932342764,2685341360,2362624532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165439,1,'Necklace of the Plainstalker','Armor',579,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,602447029,362778296,602447029,362778296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165440,1,'Necklace of the Prime Contriver','Armor',961,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-314246087,305377550,3980721209,305377550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165441,1,'Necklace of the Pureblood','Armor',953,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,756,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1752,0,1936272708,2115293288,1936272708,2115293288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165442,1,'Necklace of the Shadow Assassin','Armor',967,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-145656669,-41706885,4149310627,4253260411,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165443,1,'Necklace of the Shimmerfiend','Armor',955,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6281081087704,0,-345998523,1484463754,3948968773,1484463754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165444,1,'Necklace of The Sly','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,6281081087704,0,-731607300,-1790000927,3563359996,2504966369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165445,1,'Necklace of the Valekeeper','Armor',387,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,406213716,601664344,406213716,601664344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165446,1,'Necklace of the Vast Sea','Armor',3450,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,-2003068876,1710489138,2291898420,1710489138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165447,1,'Necklace of the Wasteland Herald','Armor',962,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-429572077,2019862533,3865395219,2019862533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165448,1,'Necklace of the Watchers','Armor',3453,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,702917295,-287270488,702917295,4007696808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165449,1,'Necklace of the Winter Seed','Armor',387,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,507244694,168377386,507244694,168377386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165450,1,'Necklace of Veiled Deformity','Armor',965,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,233815080,430787402,233815080,430787402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165451,1,'Necklace of Virtue','Armor',578,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,446,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1028349853,-1654965824,1028349853,2640001472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165452,1,'Necklace of Volcanic Ash','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,744738719,-790396847,744738719,3504570449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165453,1,'Necklace of Wisdom','Armor',963,NULL,0,4,2463145248,2463145248,255,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,51,0,51,1794048,0,2049862531,1282104473,2049862531,1282104473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165454,1,'Necklace of Woven Flesh','Armor',581,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1360782895,1949686245,1360782895,1949686245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165455,1,'Necklace the Dawn Chaser','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1040232468,-1306905776,3254734828,2988061520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165456,1,'Necromancer''s Banner of War','Armor',2725,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1642781271,-813767551,2652186025,3481199745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165457,1,'Necromancer''s Robe','Armor',2441,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1073741824,0,-901583827,-331363587,3393383469,3963603709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165458,1,'Necromancer''s Slippers','Armor',1503,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1073741824,0,-2047002471,-671794924,2247964825,3623172372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165459,1,'Necromancer''s Trousers','Armor',1507,NULL,0,2,3539032716,3539032716,5,10,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1073741824,0,-1261103728,-421719011,3033863568,3873248285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165460,1,'Necrotic Tension Ring','Armor',598,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-666271737,129123227,3628695559,129123227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165461,1,'Necrotic Tunic','Armor',1488,NULL,0,5,3539032716,3539032716,260,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,1837105152,0,1962243145,41026231,1962243145,41026231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165462,1,'Necrotic Wrist Wrappings','Armor',1511,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1129405889,-588595794,1129405889,3706371502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165463,1,'Needletooth Bone Earring','Armor',3461,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-620074870,-764321461,3674892426,3530645835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165464,1,'Neeklub''s Robe of Efficiency','Armor',2439,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1883034576600,0,-551625617,-1755390991,3743341679,2539576305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165465,1,'Negative Energy Channeler','Armor',3441,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,455618629,1381698270,455618629,1381698270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165466,1,'Negative-Charged NF-Specs','Armor',2249,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,1,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,809760,-767249294,809760,3527718002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165467,1,'Negotiated Boots of the Auctioneer','Armor',229,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,1887545320,208394072,1887545320,208394072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165468,1,'Negotiated Cap of the Auctioneer','Armor',232,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-377158213,1464825407,3917809083,1464825407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165469,1,'Negotiated Gloves of the Auctioneer','Armor',226,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,292036589,-1443030720,292036589,2851936576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165470,1,'Nek Lacquered Chainmail Coif','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1881197274648,0,-1830043059,-266682488,2464924237,4028284808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165471,1,'Nektropos Diviner''s Mantle','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,917447459,-660183630,917447459,3634783666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165472,1,'Nektropos Magician''s Mantle','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,2085780788,-254445340,2085780788,4040521956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165473,1,'Nektropos Stalker''s Mantle','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,438887892,-35185483,438887892,4259781813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165474,1,'Nektropos Warrior''s Mantle','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-538457973,76874800,3756509323,76874800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165475,1,'Nektulos Cincture of Defense','Armor',1112,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-518352623,1915795703,3776614673,1915795703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165476,1,'Nektulos Cincture of Destruction','Armor',2192,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,101845920,-173765238,101845920,4121202058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165477,1,'Nektulos Cincture of Restoration','Armor',2193,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1102712709,-768926252,1102712709,3526041044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165478,1,'Nektulos Cincture of Stealth','Armor',1111,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-334514028,-495642598,3960453268,3799324698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165479,1,'Nektulos Defender''s Cape','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1398454924,-1028947984,1398454924,3266019312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165480,1,'Nektulos Defender''s Chain','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-678246102,-617816835,3616721194,3677150461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165481,1,'Nektulos Defender''s Cloak','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2023347637,-429713369,2271619659,3865253927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165482,1,'Nektulos Defender''s Girdle','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-901574735,549213612,3393392561,549213612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165483,1,'Nektulos Defender''s Pendant','Armor',3454,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,247875754,330282131,247875754,330282131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165484,1,'Nektulos Defender''s Rosary','Armor',3449,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1989775927,-2100234950,2305191369,2194732346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165485,1,'Nektulos Defender''s Waistband','Armor',2134,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,511680374,-458885180,511680374,3836082116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165486,1,'Nektulos Defender''s Wrap','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,2002876698,1035232746,2002876698,1035232746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165487,1,'Nektulos Healer''s Cape','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,410729691,-214918425,410729691,4080048871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165488,1,'Nektulos Healer''s Chain','Armor',952,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,2112759242,1489945311,2112759242,1489945311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165489,1,'Nektulos Healer''s Cloak','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1613030984,1702954501,2681936312,1702954501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165490,1,'Nektulos Healer''s Girdle','Armor',2127,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-755090366,-178260394,3539876930,4116706902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165491,1,'Nektulos Healer''s Pendant','Armor',386,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,731142287,1309822002,731142287,1309822002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165492,1,'Nektulos Healer''s Rosary','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2095912674,1462982336,2199054622,1462982336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165493,1,'Nektulos Healer''s Waistband','Armor',757,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1432230177,-522232321,1432230177,3772734975,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165494,1,'Nektulos Healer''s Wrap','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,-675158130,204439805,3619809166,204439805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165495,1,'Nektulos Medium''s Cape','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1206414515,1882861316,3088552781,1882861316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165496,1,'Nektulos Medium''s Chain','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,1730510628,1632533416,1730510628,1632533416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165497,1,'Nektulos Medium''s Cloak','Armor',1100,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1501124576,1543618418,1501124576,1543618418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165498,1,'Nektulos Medium''s Girdle','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,341602842,990351984,341602842,990351984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165499,1,'Nektulos Medium''s Pendant','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1306113647,-1663987285,1306113647,2630980011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165500,1,'Nektulos Medium''s Rosary','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,763691812,-1721027866,763691812,2573939430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165501,1,'Nektulos Medium''s Waistband','Armor',985,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-181225801,-1203892218,4113741495,3091075078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165502,1,'Nektulos Medium''s Wrap','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,-1872108629,-1893386978,2422858667,2401580318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165503,1,'Nektulos Stalker''s Cape','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-868781129,730380903,3426186167,730380903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165504,1,'Nektulos Stalker''s Chain','Armor',389,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,6281081087704,0,-1345228128,-1246823969,2949739168,3048143327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165505,1,'Nektulos Stalker''s Cloak','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1689371174,-1998504699,1689371174,2296462597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165506,1,'Nektulos Stalker''s Girdle','Armor',2135,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,697624540,-172845459,697624540,4122121837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165507,1,'Nektulos Stalker''s Pendant','Armor',984,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-588523796,-15120266,3706443500,4279847030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165508,1,'Nektulos Stalker''s Rosary','Armor',963,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1032131137,1474180859,1032131137,1474180859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165509,1,'Nektulos Stalker''s Waistband','Armor',380,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-2129504691,1940366060,2165462605,1940366060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165510,1,'Nektulos Stalker''s Wrap','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6281081087704,0,2054443167,-728260483,2054443167,3566706813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165511,1,'Nektulos Vine Patterned Pauldrons','Armor',1543,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,26136,0,1589795093,440538397,1589795093,440538397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165512,1,'Nemesis Bracers','Armor',2897,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-811458332,104375761,3483508964,104375761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165513,1,'Nemesis Chain Gloves','Armor',2896,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-565426837,946241826,3729540459,946241826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165514,1,'Nemesis Footpads','Armor',2898,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1755581150,779296101,2539386146,779296101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165515,1,'Nemesis Hood','Armor',2857,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-1324734790,-1962816025,2970232506,2332151271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165516,1,'Nemesis Leggings','Armor',2895,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,2070955703,-575652553,2070955703,3719314743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165517,1,'Nemesis Shoulderguard','Armor',2899,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,1613583300,-1704149789,1613583300,2590817507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165518,1,'Nemesis Vest','Armor',2893,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-140783879,-846191196,4154183417,3448776100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165519,1,'Neonate Bracelet of the Risen','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1968287549,199565245,2326679747,199565245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165520,1,'Neonate Cloth Cape','Armor',1501,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-406782390,-803724646,3888184906,3491242650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165521,1,'Neonate Cloth Hat','Armor',1499,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1944807059,1930184312,1944807059,1930184312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165522,1,'Neonate Cloth Shoes','Armor',1496,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1433433267,-745242949,1433433267,3549724347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165523,1,'Neonate Silk Cuffs','Armor',1504,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,1883221499,-1478346469,1883221499,2816620827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165524,1,'Neonate Silk Mitts','Armor',1505,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-1298727824,1699440784,2996239472,1699440784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165525,1,'Neonate Silk Robe','Armor',2439,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1361639060,-2123433867,1361639060,2171533429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165526,1,'Neonate Silk Slippers','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,217700046,1213523918,217700046,1213523918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165527,1,'Neriph''s Coif','Armor',2397,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1881197274648,0,-951619303,-475415783,3343347993,3819551513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165528,1,'Neriph''s Dinner Coat','Armor',2447,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1883034576600,0,-1000215930,387337891,3294751366,387337891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165529,1,'Neriph''s Riding Tunic','Armor',1516,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,55,0,55,1881197471448,0,823835254,2060261781,823835254,2060261781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165530,1,'Nerius signet ring','Armor',602,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,1434528737,812865506,1434528737,812865506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165531,1,'Nether-Thread Belt','Armor',2136,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,89,0,89,6281081087704,0,1178552522,-1125453830,1178552522,3169513466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165532,1,'Nether-Thread Cloak','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-1161162101,-231770294,3133805195,4063197002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165533,1,'Netherous Power Channeling Bracelet','Armor',2200,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6281081087704,0,907051067,-586454329,907051067,3708512967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165534,1,'Netherplane Bangle','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,100,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1103343080,-272856597,1103343080,4022110699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165535,1,'Netherplane Drape','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,100,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2100887056,-747194376,2100887056,3547772920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165536,1,'Netherplane Hoop','Armor',377,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,100,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-3472385,1625858327,4291494911,1625858327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165537,1,'Netherspun Gloves','Armor',3227,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,851700184,203607017,851700184,203607017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165538,1,'Nethersummoned Boots of Fiery Destruction','Armor',2898,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,462,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,1496620336,1851405419,1496620336,1851405419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165539,1,'Nethersummoned Breeches of Fiery Destruction','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,462,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,-1209076445,33992171,3085890851,33992171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165540,1,'Nethersummoned Circlet of Voidfire','Armor',2522,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,462,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,-2119355611,-1310669425,2175611685,2984297871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165541,1,'Nethersummoned Crown of Fiery Destruction','Armor',2520,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,462,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,-1176766665,-1900716436,3118200631,2394250860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165542,1,'Nethersummoned Gloves of Fiery Destruction','Armor',3637,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,462,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,-553947869,1397093137,3741019427,1397093137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165543,1,'Nethersummoned Hood of Fiery Destruction','Armor',3617,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,462,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,1158276664,1919296407,1158276664,1919296407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165544,1,'Nethersummoned Mantle of Fiery Destruction','Armor',475,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,462,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,1706915308,-402396194,1706915308,3892571102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165545,1,'Nethersummoned Robe of Fiery Destruction','Armor',3630,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,462,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1610612736,0,768415773,446881202,768415773,446881202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165546,1,'Nethersummoned Sleeves of Fiery Destruction','Armor',2897,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,462,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1762113185,-798154408,1762113185,3496812888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165547,1,'Netherwordly Brigandine Chestpiece','Armor',1467,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1860510335,1310008525,2434456961,1310008525,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165548,1,'Netherworld Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1610612736,0,-1136383355,-224829518,3158583941,4070137778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165549,1,'Netherworldly Brigandine Leggings','Armor',1472,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1408604810,2067669203,2886362486,2067669203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165550,1,'Netherworldly Brigandine Shoulder Pads','Armor',1473,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,913304131,348754974,913304131,348754974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165551,1,'Netherworldly Brigandine Wristguards','Armor',1469,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,-1905550652,-43890067,2389416644,4251077229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165552,1,'Netilz''s Blessed Cuirass','Armor',1453,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,1881197471448,0,-958419254,1551752197,3336548042,1551752197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165553,1,'Netted Cap','Armor',1513,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1597228872,1883895610,2697738424,1883895610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165554,1,'netted kelp sash','Armor',1107,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,2121280575,1513962264,2121280575,1513962264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165555,1,'Netted Kelp Shroud','Armor',1097,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-274419852,1192370930,4020547444,1192370930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165556,1,'Netted Mantle','Armor',1522,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6279243982552,0,441208216,1353047636,441208216,1353047636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165557,1,'Netted Robes','Armor',2445,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,2003123609,1963706612,2003123609,1963706612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165558,1,'Nettleville Guard Armband','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1883034576600,0,-1907127067,1324367483,2387840229,1324367483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165559,1,'Nettleville Guard Bracers','Armor',1413,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197471448,0,-1604686758,1626988228,2690280538,1626988228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165560,1,'Nettleville Guard Chain Bracer','Armor',1609,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,1881197274648,0,1505730198,-1917185931,1505730198,2377781365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165561,1,'Nettleville Guard Heavy Bracer','Armor',2409,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,14,0,14,26136,0,-423706099,851135726,3871261197,851135726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165562,1,'Neural Band of Internalism','Armor',3435,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-681569903,-1521907221,3613397393,2773060075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165563,1,'Newly Shadowed Earhoop','Armor',590,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,186,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,923736978,-1433553546,923736978,2861413750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165564,1,'Nexus-bound Gem Stud','Armor',586,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1146759659,-129617441,3148207637,4165349855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165565,1,'Nexus-infused Executor''s Greaves','Armor',3641,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,26136,0,969116709,-2104781235,969116709,2190186061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165566,1,'Nia''s Promise Ring','Armor',3439,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,86,0,86,1837105152,0,531027508,436845790,531027508,436845790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165567,1,'Nife Blessed Bracelet','Armor',2198,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1289814237,334636987,3005153059,334636987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165568,1,'Nightbane Blood Mail Boots','Armor',3369,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,220,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,961023522,-291236165,961023522,4003731131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165569,1,'Nightbane Blood Mail Coif','Armor',3366,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,220,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,1457672507,-1222105382,1457672507,3072861914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165570,1,'Nightbane Blood Mail Gloves','Armor',3367,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,220,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,337945526,-1658821554,337945526,2636145742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165571,1,'Nightbane Blood Mail Hauberk','Armor',3370,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,220,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,1586534231,-310384194,1586534231,3984583102,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165572,1,'Nightbane Blood Mail Leggings','Armor',3364,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,220,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,972675311,-526619315,972675311,3768347981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165573,1,'Nightbane Blood Mail Mantle','Armor',3371,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,220,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-754845326,1510293130,3540121970,1510293130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165574,1,'Nightblack Breeches','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-846185927,-101252899,3448781369,4193714397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165575,1,'Nightblack Hood','Armor',258,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1527786258,-516708829,1527786258,3778258467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165576,1,'Nightblood Bone Bracelet','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1867633635,-1207741057,1867633635,3087226239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165577,1,'Nightblood Breastplate','Armor',1565,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,-384797019,1310333589,3910170277,1310333589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165578,1,'Nightblood Claw Bracelet','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1389891865,-1565983975,1389891865,2728983321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165579,1,'Nightblood Gauntlets','Armor',1568,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,1836029573,-86337136,1836029573,4208630160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165580,1,'Nightblood Helm','Armor',1569,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,-306936855,-1658256895,3988030441,2636710401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165581,1,'Nightblood Horn Bracelet','Armor',2196,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1046811310,-565141854,1046811310,3729825442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165582,1,'Nightblood Legplates','Armor',1570,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,1311376999,-643888782,1311376999,3651078514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165583,1,'Nightblood Pauldrons','Armor',1571,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,-2053451755,305127168,2241515541,305127168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165584,1,'Nightblood Shackle','Armor',2196,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-1834377691,6057361,2460589605,6057361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165585,1,'Nightblood Skin Armwraps','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243956416,0,-521752924,61179443,3773214372,61179443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165586,1,'Nightblood Skin Boots','Armor',1517,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243956416,0,1876380593,1894188933,1876380593,1894188933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165587,1,'Nightblood Skin Coat','Armor',1516,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,196800,0,-1633017826,-1412677475,2661949470,2882289821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165588,1,'Nightblood Skin Hood','Armor',1520,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243956416,0,-153884190,-394634,4141083106,4294572662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165589,1,'Nightblood Skin Legwraps','Armor',1521,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243956416,0,-1405592332,-1690168636,2889374964,2604798660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165590,1,'Nightblood Skin Shoulderpads','Armor',1522,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243956416,0,1810955360,1961035636,1810955360,1961035636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165591,1,'Nightblood Skin Wraps','Armor',1519,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243956416,0,62955601,342259771,62955601,342259771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165592,1,'Nightblood Tonlets','Armor',1566,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,1967858617,2124211234,1967858617,2124211234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165593,1,'Nightblood Tooth Bracelet','Armor',2199,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1979535471,843891333,2315431825,843891333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165594,1,'Nightblood Vambraces','Armor',1567,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,26136,0,-547774278,1223471023,3747193018,1223471023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165595,1,'Nightborne Barbute','Armor',2743,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-491090652,132125558,3803876644,132125558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165596,1,'Nightborne Cuirass','Armor',2744,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,991502123,-566001287,991502123,3728966009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165597,1,'Nightborne Gauntlets','Armor',2747,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1333686897,800844096,2961280399,800844096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165598,1,'Nightborne Greaves','Armor',2750,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1358831314,-1247510400,1358831314,3047456896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165599,1,'Nightborne Gussets','Armor',2746,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,368242021,-257395913,368242021,4037571383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165600,1,'Nightborne Sabatons','Armor',2749,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1253164315,-818827427,1253164315,3476139869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165601,1,'Nightborne Spaulders','Armor',2745,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-935151896,1467535911,3359815400,1467535911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165602,1,'Nightchord Boots','Armor',2877,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,2046270419,755404246,2046270419,755404246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165603,1,'Nightchord Bracers','Armor',2876,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1447576941,1165202480,2847390355,1165202480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165604,1,'Nightchord Cap','Armor',2855,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-2057002366,-1422601282,2237964930,2872366014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165605,1,'Nightchord Gloves','Armor',2875,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,154951409,-1360995536,154951409,2933971760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165606,1,'Nightchord Leggings','Armor',2873,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-636022518,184460520,3658944778,184460520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165607,1,'Nightchord Shoulderpads','Armor',2872,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,1135269321,-181994768,1135269321,4112972528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165608,1,'Nightchord Tunic','Armor',2878,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1256872005,505105984,1256872005,505105984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165609,1,'Nightcrawlers Enchanted Bloomers','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,1500977084,2004074154,1500977084,2004074154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165610,1,'Nightcrawlers Enchanted Mantle','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-202122406,-2013494240,4092844890,2281473056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165611,1,'Nightfall Boots','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1099511627776,0,-1386926869,-440958098,2908040427,3854009198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165612,1,'Nightfall Bracers','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1099511627776,0,-1907699805,-1898490570,2387267491,2396476726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165613,1,'Nightfall Coat','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1099511627776,0,345761778,1140992341,345761778,1140992341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165614,1,'Nightfall Coat of the Scoundrel','Armor',2393,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,61,56,0,56,6279243785752,0,-2143605447,538735967,2151361849,538735967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165615,1,'Nightfall Giant''s Toothpick','Armor',5,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,26,0,26,6281081087704,0,203062640,781647158,203062640,781647158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165616,1,'Nightfall Gloves','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1099511627776,0,-167197568,1804751232,4127769728,1804751232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165617,1,'Nightfall Hood','Armor',2857,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1099511627776,0,804986034,272077758,804986034,272077758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165618,1,'Nightfall Leggings','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1099511627776,0,1664311117,-480860900,1664311117,3814106396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165619,1,'Nightfall Mantle','Armor',2887,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1099511627776,0,825073220,-1397290172,825073220,2897677124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165620,1,'Nightfall Pantaloons','Armor',2895,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1100651263,497385767,3194316033,497385767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165621,1,'Nightfall Splinter','Armor',875,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1950722029,1871394651,2344245267,1871394651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165622,1,'Nightfall Wings','Armor',1839,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,543316961,150073317,543316961,150073317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165623,1,'Nightflier Cloak','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,425205794,1608290750,425205794,1608290750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165624,1,'Nighthide Tunic','Armor',1411,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1238058517,902204469,1238058517,902204469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165625,1,'Nightmare Stained Bangle','Armor',959,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,33,0,33,6281081087704,0,-661951740,874252709,3633015556,874252709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165626,1,'Nightmare Woven Hoop','Armor',581,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2002991954,-2058208564,2002991954,2236758732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165627,1,'Nightmare-Fused Earrings','Armor',3466,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,91,88,0,88,6281081087704,0,-2125942547,-281584034,2169024749,4013383262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165628,1,'Nightmarish Bone Earring','Armor',3471,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-110036311,-1202370865,4184930985,3092596431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165629,1,'Nightmarish Ceremonial Plate Cuirass','Armor',2905,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,187212940,1136582895,187212940,1136582895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165630,1,'Nightmarish Ceremonial Plate Gauntlets','Armor',2890,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1795714635,840239343,2499252661,840239343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165631,1,'Nightmarish Ceremonial Plate Greaves','Armor',2865,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-1213071017,676978966,3081896279,676978966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165632,1,'Nightmarish Ceremonial Plate Gussets','Armor',2868,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1109949932,1834291873,1109949932,1834291873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165633,1,'Nightmarish Ceremonial Plate Helm','Armor',2866,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,-887228118,-1215604186,3407739178,3079363110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165634,1,'Nightmarish Ceremonial Plate Sabatons','Armor',2869,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,1999450935,-692034483,1999450935,3602932813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165635,1,'Nightmarish Ceremonial Plate Spaulders','Armor',3249,NULL,0,5,3539032716,3539032716,1,10,'This item is ceremonial in nature and will not offer any protection to the wearer if worn in combat.  Any person can wear this item regardless of their profession.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,6281081087704,0,324401937,1255551880,324401937,1255551880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165636,1,'Nightshade Boots','Armor',2415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,536,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1099511627776,0,-1683108645,1469161879,2611858651,1469161879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165637,1,'Nightshade Bracers','Armor',2423,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,536,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1099511627776,0,-251253296,-1630929920,4043714000,2664037376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165638,1,'Nightshade Coat','Armor',2414,NULL,0,10,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,536,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1099511627776,0,1641354084,-550766356,1641354084,3744200940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165639,1,'Nightshade Coif','Armor',2418,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,536,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1099511627776,0,-732833256,-464845908,3562134040,3830121388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165640,1,'Nightshade Gloves','Armor',2417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,536,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1099511627776,0,-790164276,-1354679014,3504803020,2940288282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165641,1,'Nightshade Mantle','Armor',2420,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,536,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,1099511627776,0,398611976,1751410654,398611976,1751410654,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165642,1,'Nightshade Woven Tunic','Armor',1390,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197471448,0,238628754,-52280188,238628754,4242687108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165643,1,'Nightshade''s Choker of Stealth','Armor',3451,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,668249345,768396732,668249345,768396732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165644,1,'Nightshade''s Mystic Veil of Stealth','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,309842441,-1550387989,309842441,2744579307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165645,1,'Nightshade''s Strap of Stealth','Armor',985,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-137083294,-788181570,4157884002,3506785726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165646,1,'Nightshadow Cap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6279243982552,0,-2100178382,-349508831,2194788914,3945458465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165647,1,'Nightshadow Chain Wristguards','Armor',1693,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6279243785752,0,70209067,1356121006,70209067,1356121006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165648,1,'Nightshadow Coif','Armor',1695,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6279243785752,0,-48578515,2043509450,4246388781,2043509450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165649,1,'Nightshadow Helm','Armor',1569,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,26136,0,-852889801,1241404880,3442077495,1241404880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165650,1,'Nightshadow Hood','Armor',1513,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-1840283258,379075425,2454684038,379075425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165651,1,'Nightshadow Leather Bracers','Armor',1427,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6279243982552,0,-1774597294,473529334,2520370002,473529334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165652,1,'Nightshadow Sleeves','Armor',1511,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-1309082509,466107287,2985884787,466107287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165653,1,'Nightshadow Vambraces','Armor',1567,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,26136,0,-131914184,-953029133,4163053112,3341938163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165654,1,'Nightshroud Boots','Armor',2898,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1881195675648,0,1348197496,106753029,1348197496,106753029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165655,1,'Nightstalker Ring','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,61,0,61,6281081087704,0,1621879054,-1771214029,1621879054,2523753267,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165656,1,'Nightstalker Tonlets','Armor',1727,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,26136,0,337211254,1038889039,337211254,1038889039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165657,1,'Nightstalker''s Coif','Armor',1422,NULL,0,4,2246237129,2246237129,250,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,1881197274648,0,-963752200,1041935216,3331215096,1041935216,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165658,1,'Nightstalker''s Robe','Armor',3236,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,1883034576600,0,-79294621,-1404955653,4215672675,2890011643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165659,1,'Nightstalkers Mantle','Armor',1494,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,49,44,0,44,6281081087704,0,-1537258963,-143380614,2757708333,4151586682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165660,1,'Nightwalker''s Cape of Defiance','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,168452699,-198288969,168452699,4096678327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165661,1,'Nightwalker''s Cape of Dominance','Armor',1233,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1319612081,2136958657,1319612081,2136958657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165662,1,'Nightwalker''s Cape of Healing','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,361799049,-1312017020,361799049,2982950276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165663,1,'Nightwalker''s Cape of Stalking','Armor',1100,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1527611885,-1488019273,2767355411,2806948023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165664,1,'Nightwalker''s Choker of Defiance','Armor',391,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,53340664,684440711,53340664,684440711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165665,1,'Nightwalker''s Choker of Dominance','Armor',391,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1429442412,1499116424,2865524884,1499116424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165666,1,'Nightwalker''s Choker of Healing','Armor',385,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1129403691,-2111518038,1129403691,2183449258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165667,1,'Nightwalker''s Choker of Stalking','Armor',2138,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,710667024,2074822023,710667024,2074822023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165668,1,'Nightwalker''s Waistband of Defiance','Armor',1108,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1194280865,810463622,1194280865,810463622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165669,1,'Nightwalker''s Waistband of Dominance','Armor',1111,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,58886987,776275475,58886987,776275475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165670,1,'Nightwalker''s Waistband of Healing','Armor',1109,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1488304243,-1334920067,1488304243,2960047229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165671,1,'Nightwalker''s Waistband of Stalking','Armor',2131,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-371762199,1663977606,3923205097,1663977606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165672,1,'Nightwatch Boots','Armor',3669,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197274648,0,-1889486867,-1776773576,2405480429,2518193720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165673,1,'Nightwatch Chain Sleeves','Armor',3670,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197274648,0,1082289538,1475995437,1082289538,1475995437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165674,1,'Nightwatch Chainmail Shirt','Armor',3668,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,1881197274648,0,-851103878,1471233727,3443863418,1471233727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165675,1,'Nightwatch Gloves','Armor',3671,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,1881197274648,0,524899374,-370603436,524899374,3924363860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165676,1,'Nightwatch Leggings','Armor',3673,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,1881197274648,0,-1548176337,-88363264,2746790959,4206604032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165677,1,'Nightwatch Shoulders','Armor',3674,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1881197274648,0,1244748502,-507943788,1244748502,3787023508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165678,1,'Nightwatcher''s Cloak','Armor',1099,NULL,0,4,2072844078,2072844078,1,10,'A short feathered cloak used by the Nightwatchers on warmer days.',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,926038468,-116306681,926038468,4178660615,NULL,0,0,0,0,0,1,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165679,1,'Nightweave Chestwrap','Armor',1509,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,367839892,591943264,367839892,591943264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165680,1,'Nightweave Handwraps','Armor',3280,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-2004464933,105402414,2290502363,105402414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165681,1,'Nightweave Legwraps','Armor',3281,NULL,0,5,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1416248494,1841379572,1416248494,1841379572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165682,1,'Niksel''s Ring of Enchantment','Armor',600,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,201326592,0,1105833663,-1598325988,1105833663,2696641308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165683,1,'Niksel''s Ring of Sorcery','Armor',594,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,25165824,0,-1245650739,-514168054,3049316557,3780799242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165684,1,'Niksel''s Ring of Summoning','Armor',604,NULL,0,6,2072844078,2072844078,50,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,10,10,0,10,1610612736,0,-62341333,43643024,4232625963,43643024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165685,1,'Niksel''s Robe of Enchantment','Armor',2445,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,201326592,0,1377818537,-1132492117,1377818537,3162475179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165686,1,'Niksel''s Robe of Sorcery','Armor',2445,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,25165824,0,-526379726,1863911384,3768587570,1863911384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165687,1,'Niksel''s Robe of Summoning','Armor',2445,NULL,0,6,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1610612736,0,-1564798550,-174853059,2730168746,4120114237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165688,1,'Ning Ning''s Sash of Secrets','Armor',2129,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,6281081087704,0,-1856721225,2061677280,2438246071,2061677280,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165689,1,'Ning Yun Blessed Leggings','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,906715429,2005354131,906715429,2005354131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165690,1,'Ning Yun Chainmail Gloves','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,-1271068380,-497398288,3023898916,3797569008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165691,1,'Ning Yun Cloudstrider Gloves','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,-206825351,-1496317317,4088141945,2798649979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165692,1,'Ning Yun Cloudwalker Gloves','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,2113011141,586474902,2113011141,586474902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165693,1,'Ning Yun Etched Gloves','Armor',1519,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,1004452284,-2068561598,1004452284,2226405698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165694,1,'Ning Yun Gauntlets','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,-961040415,-1065649840,3333926881,3229317456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165695,1,'Ning Yun Greaves','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,87172709,-273446179,87172709,4021521117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165696,1,'Ning Yun Hammered Gauntlets','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,1504875983,-1635224354,1504875983,2659742942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165697,1,'Ning Yun Knitted Mitts','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,-2061489499,477358015,2233477797,477358015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165698,1,'Ning Yun Leggings','Armor',1521,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197274648,0,-473230665,647735461,3821736631,647735461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165699,1,'Ning Yun Legplates','Armor',1724,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,272812096,-482416206,272812096,3812551090,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165700,1,'Ning Yun Monk''s Gloves','Armor',1484,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,-335460272,92552810,3959507024,92552810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165701,1,'Ning Yun Pantaloons','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,89375415,1444097446,89375415,1444097446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165702,1,'Ning Yun Pants','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,1929124304,1193980966,1929124304,1193980966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165703,1,'Ning Yun Plated Gauntlets','Armor',1687,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,26136,0,1861860418,-1600060972,1861860418,2694906324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165704,1,'Ning Yun Stitched Mitts','Armor',3227,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,-1217060738,1823981357,3077906558,1823981357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165705,1,'Nirel''s Flame Etched Chestguard','Armor',1698,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,1295297938,126687611,1295297938,126687611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165706,1,'Nirel''s Military Signet of Zek','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,387060514,266141095,387060514,266141095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165707,1,'Nirel''s Military Signet of Zek','Armor',3437,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,456352142,266141095,456352142,266141095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165708,1,'Nisch Mal Wristguards','Armor',2402,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6279243785752,0,1955470097,-526527879,1955470097,3768439417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165709,1,'Nisch Mas Handguards','Armor',2403,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6279243785752,0,-1942091452,483476314,2352875844,483476314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165710,1,'Nisch Mas Wristguards','Armor',1476,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,-1993747924,1944756630,2301219372,1944756630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165711,1,'Nisch Val Helm','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243785752,0,941811549,497781895,941811549,497781895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165712,1,'Nitrik''s Mark of Death','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-78680824,-1458456322,4216286472,2836510974,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165713,1,'Nizaran Assassin''s Armguards','Armor',3341,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-710114935,-2122369629,3584852361,2172597667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165714,1,'Nizaran Assassin''s Bracers','Armor',3332,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-1112639889,868728549,3182327407,868728549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165715,1,'Nizaran Assassin''s Breastplate','Armor',3340,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1916603168,-782572466,1916603168,3512394830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165716,1,'Nizaran Assassin''s Gloves','Armor',3359,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,296545773,-963928464,296545773,3331038832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165717,1,'Nizaran Assassin''s Helm','Armor',2857,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,2009292793,-1181013502,2009292793,3113953794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165718,1,'Nizaran Assassin''s Leggings','Armor',3329,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,-237882001,-63883623,4057085295,4231083673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165719,1,'Nizaran Assassin''s Slippers','Armor',3333,NULL,0,1,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,1,0,1,6281081087704,0,1072326713,839478223,1072326713,839478223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165720,1,'Nizari Magical Adept Enhancer','Armor',2352,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,-656818283,-273016373,3638149013,4021950923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165721,1,'Nizari Sash of Sorrow','Armor',2194,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1488862904,-1877636954,2806104392,2417330342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165722,1,'Nizari Scale Gauntlets','Armor',2890,NULL,0,5,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,26136,0,735758249,100974233,735758249,100974233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165723,1,'Nizari''ishi arm guard','Armor',494,NULL,0,1,2246237129,2246237129,1,30,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6279243785752,0,-345182536,1256607798,3949784760,1256607798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165724,1,'Nizari''kozu mantle','Armor',2738,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-560379397,1727631748,3734587899,1727631748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165725,1,'Nizari''oshu pauldrons','Armor',2745,NULL,0,1,241174330,241174330,1,40,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,26136,0,-1654684757,-962493903,2640282539,3332473393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165726,1,'Nizari''zhi prayer gloves','Armor',2740,NULL,0,1,2897193374,2897193374,1,20,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6279243982552,0,273582174,-1735699015,273582174,2559268281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165727,1,'No Man''s Leather Tunic','Armor',1481,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,1881197471448,0,-1336799380,1517840873,2958167916,1517840873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165728,1,'Nobile Cloak of Autarky','Armor',1734,NULL,0,9,2072844078,2072844078,1,10,'Self-sufficiency is in dragonkin''s blood, but the merchants of Tozzkalem forgo this way of life.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,699943085,-482355077,699943085,3812612219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165729,1,'Noble Spellbinder''s Slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,40,0,40,6281081087704,0,-1782326811,-2132986422,2512640485,2161980874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165730,1,'Noble''s Blue Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,722172607,-1105550623,722172607,3189416673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165731,1,'Noble''s Blue Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1740897973,1306005107,2554069323,1306005107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165732,1,'Noble''s Blue Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,884986288,-757644525,884986288,3537322771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165733,1,'Noble''s Blue Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2084204230,623503682,2210763066,623503682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10165734,1,'Noble''s Shadowsilk Cloak','Armor',1099,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-461490578,1695542933,3833476718,1695542933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165735,1,'Noblesilk Bloomers','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,1883034576600,0,-1608411055,-357494822,2686556241,3937472474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165736,1,'Nobuna''s Mask','Armor',878,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-700834434,-982865854,3594132862,3312101442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165737,1,'Nogginspark''s Wondrous Tickerdoodle','Armor',973,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,1049793325,-1631562739,1049793325,2663404557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165738,1,'Nomad Chain Bracers','Armor',2395,NULL,0,1,2246237129,2246237129,245,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,49,0,49,1881197274648,0,-1544231565,1671583046,2750735731,1671583046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165739,1,'Nomad Chain Mantle','Armor',1424,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,6279243785752,0,-1503521884,1630821316,2791445412,1630821316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165740,1,'Nomad''s Amulet of Clouds','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,640022163,653283644,640022163,653283644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165741,1,'Nomad''s Amulet of Concentration','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-272233444,414352049,4022733852,414352049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165742,1,'Nomad''s Amulet of Devotion','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1254275040,-141761319,3040692256,4153205977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165743,1,'Nomad''s Amulet of Elements','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,771310363,1994785789,771310363,1994785789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165744,1,'Nomad''s Amulet of Fangs','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,634867289,-384935731,634867289,3910031565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165745,1,'Nomad''s Amulet of Grace','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1586950265,220642916,2708017031,220642916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165746,1,'Nomad''s Amulet of Knowledge','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,2038198454,-1696477572,2038198454,2598489724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165747,1,'Nomad''s Amulet of Storms','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1278416264,-1589960152,3016551032,2705007144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165748,1,'Nomad''s Amulet of the Deep','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1802762454,-1247363611,2492204842,3047603685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165749,1,'Nomad''s Amulet of the Gambler','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1454964027,1185084734,2840003269,1185084734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165750,1,'Nomad''s Amulet of the Iron-heart','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1621424202,-2083962378,1621424202,2211004918,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165751,1,'Nomad''s Amulet of the Knight','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,253455440,-1179869123,253455440,3115098173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165752,1,'Nomad''s Amulet of the Oceans','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,830671358,1556666293,830671358,1556666293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165753,1,'Nomad''s Amulet of the Soldier','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1017490234,-235300844,3277477062,4059666452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165754,1,'Nomad''s Amulet of the Stoic','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,677085442,-1466116338,677085442,2828850958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165755,1,'Nomad''s Amulet of the Tree','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-930684594,-1861502108,3364282702,2433465188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165756,1,'Nomad''s Armguards of Clouds','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-895071956,79761185,3399895340,79761185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165757,1,'Nomad''s Armguards of Concentration','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,54899619,-1102716741,54899619,3192250555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165758,1,'Nomad''s Armguards of Devotion','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1505687455,-2076977657,1505687455,2217989639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165759,1,'Nomad''s Armguards of Elements','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1048904540,89731363,3246062756,89731363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165760,1,'Nomad''s Armguards of Fangs','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-917179930,-632882053,3377787366,3662085243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165761,1,'Nomad''s Armguards of Grace','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1307226168,1047403218,1307226168,1047403218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165762,1,'Nomad''s Armguards of Knowledge','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1778397431,-67531107,2516569865,4227436189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165763,1,'Nomad''s Armguards of Storms','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1599034823,-2096464843,1599034823,2198502453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165764,1,'Nomad''s Armguards of the Deep','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2014296213,-971403461,2014296213,3323563835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165765,1,'Nomad''s Armguards of the Gambler','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1170521466,1998264091,1170521466,1998264091,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165766,1,'Nomad''s Armguards of the Iron-heart','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1943582731,1673158538,2351384565,1673158538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165767,1,'Nomad''s Armguards of the Knight','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-476523537,1858103955,3818443759,1858103955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165768,1,'Nomad''s Armguards of the Oceans','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-587155903,-1952178917,3707811393,2342788379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165769,1,'Nomad''s Armguards of the Soldier','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,802810745,-1069516239,802810745,3225451057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165770,1,'Nomad''s Armguards of the Stoic','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-992461123,-914057233,3302506173,3380910063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165771,1,'Nomad''s Armguards of the Tree','Armor',1602,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,604331761,-491484742,604331761,3803482554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165772,1,'Nomad''s Band of Clouds','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1812349637,-1415912334,1812349637,2879054962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165773,1,'Nomad''s Band of Concentration','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1511671734,-1976561831,2783295562,2318405465,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165774,1,'Nomad''s Band of Devotion','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-14746506,578636859,4280220790,578636859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165775,1,'Nomad''s Band of Elements','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1742403405,-1558729953,1742403405,2736237343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165776,1,'Nomad''s Band of Fangs','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1878325775,-1950948398,1878325775,2344018898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165777,1,'Nomad''s Band of Grace','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-347423791,1872627067,3947543505,1872627067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165778,1,'Nomad''s Band of Knowledge','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,861914336,-735003520,861914336,3559963776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165779,1,'Nomad''s Band of Storms','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-101753298,743544678,4193213998,743544678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165780,1,'Nomad''s Band of the Deep','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-558910596,1616319751,3736056700,1616319751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165781,1,'Nomad''s Band of the Gambler','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-479938925,1084228942,3815028371,1084228942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165782,1,'Nomad''s Band of the Iron-heart','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,713509916,764062001,713509916,764062001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165783,1,'Nomad''s Band of the Knight','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1161353222,233426808,1161353222,233426808,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165784,1,'Nomad''s Band of the Oceans','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,2074131880,-393365264,2074131880,3901602032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165785,1,'Nomad''s Band of the Soldier','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1988501360,-134518684,2306465936,4160448612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165786,1,'Nomad''s Band of the Stoic','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1652045140,-431118862,1652045140,3863848434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165787,1,'Nomad''s Band of the Tree','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2103093992,1157239686,2191873304,1157239686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165788,1,'Nomad''s Belt of Clouds','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,394296777,703517872,394296777,703517872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165789,1,'Nomad''s Belt of Concentration','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-563902650,-1630880023,3731064646,2664087273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165790,1,'Nomad''s Belt of Devotion','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2070363270,-43496657,2224604026,4251470639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165791,1,'Nomad''s Belt of Elements','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,475842625,2080549899,475842625,2080549899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165792,1,'Nomad''s Belt of Fangs','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,343065859,-143466364,343065859,4151500932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165793,1,'Nomad''s Belt of Grace','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1865644835,324666925,2429322461,324666925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165794,1,'Nomad''s Belt of Knowledge','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1222245356,-835355142,1222245356,3459612154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165795,1,'Nomad''s Belt of Storms','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2107023070,-1373263964,2187944226,2921703332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165796,1,'Nomad''s Belt of the Deep','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1524003728,-1086189037,2770963568,3208778259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165797,1,'Nomad''s Belt of the Gambler','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1729984097,2031320081,2564983199,2031320081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165798,1,'Nomad''s Belt of the Iron-heart','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1359049488,-419438580,1359049488,3875528716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165799,1,'Nomad''s Belt of the Knight','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1052698378,-1121758565,1052698378,3173208731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165800,1,'Nomad''s Belt of the Oceans','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,2523812,1481057555,2523812,1481057555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165801,1,'Nomad''s Belt of the Soldier','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-218112100,-834137797,4076855196,3460829499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165802,1,'Nomad''s Belt of the Stoic','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,436079192,-62364536,436079192,4232602760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165803,1,'Nomad''s Belt of the Tree','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-115119596,-1678830446,4179847700,2616136850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165804,1,'Nomad''s Boots of Clouds','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1038351599,-1933430573,1038351599,2361536723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165805,1,'Nomad''s Boots of Concentration','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-201324960,-674915785,4093642336,3620051511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165806,1,'Nomad''s Boots of Devotion','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1359265188,350220294,2935702108,350220294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165807,1,'Nomad''s Boots of Elements','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,910117223,-1783294174,910117223,2511673122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165808,1,'Nomad''s Boots of Fangs','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1041318949,-786175837,1041318949,3508791459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165809,1,'Nomad''s Boots of Grace','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1162934789,889916938,3132032507,889916938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165810,1,'Nomad''s Boots of Knowledge','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1656388298,-1938927059,1656388298,2356040237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165811,1,'Nomad''s Boots of Storms','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1475682300,185156551,2819284996,185156551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165812,1,'Nomad''s Boots of the Deep','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1890972330,1458940218,2403994966,1458940218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165813,1,'Nomad''s Boots of the Gambler','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1300166471,482037963,2994800825,482037963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165814,1,'Nomad''s Boots of the Iron-heart','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2070082102,-2015555333,2070082102,2279411963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165815,1,'Nomad''s Boots of the Knight','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,350053932,-1512681789,350053932,2782285507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165816,1,'Nomad''s Boots of the Oceans','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,709165954,1085421899,709165954,1085421899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165817,1,'Nomad''s Boots of the Soldier','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-660840774,-1411367455,3634126522,2883599841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165818,1,'Nomad''s Boots of the Stoic','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,865962878,-1106031777,865962878,3188935519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165819,1,'Nomad''s Boots of the Tree','Armor',1601,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-750720206,1918414779,3544247090,1918414779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165820,1,'Nomad''s Bracers of Clouds','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,47082848,1272888850,47082848,1272888850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165821,1,'Nomad''s Bracers of Concentration','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-886204433,-677390436,3408762863,3617576860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165822,1,'Nomad''s Bracers of Devotion','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1848192045,-868319438,2446775251,3426647858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165823,1,'Nomad''s Bracers of Elements','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,152230120,1297389590,152230120,1297389590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165824,1,'Nomad''s Bracers of Fangs','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,20764074,436575704,20764074,436575704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165825,1,'Nomad''s Bracers of Grace','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-2055039884,-30573711,2239927412,4264393585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165826,1,'Nomad''s Bracers of Knowledge','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1570237253,-1392359657,1570237253,2902607639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165827,1,'Nomad''s Bracers of Storms','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1759022709,-870986490,2535944587,3423980806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165828,1,'Nomad''s Bracers of the Deep','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1335386919,-1911282162,2959580377,2383685134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165829,1,'Nomad''s Bracers of the Gambler','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1918068426,1422871349,2376898870,1422871349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165830,1,'Nomad''s Bracers of the Iron-heart','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1146053561,-958844714,1146053561,3336122582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165831,1,'Nomad''s Bracers of the Knight','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,737212323,1677458276,737212323,1677458276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165832,1,'Nomad''s Bracers of the Oceans','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,359174669,-2036364052,359174669,2258603244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165833,1,'Nomad''s Bracers of the Soldier','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-407777483,-476830177,3887189813,3818137119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165834,1,'Nomad''s Bracers of the Stoic','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,212867825,-1619042715,212867825,2675924581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165835,1,'Nomad''s Bracers of the Tree','Armor',1392,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-328369475,-1430708081,3966597821,2864259215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165836,1,'Nomad''s Breastplate of Clouds','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1125355801,1875014455,1125355801,1875014455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165837,1,'Nomad''s Breastplate of Concentration','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1963955306,1831636519,2331011990,1831636519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165838,1,'Nomad''s Breastplate of Devotion','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-804573270,-1055377980,3490394026,3239589316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165839,1,'Nomad''s Breastplate of Elements','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1221534865,1081266912,1221534865,1081266912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165840,1,'Nomad''s Breastplate of Fangs','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1088498131,-1301602773,1088498131,2993364523,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165841,1,'Nomad''s Breastplate of Grace','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1000380403,1447295106,3294586893,1447295106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165842,1,'Nomad''s Breastplate of Knowledge','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,474617660,-103729548,474617660,4191237748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165843,1,'Nomad''s Breastplate of Storms','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-688222734,-402063325,3606744562,3892903971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165844,1,'Nomad''s Breastplate of the Deep','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-239443808,-2093847304,4055523488,2201119992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165845,1,'Nomad''s Breastplate of the Gambler','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-864983729,1025336872,3429983567,1025336872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165846,1,'Nomad''s Breastplate of the Iron-heart','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,93495232,-1697584757,93495232,2597382539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165847,1,'Nomad''s Breastplate of the Knight','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1781337050,-1223419657,1781337050,3071547639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165848,1,'Nomad''s Breastplate of the Oceans','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1421176436,1383100287,1421176436,1383100287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165849,1,'Nomad''s Breastplate of the Soldier','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1502858420,-1975121150,2792108876,2319846146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165850,1,'Nomad''s Breastplate of the Stoic','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1299048072,-877908218,1299048072,3417059078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165851,1,'Nomad''s Breastplate of the Tree','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1380940092,-1482724743,2914027204,2812242553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165852,1,'Nomad''s Chaps of Clouds','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1094643614,-1458276812,1094643614,2836690484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165853,1,'Nomad''s Chaps of Concentration','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1998777071,1503280682,2296190225,1503280682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165854,1,'Nomad''s Chaps of Devotion','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-769240787,-1705028514,3525726509,2589938782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165855,1,'Nomad''s Chaps of Elements','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1256348182,456504186,1256348182,456504186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165856,1,'Nomad''s Chaps of Fangs','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1120687956,1756868369,1120687956,1756868369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165857,1,'Nomad''s Chaps of Grace','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-965601654,-1935717960,3329365642,2359249336,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165858,1,'Nomad''s Chaps of Knowledge','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,510093755,-380630193,510093755,3914337103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165859,1,'Nomad''s Chaps of Storms','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-724044939,786367776,3570922357,786367776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165860,1,'Nomad''s Chaps of the Deep','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-208200153,-663417502,4086767143,3631549794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165861,1,'Nomad''s Chaps of the Gambler','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-832824376,1506268544,3462142920,1506268544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165862,1,'Nomad''s Chaps of the Iron-heart','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,130015559,-464182394,130015559,3830784902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165863,1,'Nomad''s Chaps of the Knight','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1744860509,101675246,1744860509,101675246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165864,1,'Nomad''s Chaps of the Oceans','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1452806387,-479525018,1452806387,3815442278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165865,1,'Nomad''s Chaps of the Soldier','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1539224117,-291718998,2755743179,4003248298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165866,1,'Nomad''s Chaps of the Stoic','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1329633295,-617803203,1329633295,3677164093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165867,1,'Nomad''s Chaps of the Tree','Armor',1395,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1348601789,-52950045,2946365507,4242017251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165868,1,'Nomad''s Collar of Clouds','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1151011602,713160670,3143955694,713160670,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165869,1,'Nomad''s Collar of Concentration','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1921453665,-844320325,1921453665,3450646971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165870,1,'Nomad''s Collar of Devotion','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,679234141,-1536065765,679234141,2758901531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165871,1,'Nomad''s Collar of Elements','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1330101914,622565439,2964865382,622565439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165872,1,'Nomad''s Collar of Fangs','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1198109660,783516166,3096857636,783516166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165873,1,'Nomad''s Collar of Grace','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1009257978,-895785809,1009257978,3399181487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165874,1,'Nomad''s Collar of Knowledge','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-465734965,-271019909,3829232331,4023947387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165875,1,'Nomad''s Collar of Storms','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,781051909,-1387625270,781051909,2907342026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165876,1,'Nomad''s Collar of the Deep','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,164431191,-430234073,164431191,3864733223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165877,1,'Nomad''s Collar of the Gambler','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,872808632,-2060424653,872808632,2234542643,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165878,1,'Nomad''s Collar of the Iron-heart','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-35259849,1674163931,4259707447,1674163931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165879,1,'Nomad''s Collar of the Knight','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1839567315,666700992,2455399981,666700992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165880,1,'Nomad''s Collar of the Oceans','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1396569213,-1025934520,2898398083,3269032776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165881,1,'Nomad''s Collar of the Soldier','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1578849979,845874969,1578849979,845874969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165882,1,'Nomad''s Collar of the Stoic','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1256553601,-576354039,3038413695,3718613257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165883,1,'Nomad''s Collar of the Tree','Armor',1494,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1439163187,-1024057178,1439163187,3270910118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165884,1,'Nomad''s Cowl of Clouds','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1658698347,-419348580,1658698347,3875618716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165885,1,'Nomad''s Cowl of Concentration','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1421983516,-700264581,2872983780,3594702715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165886,1,'Nomad''s Cowl of Devotion','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-238746408,-209594978,4056220888,4085372318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165887,1,'Nomad''s Cowl of Elements','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1761677283,1928016570,1761677283,1928016570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165888,1,'Nomad''s Cowl of Fangs','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1630470817,2038256627,1630470817,2038256627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165889,1,'Nomad''s Cowl of Grace','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-443464833,-1655327398,3851502463,2639639898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165890,1,'Nomad''s Cowl of Knowledge','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1032076366,1918703486,1032076366,1918703486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165891,1,'Nomad''s Cowl of Storms','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-147544448,1623870600,4147422848,1623870600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165892,1,'Nomad''s Cowl of the Deep','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-797684782,-1314157406,3497282514,2980809890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165893,1,'Nomad''s Cowl of the Gambler','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-306229699,-1952770704,3988737597,2342196592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165894,1,'Nomad''s Cowl of the Iron-heart','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,610055346,-122250731,610055346,4172716565,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165895,1,'Nomad''s Cowl of the Knight','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1273176232,1464499656,1273176232,1464499656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165896,1,'Nomad''s Cowl of the Oceans','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1971012870,-1305605568,1971012870,2989361728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165897,1,'Nomad''s Cowl of the Soldier','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2019420098,1019246682,2275547198,1019246682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165898,1,'Nomad''s Cowl of the Stoic','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1822674426,1075842572,1822674426,1075842572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165899,1,'Nomad''s Cowl of the Tree','Armor',1492,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1937855050,-1794733533,2357112246,2500233763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165900,1,'Nomad''s Earring of Clouds','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1375750506,-2021208362,1375750506,2273758934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165901,1,'Nomad''s Earring of Concentration','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1679576091,-803752847,2615391205,3491214449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165902,1,'Nomad''s Earring of Devotion','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1055328295,867029020,3239639001,867029020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165903,1,'Nomad''s Earring of Elements','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1507654882,-1295567048,1507654882,2999400248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165904,1,'Nomad''s Earring of Fangs','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1374876064,1308806252,1374876064,1308806252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165905,1,'Nomad''s Earring of Grace','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-716394370,-1440077115,3578572926,2854890181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165906,1,'Nomad''s Earring of Knowledge','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,223989583,1898699127,223989583,1898699127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165907,1,'Nomad''s Earring of Storms','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-941009535,5094850,3353957761,5094850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165908,1,'Nomad''s Earring of the Deep','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-525748013,1904707872,3769219283,1904707872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165909,1,'Nomad''s Earring of the Gambler','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-580731588,646267640,3714235708,646267640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165910,1,'Nomad''s Earring of the Iron-heart','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,344016819,409282160,344016819,409282160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165911,1,'Nomad''s Earring of the Knight','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,2067714985,781562786,2067714985,781562786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165912,1,'Nomad''s Earring of the Oceans','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1168553479,-873348054,1168553479,3421619242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165913,1,'Nomad''s Earring of the Soldier','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1216353473,-1847709742,3078613823,2447257554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165914,1,'Nomad''s Earring of the Stoic','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1551777531,1129758725,1551777531,1129758725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165915,1,'Nomad''s Earring of the Tree','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1130144073,1428852641,3164823223,1428852641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165916,1,'Nomad''s Gauntlets of Clouds','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1153342409,-1167082568,3141624887,3127884728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165917,1,'Nomad''s Gauntlets of Concentration','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1923260088,2012519017,1923260088,2012519017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165918,1,'Nomad''s Gauntlets of Devotion','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,676977284,-390320529,676977284,3904646767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165919,1,'Nomad''s Gauntlets of Elements','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1331834433,1775683915,2963132863,1775683915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165920,1,'Nomad''s Gauntlets of Fangs','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1196172035,2145547529,3098795261,2145547529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165921,1,'Nomad''s Gauntlets of Grace','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1007525155,-1681222752,1007525155,2613744544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165922,1,'Nomad''s Gauntlets of Knowledge','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-468131310,-1191385073,3826835986,3103582223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165923,1,'Nomad''s Gauntlets of Storms','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,782792924,1034209452,782792924,1034209452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165924,1,'Nomad''s Gauntlets of the Deep','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,166237582,-1432979629,166237582,2861987667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165925,1,'Nomad''s Gauntlets of the Gambler','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,874745953,-1866630933,874745953,2428336363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165926,1,'Nomad''s Gauntlets of the Iron-heart','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-37721362,195976456,4257245934,195976456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165927,1,'Nomad''s Gauntlets of the Knight','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1837105420,1887608221,2457861876,1887608221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165928,1,'Nomad''s Gauntlets of the Oceans','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1394107558,-1780028907,2900859738,2514938389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165929,1,'Nomad''s Gauntlets of the Soldier','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1581172322,669390273,1581172322,669390273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165930,1,'Nomad''s Gauntlets of the Stoic','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1254157402,-1971195523,3040809894,2323771773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165931,1,'Nomad''s Gauntlets of the Tree','Armor',1575,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1440904170,-1908706862,1440904170,2386260434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165932,1,'Nomad''s Gloves of Clouds','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1762292596,-545468232,2532674700,3749499064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165933,1,'Nomad''s Gloves of Concentration','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1595307523,1048547219,1595307523,1048547219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165934,1,'Nomad''s Gloves of Devotion','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,99430975,853341100,99430975,853341100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165935,1,'Nomad''s Gloves of Elements','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1658242812,-1279912824,2636724484,3015054472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165936,1,'Nomad''s Gloves of Fangs','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1794689978,-598690991,2500277318,3696276305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165937,1,'Nomad''s Gloves of Grace','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,297366936,947410424,297366936,947410424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165938,1,'Nomad''s Gloves of Knowledge','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-911471959,-1169482792,3383495337,3125484504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165939,1,'Nomad''s Gloves of Storms','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,52203623,1488429996,52203623,1488429996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165940,1,'Nomad''s Gloves of the Deep','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,610041141,1895213712,610041141,1895213712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165941,1,'Nomad''s Gloves of the Gambler','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,429357274,2054195746,429357274,2054195746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165942,1,'Nomad''s Gloves of the Iron-heart','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-797670827,1452264735,3497296469,1452264735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165943,1,'Nomad''s Gloves of the Knight','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1077209521,1748462873,3217757775,1748462873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165944,1,'Nomad''s Gloves of the Oceans','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-2125237279,-1923933551,2169730017,2371033745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165945,1,'Nomad''s Gloves of the Soldier','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1938435801,-852760824,1938435801,3442206472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165946,1,'Nomad''s Gloves of the Stoic','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1735656675,-2009726294,2559310621,2285241002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165947,1,'Nomad''s Gloves of the Tree','Armor',1393,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,2018941777,1415293969,2018941777,1415293969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165948,1,'Nomad''s Greaves of Clouds','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-147203743,-1523630793,4147763553,2771336503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165949,1,'Nomad''s Greaves of Concentration','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1054483438,-1848973257,1054483438,2445994039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165950,1,'Nomad''s Greaves of Devotion','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1679910866,1350341566,1679910866,1350341566,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165951,1,'Nomad''s Greaves of Elements','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-52073239,-787057510,4242894057,3507909786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165952,1,'Nomad''s Greaves of Fangs','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-187997781,-437807910,4106969515,3857159386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165953,1,'Nomad''s Greaves of Grace','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1886724213,30372467,1886724213,30372467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165954,1,'Nomad''s Greaves of Knowledge','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1470079164,1234225904,2824888132,1234225904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165955,1,'Nomad''s Greaves of Storms','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1657849226,585387555,1657849226,585387555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165956,1,'Nomad''s Greaves of the Deep','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1167075544,307677826,1167075544,307677826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165957,1,'Nomad''s Greaves of the Gambler','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,2019241271,-688311023,2019241271,3606656273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165958,1,'Nomad''s Greaves of the Iron-heart','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1313286216,-2019876983,2981681080,2275090313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165959,1,'Nomad''s Greaves of the Knight','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-569949278,1567694386,3725018018,1567694386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165960,1,'Nomad''s Greaves of the Oceans','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-526440948,-1206556230,3768526348,3088411066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165961,1,'Nomad''s Greaves of the Soldier','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,306608948,1638029371,306608948,1638029371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165962,1,'Nomad''s Greaves of the Stoic','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-112742672,2079183746,4182224624,2079183746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165963,1,'Nomad''s Greaves of the Tree','Armor',1577,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,429575868,922471427,429575868,922471427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165964,1,'Nomad''s Handguards of Clouds','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,828691627,1283873068,828691627,1283873068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165965,1,'Nomad''s Handguards of Concentration','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-125358556,-1321820646,4169608740,2973146650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165966,1,'Nomad''s Handguards of Devotion','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1568904680,-1282075444,2726062616,3012891852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165967,1,'Nomad''s Handguards of Elements','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,985162019,855634920,985162019,855634920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165968,1,'Nomad''s Handguards of Fangs','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,848718945,791067356,848718945,791067356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165969,1,'Nomad''s Handguards of Grace','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1238880833,-888251275,3056086463,3406716021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165970,1,'Nomad''s Handguards of Knowledge','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1849512590,-143117465,1849512590,4151849831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165971,1,'Nomad''s Handguards of Storms','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1534212032,-884135368,2760755264,3410831928,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165972,1,'Nomad''s Handguards of the Deep','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-2083707630,-239120912,2211259666,4055846384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165973,1,'Nomad''s Handguards of the Gambler','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1106894595,748215708,3188072701,748215708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165974,1,'Nomad''s Handguards of the Iron-heart','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2011552370,-1033584758,2011552370,3261382538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165975,1,'Nomad''s Handguards of the Knight','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,408571496,866447404,408571496,866447404,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165976,1,'Nomad''s Handguards of the Oceans','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,650259398,-692025436,650259398,3602941860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165977,1,'Nomad''s Handguards of the Soldier','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-736397570,-1681674058,3558569726,2613293238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165978,1,'Nomad''s Handguards of the Stoic','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1058710330,-989517291,1058710330,3305450005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165979,1,'Nomad''s Handguards of the Tree','Armor',1603,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-540556426,-720221327,3754410870,3574745969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165980,1,'Nomad''s Helm of Clouds','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,830520801,778237029,830520801,778237029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165981,1,'Nomad''s Helm of Concentration','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-127711378,-1990397417,4167255918,2304569879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165982,1,'Nomad''s Helm of Devotion','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1567095982,977886513,2727871314,977886513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165983,1,'Nomad''s Helm of Elements','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,979109993,-1155286507,979109993,3139680789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165984,1,'Nomad''s Helm of Fangs','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,846333227,378940544,846333227,378940544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165985,1,'Nomad''s Helm of Grace','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1228126987,-222377431,3066840309,4072589865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165986,1,'Nomad''s Helm of Knowledge','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1859730372,889020815,1859730372,889020815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165987,1,'Nomad''s Helm of Storms','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1536581366,-1448507535,2758385930,2846459761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10165988,1,'Nomad''s Helm of the Deep','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-2094445480,2019755021,2200521816,2019755021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165989,1,'Nomad''s Helm of the Gambler','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1092466249,1062885157,3202501047,1062885157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165990,1,'Nomad''s Helm of the Iron-heart','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1996600120,-1125275301,1996600120,3169691995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165991,1,'Nomad''s Helm of the Knight','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,415115042,-1649008844,415115042,2645958452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165992,1,'Nomad''s Helm of the Oceans','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,640041612,2027055292,640041612,2027055292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165993,1,'Nomad''s Helm of the Soldier','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-721477708,-2013185521,3573489588,2281781775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165994,1,'Nomad''s Helm of the Stoic','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1073662576,109082877,1073662576,109082877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165995,1,'Nomad''s Helm of the Tree','Armor',1576,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-551310788,1557004940,3743656508,1557004940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165996,1,'Nomad''s Hood of Clouds','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1912196602,418283062,1912196602,418283062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165997,1,'Nomad''s Hood of Concentration','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1206241419,-2061710227,3088725877,2233257069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165998,1,'Nomad''s Hood of Devotion','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-488541367,-1498280172,3806425929,2796687124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10165999,1,'Nomad''s Hood of Elements','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2049276018,668526640,2049276018,668526640,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166000,1,'Nomad''s Hood of Fangs','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1913353520,-1722382038,1913353520,2572585258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166001,1,'Nomad''s Hood of Grace','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-155896594,2105438083,4139070702,2105438083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166002,1,'Nomad''s Hood of Knowledge','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,782257119,2137345690,782257119,2137345690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166003,1,'Nomad''s Hood of Storms','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-468659951,-1624961758,3826307345,2670005538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166004,1,'Nomad''s Hood of the Deep','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1018151869,-459778520,3276815427,3835188776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166005,1,'Nomad''s Hood of the Gambler','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-23381588,-1556166672,4271585708,2738800624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166006,1,'Nomad''s Hood of the Iron-heart','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,930661155,204566855,930661155,204566855,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166007,1,'Nomad''s Hood of the Knight','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1489459001,-266312720,1489459001,4028654576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166008,1,'Nomad''s Hood of the Oceans','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1717514903,356783224,1717514903,356783224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166009,1,'Nomad''s Hood of the Soldier','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1803128913,342207194,2491838383,342207194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166010,1,'Nomad''s Hood of the Stoic','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2139601515,1293441000,2139601515,1293441000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166011,1,'Nomad''s Hood of the Tree','Armor',1604,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1621435865,-1070247767,2673531431,3224719529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166012,1,'Nomad''s Leggings of Clouds','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1220499078,667998111,3074468218,667998111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166013,1,'Nomad''s Leggings of Concentration','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2124633077,-546966298,2124633077,3748000998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166014,1,'Nomad''s Leggings of Devotion','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,609753033,1987914950,609753033,1987914950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166015,1,'Nomad''s Leggings of Elements','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1130619662,-149435422,3164347634,4145531874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166016,1,'Nomad''s Leggings of Fangs','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1263398480,318373260,3031568816,318373260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166017,1,'Nomad''s Leggings of Grace','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,806113390,-154068187,806113390,4140899109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166018,1,'Nomad''s Leggings of Knowledge','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-401002657,392704577,3893964639,392704577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166019,1,'Nomad''s Leggings of Storms','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,581547409,-1608801141,581547409,2686166155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166020,1,'Nomad''s Leggings of the Deep','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,99178691,878147066,99178691,878147066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166021,1,'Nomad''s Leggings of the Gambler','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,941776172,-1740534210,941776172,2554433086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166022,1,'Nomad''s Leggings of the Iron-heart','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-238966877,1979798231,4056000419,1979798231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166023,1,'Nomad''s Leggings of the Knight','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1635896391,-515283504,2659070905,3779683792,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166024,1,'Nomad''s Leggings of the Oceans','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1595517417,70062680,2699449879,70062680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166025,1,'Nomad''s Leggings of the Soldier','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1379863343,790291220,1379863343,790291220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166026,1,'Nomad''s Leggings of the Stoic','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1187062037,622144307,3107905259,622144307,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166027,1,'Nomad''s Leggings of the Tree','Armor',1605,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1508097703,284849019,1508097703,284849019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166028,1,'Nomad''s Mantle of Clouds','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-2132563878,-243763012,2162403418,4051204284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166029,1,'Nomad''s Mantle of Concentration','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1224757973,-1978513714,1224757973,2316453582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166030,1,'Nomad''s Mantle of Devotion','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,335222505,-1900203146,335222505,2394764150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166031,1,'Nomad''s Mantle of Elements','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1958797870,265802834,2336169426,265802834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166032,1,'Nomad''s Mantle of Fangs','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-2096033648,1828009516,2198933648,1828009516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166033,1,'Nomad''s Mantle of Grace','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,128930126,-1998729083,128930126,2296238213,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166034,1,'Nomad''s Mantle of Knowledge','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-541446529,-588168750,3753520767,3706798546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166035,1,'Nomad''s Mantle of Storms','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,353023153,1991445416,353023153,1991445416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166036,1,'Nomad''s Mantle of the Deep','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,843733475,-862492086,843733475,3432475210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166037,1,'Nomad''s Mantle of the Gambler','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,260135948,186760440,260135948,186760440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166038,1,'Nomad''s Mantle of the Iron-heart','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-966613373,1138855327,3328353923,1138855327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166039,1,'Nomad''s Mantle of the Knight','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1445121383,-2004599203,2849845913,2290368093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166040,1,'Nomad''s Mantle of the Oceans','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1757063369,1843415509,2537903927,1843415509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166041,1,'Nomad''s Mantle of the Soldier','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1704725007,-1132801582,1704725007,3162165714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166042,1,'Nomad''s Mantle of the Stoic','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1902256181,-292792160,2392711115,4002175136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166043,1,'Nomad''s Mantle of the Tree','Armor',1396,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1849737095,-398824245,1849737095,3896143051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166044,1,'Nomad''s Mitts of Clouds','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1233169650,1934008705,3061797646,1934008705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166045,1,'Nomad''s Mitts of Concentration','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,2140973441,802600940,2140973441,802600940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166046,1,'Nomad''s Mitts of Devotion','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,627568061,458920838,627568061,458920838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166047,1,'Nomad''s Mitts of Elements','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1113332090,-1708100446,3181635206,2586866850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166048,1,'Nomad''s Mitts of Fangs','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1248990268,1524157050,3045977028,1524157050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166049,1,'Nomad''s Mitts of Grace','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,825469466,-1091556141,825469466,3203411155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166050,1,'Nomad''s Mitts of Knowledge','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-383331029,1641632878,3911636267,1641632878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166051,1,'Nomad''s Mitts of Storms','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,597053413,-192032107,597053413,4102935189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166052,1,'Nomad''s Mitts of the Deep','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,81175223,1500564154,81175223,1500564154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166053,1,'Nomad''s Mitts of the Gambler','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,958244696,780928143,958244696,780928143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166054,1,'Nomad''s Mitts of the Iron-heart','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-251765289,-1776023414,4043202007,2518943882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166055,1,'Nomad''s Mitts of the Knight','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1623078451,1257171439,2671888845,1257171439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166056,1,'Nomad''s Mitts of the Oceans','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1579570077,-1349869977,2715397219,2945097319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166057,1,'Nomad''s Mitts of the Soldier','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1392570715,-1713935963,1392570715,2581031333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166058,1,'Nomad''s Mitts of the Stoic','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1207884641,1403276572,3087082655,1403276572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166059,1,'Nomad''s Mitts of the Tree','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1490830547,2111687739,1490830547,2111687739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166060,1,'Nomad''s Pantaloons of Clouds','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1536893205,-1781782713,2758074091,2513184583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166061,1,'Nomad''s Pantaloons of Concentration','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1837573220,1085299791,1837573220,1085299791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166062,1,'Nomad''s Pantaloons of Devotion','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,930898008,-2111757359,930898008,2183209937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166063,1,'Nomad''s Pantaloons of Elements','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1346868381,55297269,2948098915,55297269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166064,1,'Nomad''s Pantaloons of Fangs','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1483315679,-1291711179,2811651617,3003256117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166065,1,'Nomad''s Pantaloons of Grace','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,589834239,1462430620,589834239,1462430620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166066,1,'Nomad''s Pantaloons of Knowledge','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-79865650,-1806701687,4215101646,2488265609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166067,1,'Nomad''s Pantaloons of Storms','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,831373824,302470227,831373824,302470227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166068,1,'Nomad''s Pantaloons of the Deep','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,382545746,-1072989459,382545746,3221977837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166069,1,'Nomad''s Pantaloons of the Gambler','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,721824445,1684879919,721824445,1684879919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166070,1,'Nomad''s Pantaloons of the Iron-heart','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-488255438,-644572109,3806711858,3650395187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166071,1,'Nomad''s Pantaloons of the Knight','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1923464152,1953826955,2371503144,1953826955,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166072,1,'Nomad''s Pantaloons of the Oceans','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1279123066,-1861124349,3015844230,2433842947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166073,1,'Nomad''s Pantaloons of the Soldier','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1092320446,-751413499,1092320446,3543553797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166074,1,'Nomad''s Pantaloons of the Stoic','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1441093254,-1506610437,2853874042,2788356859,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166075,1,'Nomad''s Pantaloons of the Tree','Armor',1493,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1254607158,-458851220,1254607158,3836116076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166076,1,'Nomad''s Ring of Clouds','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,921156749,248081778,921156749,248081778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166077,1,'Nomad''s Ring of Concentration','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-16497150,-1232529819,4278470146,3062437477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166078,1,'Nomad''s Ring of Devotion','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1510014402,-1239821588,2784952894,3055145708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166079,1,'Nomad''s Ring of Elements','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1027279109,930297288,1027279109,930297288,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166080,1,'Nomad''s Ring of Fangs','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,890569799,-762672907,890569799,3532294389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166081,1,'Nomad''s Ring of Grace','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1314175591,916614748,2980791705,916614748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166082,1,'Nomad''s Ring of Knowledge','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1774074536,-871129239,1774074536,3423838057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166083,1,'Nomad''s Ring of Storms','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1559322522,-1996349850,2735644774,2298617446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166084,1,'Nomad''s Ring of the Deep','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2075243212,-197948464,2219724084,4097018832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166085,1,'Nomad''s Ring of the Gambler','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1182447397,1836786874,3112519899,1836786874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166086,1,'Nomad''s Ring of the Iron-heart','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1885778516,47803567,1885778516,47803567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166087,1,'Nomad''s Ring of the Knight','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,534324814,-735594873,534324814,3559372423,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166088,1,'Nomad''s Ring of the Oceans','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,557925344,826523919,557925344,826523919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166089,1,'Nomad''s Ring of the Soldier','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-745005352,-635418224,3549961944,3659549072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166090,1,'Nomad''s Ring of the Stoic','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,949603100,-26311141,949603100,4268656155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166091,1,'Nomad''s Ring of the Tree','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-666588336,-794915503,3628378960,3500051793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166092,1,'Nomad''s Robe of Clouds','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1311614496,-213235985,1311614496,4081731311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166093,1,'Nomad''s Robe of Concentration','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-2016518993,-675811244,2278448303,3619156052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166094,1,'Nomad''s Robe of Devotion','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-583722861,-565566856,3711244435,3729400440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166095,1,'Nomad''s Robe of Elements','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1173427112,1595983196,1173427112,1595983196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166096,1,'Nomad''s Robe of Grace','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-916365516,-680490682,3378601780,3614476614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166097,1,'Nomad''s Robe of Knowledge','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,292823045,991534020,292823045,991534020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166098,1,'Nomad''s Robe of Storms','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-607864117,1954625019,3687103179,1954625019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166099,1,'Nomad''s Robe of the Deep','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-58435687,-1671398588,4236531609,2623568708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166100,1,'Nomad''s Robe of the Gambler','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1051766154,1908397325,3243201142,1908397325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166101,1,'Nomad''s Robe of the Iron-heart','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,145533177,1399214707,145533177,1399214707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166102,1,'Nomad''s Robe of the Knight','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1729314019,2092393430,1729314019,2092393430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166103,1,'Nomad''s Robe of the Oceans','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1502304589,-1714219938,1502304589,2580747358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166104,1,'Nomad''s Robe of the Soldier','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1420688267,-958089177,2874279029,3336878119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166105,1,'Nomad''s Robe of the Stoic','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1079234993,157582006,1079234993,157582006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166106,1,'Nomad''s Robe of the Tree','Armor',2752,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1601261059,-1194492475,2693706237,3100474821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166107,1,'Nomad''s Sabatons of Clouds','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,2107280628,1171304167,2107280628,1171304167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166108,1,'Nomad''s Sabatons of Concentration','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1267108229,-1109391061,3027859067,3185576235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166109,1,'Nomad''s Sabatons of Devotion','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-293457337,-1203604320,4001509959,3091362976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166110,1,'Nomad''s Sabatons of Elements','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1984313724,958960516,1984313724,958960516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166111,1,'Nomad''s Sabatons of Fangs','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,2120758334,-811771184,2120758334,3483196112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166112,1,'Nomad''s Sabatons of Grace','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-86608416,733330553,4208358880,733330553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166113,1,'Nomad''s Sabatons of Knowledge','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,583207633,-1283995276,583207633,3010972020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166114,1,'Nomad''s Sabatons of Storms','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-395079649,-1038361101,3899887647,3256606195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166115,1,'Nomad''s Sabatons of the Deep','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-818709171,-93835876,3476258125,4201131420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166116,1,'Nomad''s Sabatons of the Gambler','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-218597214,270516995,4076370082,270516995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166117,1,'Nomad''s Sabatons of the Iron-heart','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,991658541,-1816762073,991658541,2478205223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166118,1,'Nomad''s Sabatons of the Knight','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1420039735,-1218527736,1420039735,3076439560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166119,1,'Nomad''s Sabatons of the Oceans','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1782346649,1379584384,1782346649,1379584384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166120,1,'Nomad''s Sabatons of the Soldier','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1729810783,-1488671191,2565156513,2806296105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166121,1,'Nomad''s Sabatons of the Stoic','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1944386405,-2129997818,1944386405,2164969478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166122,1,'Nomad''s Sabatons of the Tree','Armor',1573,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1824941271,-557503715,2470026025,3737463581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166123,1,'Nomad''s Sandals of Clouds','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-878855669,1268585,3416111627,1268585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166124,1,'Nomad''s Sandals of Concentration','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,41828484,585706026,41828484,585706026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166125,1,'Nomad''s Sandals of Devotion','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1485112504,-795508171,1485112504,3499459125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166126,1,'Nomad''s Sandals of Elements','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1069478013,1375692049,3225489283,1375692049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166127,1,'Nomad''s Sandals of Fangs','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-932248895,-751525379,3362718401,3543441917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166128,1,'Nomad''s Sandals of Grace','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1288782623,924600148,1288782623,924600148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166129,1,'Nomad''s Sandals of Knowledge','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1799078866,863664457,2495888430,863664457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166130,1,'Nomad''s Sandals of Storms','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1584703200,-2015876995,1584703200,2279090301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166131,1,'Nomad''s Sandals of the Deep','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,2033470386,-1832920311,2033470386,2462046985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166132,1,'Nomad''s Sandals of the Gambler','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1157582429,-1315522500,1157582429,2979444796,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166133,1,'Nomad''s Sandals of the Iron-heart','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1927498542,-466726766,2367468754,3828240530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166134,1,'Nomad''s Sandals of the Knight','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-492625720,-273219671,3802341576,4021747625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166135,1,'Nomad''s Sandals of the Oceans','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-600095386,181569569,3694871910,181569569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166136,1,'Nomad''s Sandals of the Soldier','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,786569310,114152726,786569310,114152726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166137,1,'Nomad''s Sandals of the Stoic','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-974926438,17260603,3320040858,17260603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166138,1,'Nomad''s Sandals of the Tree','Armor',1391,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,624864726,-1240277624,624864726,3054689672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166139,1,'Nomad''s Shoulder Pads of Clouds','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-12464699,-1626191837,4282502597,2668775459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166140,1,'Nomad''s Shoulder Pads of Concentration','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,916600650,-1617713046,916600650,2677254250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166141,1,'Nomad''s Shoulder Pads of Devotion','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1817801590,1589508965,1817801590,1589508965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166142,1,'Nomad''s Shoulder Pads of Elements','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-191006643,-539550655,4103960653,3755416641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166143,1,'Nomad''s Shoulder Pads of Fangs','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-55347953,1841516219,4239619343,1841516219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166144,1,'Nomad''s Shoulder Pads of Grace','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2014131409,-1981044718,2014131409,2313922578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166145,1,'Nomad''s Shoulder Pads of Knowledge','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1609020448,1486815428,2685946848,1486815428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166146,1,'Nomad''s Shoulder Pads of Storms','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1789448494,416889655,1789448494,416889655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166147,1,'Nomad''s Shoulder Pads of the Deep','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1307065468,479699545,1307065468,479699545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166148,1,'Nomad''s Shoulder Pads of the Gambler','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1881356691,375585863,1881356691,375585863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166149,1,'Nomad''s Shoulder Pads of the Iron-heart','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1178549476,-1840288896,3116417820,2454678400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166150,1,'Nomad''s Shoulder Pads of the Knight','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-696297722,2094327117,3598669574,2094327117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166151,1,'Nomad''s Shoulder Pads of the Oceans','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-387501400,-1716481339,3907465896,2578485957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166152,1,'Nomad''s Shoulder Pads of the Soldier','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,440299408,-1590062739,440299408,2704904557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166153,1,'Nomad''s Shoulder Pads of the Stoic','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-247481772,1793202614,4047485524,1793202614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166154,1,'Nomad''s Shoulder Pads of the Tree','Armor',1606,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,300079640,943367384,300079640,943367384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166155,1,'Nomad''s Skullcap of Clouds','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-2021160162,-1274304632,2273807134,3020662664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166156,1,'Nomad''s Skullcap of Concentration','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1315205521,669932389,1315205521,669932389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166157,1,'Nomad''s Skullcap of Devotion','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,345978285,603671223,345978285,603671223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166158,1,'Nomad''s Skullcap of Elements','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1940177258,-1567511149,2354790038,2727456147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166159,1,'Nomad''s Skullcap of Fangs','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-2072693804,-1065978111,2222273492,3228989185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166160,1,'Nomad''s Skullcap of Grace','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,13333002,610177448,13333002,610177448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166161,1,'Nomad''s Skullcap of Knowledge','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-656536261,809497997,3638431035,809497997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166162,1,'Nomad''s Skullcap of Storms','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,309237749,868275356,309237749,868275356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166163,1,'Nomad''s Skullcap of the Deep','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,892238503,1641091979,892238503,1641091979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166164,1,'Nomad''s Skullcap of the Gambler','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,149258056,-99719624,149258056,4195247672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166165,1,'Nomad''s Skullcap of the Iron-heart','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1056537145,38276066,3238430151,38276066,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166166,1,'Nomad''s Skullcap of the Knight','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1363602979,1941748876,2931364317,1941748876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166167,1,'Nomad''s Skullcap of the Oceans','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1876855693,-1764177148,2418111603,2530790148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166168,1,'Nomad''s Skullcap of the Soldier','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1660430667,1297419026,1660430667,1297419026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166169,1,'Nomad''s Skullcap of the Stoic','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1980105585,37940479,2314861711,37940479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166170,1,'Nomad''s Skullcap of the Tree','Armor',1394,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1764007107,1165759754,1764007107,1165759754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166171,1,'Nomad''s Sleeves of Clouds','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-340651712,511689899,3954315584,511689899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166172,1,'Nomad''s Sleeves of Concentration','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,575794127,2036316926,575794127,2036316926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166173,1,'Nomad''s Sleeves of Devotion','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,2024452083,1240049472,2024452083,1240049472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166174,1,'Nomad''s Sleeves of Elements','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-529619768,-930922396,3765347528,3364044900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166175,1,'Nomad''s Sleeves of Fangs','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-398415478,-1101460625,3896551818,3193506671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166176,1,'Nomad''s Sleeves of Grace','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1828644948,1517415878,1828644948,1517415878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166177,1,'Nomad''s Sleeves of Knowledge','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1259628699,327975135,3035338597,327975135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166178,1,'Nomad''s Sleeves of Storms','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,2119896491,-1716209729,2119896491,2578757567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166179,1,'Nomad''s Sleeves of the Deep','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1494999289,197394044,1494999289,197394044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166180,1,'Nomad''s Sleeves of the Gambler','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1691411734,1391263726,1691411734,1391263726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166181,1,'Nomad''s Sleeves of the Iron-heart','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1389158503,1707864271,2905808793,1707864271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166182,1,'Nomad''s Sleeves of the Knight','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1030976637,-151371999,3263990659,4143595297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166183,1,'Nomad''s Sleeves of the Oceans','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-65737171,329140393,4229230125,329140393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166184,1,'Nomad''s Sleeves of the Soldier','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,248361749,-440954172,248361749,3854013124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166185,1,'Nomad''s Sleeves of the Stoic','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-439589167,569481645,3855378129,569481645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166186,1,'Nomad''s Sleeves of the Tree','Armor',1490,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,85001885,795801853,85001885,795801853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166187,1,'Nomad''s Slippers of Clouds','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,784829310,-624088145,784829310,3670879151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166188,1,'Nomad''s Slippers of Concentration','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-417041935,-114682465,3877925361,4180284831,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166189,1,'Nomad''s Slippers of Devotion','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1109445171,489707807,3185522125,489707807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166190,1,'Nomad''s Slippers of Elements','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,622542582,-1671774661,622542582,2623192635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166191,1,'Nomad''s Slippers of Fangs','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,758461364,1845278614,758461364,1845278614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166192,1,'Nomad''s Slippers of Grace','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1450478998,-1982574273,2844488298,2312393023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166193,1,'Nomad''s Slippers of Knowledge','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1906183515,-401861308,1906183515,3893105988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166194,1,'Nomad''s Slippers of Storms','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1154574443,1560697019,3140392853,1560697019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166195,1,'Nomad''s Slippers of the Deep','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1670481209,1595539491,2624486087,1595539491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166196,1,'Nomad''s Slippers of the Gambler','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1582989528,1077686388,2711977768,1077686388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166197,1,'Nomad''s Slippers of the Iron-heart','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,1749452199,1610536110,1749452199,1610536110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166198,1,'Nomad''s Slippers of the Knight','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,133763517,-1847790216,133763517,2447177080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166199,1,'Nomad''s Slippers of the Oceans','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,962688019,1958249200,962688019,1958249200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166200,1,'Nomad''s Slippers of the Soldier','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-877123285,-144220834,3417844011,4150746462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166201,1,'Nomad''s Slippers of the Stoic','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,549059823,-630125514,549059823,3664841782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166202,1,'Nomad''s Slippers of the Tree','Armor',1489,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1883034576600,0,-1067148125,2075592354,3227819171,2075592354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166203,1,'Nomad''s Spaulders of Clouds','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,672651024,245244966,672651024,245244966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166204,1,'Nomad''s Spaulders of Concentration','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-504091233,-1015573570,3790876063,3279393726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166205,1,'Nomad''s Spaulders of Devotion','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1156617821,1741599711,3138349475,1741599711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166206,1,'Nomad''s Spaulders of Elements','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,600531608,-425437957,600531608,3869529339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166207,1,'Nomad''s Spaulders of Fangs','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,736456666,-2050761483,736456666,2244205813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166208,1,'Nomad''s Spaulders of Grace','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1352978940,1642805852,2941988356,1642805852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166209,1,'Nomad''s Spaulders of Knowledge','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,2001621301,1930570014,2001621301,1930570014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166210,1,'Nomad''s Spaulders of Storms','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1107375109,-1990895822,3187592187,2304071474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166211,1,'Nomad''s Spaulders of the Deep','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1698814295,635759331,2596153001,635759331,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166212,1,'Nomad''s Spaulders of the Gambler','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1485495482,789013043,2809471814,789013043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166213,1,'Nomad''s Spaulders of the Iron-heart','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1855379913,330144118,1855379913,330144118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166214,1,'Nomad''s Spaulders of the Knight','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,19484115,452547502,19484115,452547502,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166215,1,'Nomad''s Spaulders of the Oceans','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1068574845,-6478810,1068574845,4288488486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166216,1,'Nomad''s Spaulders of the Soldier','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-848792251,-1738797287,3446175045,2556170009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166217,1,'Nomad''s Spaulders of the Stoic','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,644456577,1097805932,644456577,1097805932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166218,1,'Nomad''s Spaulders of the Tree','Armor',1578,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-961232691,21621858,3333734605,21621858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166219,1,'Nomad''s Tunic of Clouds','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1856469410,-1089966907,1856469410,3205000389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166220,1,'Nomad''s Tunic of Concentration','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1488682195,-373531526,2806285101,3921435770,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166221,1,'Nomad''s Tunic of Devotion','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-37763311,1788505028,4257203985,1788505028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166222,1,'Nomad''s Tunic of Elements','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1702612010,-336556832,1702612010,3958410464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166223,1,'Nomad''s Tunic of Fangs','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1834336616,409082830,1834336616,409082830,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166224,1,'Nomad''s Tunic of Grace','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-370442058,-62194329,3924525238,4232772967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166225,1,'Nomad''s Tunic of Knowledge','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,838795143,-109398998,838795143,4185568298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166226,1,'Nomad''s Tunic of Storms','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-78748343,952311761,4216218953,952311761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166227,1,'Nomad''s Tunic of the Deep','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-603027429,682636024,3691939867,682636024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166228,1,'Nomad''s Tunic of the Gambler','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-507146764,445903957,3787820532,445903957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166229,1,'Nomad''s Tunic of the Iron-heart','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,673609595,-1886497776,673609595,2408469520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166230,1,'Nomad''s Tunic of the Knight','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1201267553,1002950534,1201267553,1002950534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166231,1,'Nomad''s Tunic of the Oceans','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,2030143183,-559695858,2030143183,3735271438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166232,1,'Nomad''s Tunic of the Soldier','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-1948722185,-1379362433,2346245111,2915604863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166233,1,'Nomad''s Tunic of the Stoic','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,1624837683,-888689320,1624837683,3406277976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166234,1,'Nomad''s Tunic of the Tree','Armor',1390,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197471448,0,-2147193217,203240569,2147774079,203240569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166235,1,'Nomad''s Vambraces of Clouds','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1855032627,-1963663578,2439934669,2331303718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166236,1,'Nomad''s Vambraces of Concentration','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1485670466,228275428,1485670466,228275428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166237,1,'Nomad''s Vambraces of Devotion','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,41340030,1302404129,41340030,1302404129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166238,1,'Nomad''s Vambraces of Elements','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1699559611,-859047163,2595407685,3435920133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166239,1,'Nomad''s Vambraces of Fangs','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1835218425,1366885094,2459748871,1366885094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166240,1,'Nomad''s Vambraces of Grace','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,371362777,-1252924337,371362777,3042042959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166241,1,'Nomad''s Vambraces of Knowledge','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-835193624,691902890,3459773672,691902890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166242,1,'Nomad''s Vambraces of Storms','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,75984422,222276658,75984422,222276658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166243,1,'Nomad''s Vambraces of the Deep','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,600277876,260785437,600277876,260785437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166244,1,'Nomad''s Vambraces of the Gambler','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,504137371,1691344940,504137371,1691344940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166245,1,'Nomad''s Vambraces of the Iron-heart','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-672170988,-1730294469,3622796308,2564672827,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166246,1,'Nomad''s Vambraces of the Knight','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1202657266,-693171317,3092310030,3601795979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166247,1,'Nomad''s Vambraces of the Oceans','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-2033676896,868973571,2261290400,868973571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166248,1,'Nomad''s Vambraces of the Soldier','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,1947324568,-745239290,1947324568,3549728006,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166249,1,'Nomad''s Vambraces of the Stoic','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,-1626340004,457212120,2668627292,457212120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166250,1,'Nomad''s Vambraces of the Tree','Armor',1574,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,26136,0,2144167184,723927964,2144167184,723927964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166251,1,'Nomad''s Vest of Clouds','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-919199355,679220554,3375767941,679220554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166252,1,'Nomad''s Vest of Concentration','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,14015242,-1760950918,14015242,2534016378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166253,1,'Nomad''s Vest of Devotion','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1513004854,-10964564,1513004854,4284002732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166254,1,'Nomad''s Vest of Elements','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1024814067,2117228168,3270153229,2117228168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166255,1,'Nomad''s Vest of Fangs','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-893085361,-1094574907,3401881935,3200392389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166256,1,'Nomad''s Vest of Grace','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1316673681,1525348972,1316673681,1525348972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166257,1,'Nomad''s Vest of Knowledge','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1771067488,-1165582438,2523899808,3129384858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166258,1,'Nomad''s Vest of Storms','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1558134126,-1346935202,1558134126,2948032094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166259,1,'Nomad''s Vest of the Deep','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,2074071100,-1116542832,2074071100,3178424464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166260,1,'Nomad''s Vest of the Gambler','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,1179964883,1391124561,1179964883,1391124561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166261,1,'Nomad''s Vest of the Iron-heart','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-1883820196,-1880038839,2411147100,2414928457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166262,1,'Nomad''s Vest of the Knight','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-536298682,-253394911,3758668614,4041572385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166263,1,'Nomad''s Vest of the Oceans','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-560931096,360839081,3734036200,360839081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166264,1,'Nomad''s Vest of the Soldier','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,743015376,-441348741,743015376,3853618555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166265,1,'Nomad''s Vest of the Stoic','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,-951560684,-1996781848,3343406612,2298185448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166266,1,'Nomad''s Vest of the Tree','Armor',1600,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,11,0,11,1881197274648,0,664090200,-1713377775,664090200,2581589521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166267,1,'Non-Tariffed Wrists of the Osseous Destroyer','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'Goods brought into Dracur are normally tariffed unless forced in on the back of an osseous destroyer.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1262856828,1488909799,1262856828,1488909799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166268,1,'Nonconciliating Hoop of Spectral Fury','Armor',3470,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,952,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1794048,0,-489784976,-583954860,3805182320,3711012436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166269,1,'Nondescript Leather Wristband','Armor',737,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1334813513,-1436858932,1334813513,2858108364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166270,1,'Norrathian Runed Ring','Armor',2222,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1655690858,-1995510535,1655690858,2299456761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166271,1,'North Wind Cloak','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,47,0,47,6281081087704,0,-1461267619,1326626768,2833699677,1326626768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166272,1,'Northern Stag Eye Necklace','Armor',390,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,44,0,44,6281081087704,0,-1254848436,940117466,3040118860,940117466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166273,1,'Northforged Vanguard Greaves','Armor',1717,NULL,0,4,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,26136,0,2081356007,1152360206,2081356007,1152360206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166274,1,'Northmarch Band','Armor',597,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,20,0,20,6281081087704,0,2101754187,368773822,2101754187,368773822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166275,1,'Northmarch Tunic','Armor',228,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1881197471448,0,533234232,2097318340,533234232,2097318340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166276,1,'Northmarch Wristband','Armor',951,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,6281081087704,0,-430428647,-458216809,3864538649,3836750487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166277,1,'Northweave Ashen Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,774817016,-787309365,774817016,3507657931,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166278,1,'Northweave Ashen Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-292350005,-472731400,4002617291,3822235896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166279,1,'Northweave Ashen Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1284980695,-1475144955,3009986601,2819822341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166280,1,'Northweave Black Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1797798640,-1499352876,2497168656,2795614420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166281,1,'Northweave Black Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,2137449459,475047222,2137449459,475047222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166282,1,'Northweave Black Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,194603025,-735019353,194603025,3559947943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166283,1,'Northweave Black Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-558584800,696036245,3736382496,696036245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166284,1,'Northweave Blue Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1949558402,1705070181,1949558402,1705070181,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166285,1,'Northweave Blue Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-886883769,-1148508460,3408083527,3146458836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166286,1,'Northweave Blue Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2055585084,-1701632400,2239382212,2593334896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166287,1,'Northweave Blue Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-922773530,621591400,3372193766,621591400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166288,1,'Northweave Cyan Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1864298145,-1765652146,1864298145,2529315150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166289,1,'Northweave Cyan Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-804375964,1402977661,3490591332,1402977661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166290,1,'Northweave Cyan Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1638446361,896608679,2656520935,896608679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166291,1,'Northweave Cyan Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-741171259,-8726406,3553796037,4286240890,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166292,1,'Northweave Emerald Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1007865748,537121341,1007865748,537121341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166293,1,'Northweave Emerald Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1689517577,810576709,2605449719,810576709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166294,1,'Northweave Emerald Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1922122034,487612143,2372845262,487612143,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166295,1,'Northweave Emerald Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-684037384,1489802821,3610929912,1489802821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166296,1,'Northweave Forest Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-842493671,921235820,3452473625,921235820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166297,1,'Northweave Forest Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,645511162,832004297,645511162,832004297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166298,1,'Northweave Forest Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1384528920,-115386641,1384528920,4179580655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166299,1,'Northweave Forest Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2018772951,-551517542,2276194345,3743449754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166300,1,'Northweave Gold Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1381224089,2139527248,2913743207,2139527248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166301,1,'Northweave Gold Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,314371490,1980402084,314371490,1980402084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166302,1,'Northweave Gold Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1558549793,-899950877,1558549793,3395016419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166303,1,'Northweave Gold Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,291520515,-670108804,291520515,3624858492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166304,1,'Northweave Grey Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,194434772,995089235,194434772,995089235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166305,1,'Northweave Grey Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1266284015,-1292726652,3028683281,3002240644,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166306,1,'Northweave Grey Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-86019438,-235860436,4208947858,4059106860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166307,1,'Northweave Grey Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1218795600,358646544,3076171696,358646544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166308,1,'Northweave Lilac Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,671937184,-1837367589,671937184,2457599707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166309,1,'Northweave Lilac Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1010969533,179102132,3283997763,179102132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166310,1,'Northweave Lilac Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1220386911,-678403857,3074580385,3616563439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166311,1,'Northweave Lilac Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1651481488,-1645520644,1651481488,2649446652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166312,1,'Northweave Mint Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-383918249,1044769440,3911049047,1044769440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166313,1,'Northweave Mint Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1443693458,-591578678,1443693458,3703388618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166314,1,'Northweave Mint Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,408189713,1627073804,408189713,1627073804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166315,1,'Northweave Mint Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1439804979,520512471,1439804979,520512471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166316,1,'Northweave Orange Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-405228524,-1179169108,3889738772,3115798188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166317,1,'Northweave Orange Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-567232784,-1582065979,3727734512,2712901317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166318,1,'Northweave Orange Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1874802129,-264683982,2420165167,4030283314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166319,1,'Northweave Orange Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1051990063,-452870842,3242977233,3842096454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166320,1,'Northweave Purple Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,278427530,468817660,278427530,468817660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166321,1,'Northweave Purple Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,695235950,-1828703439,695235950,2466263857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166322,1,'Northweave Purple Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1728055729,1255914386,1728055729,1255914386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166323,1,'Northweave Purple Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,906699855,-995582107,906699855,3299385189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166324,1,'Northweave Red Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,627056685,-1159922909,627056685,3135044387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166325,1,'Northweave Red Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-438439138,-1499245015,3856528158,2795722281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166326,1,'Northweave Red Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1205459716,1501724833,3089507580,1501724833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166327,1,'Northweave Red Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1886232932,945176260,2408734364,945176260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166328,1,'Northweave Rose Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1882630338,-1108477233,1882630338,3186490063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166329,1,'Northweave Rose Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-819563513,594533742,3475403783,594533742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166330,1,'Northweave Rose Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-2122380156,-1312843751,2172587140,2982123545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166331,1,'Northweave Rose Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-855975514,1687407552,3438991782,1687407552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166332,1,'Northweave Ruby Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,643821883,-1804798673,643821883,2490168623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166333,1,'Northweave Ruby Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1722864130,-307357038,2572103166,3987610258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166334,1,'Northweave Ruby Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-686402179,91940841,3608565117,91940841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166335,1,'Northweave Ruby Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1701609377,1012249529,2593357919,1012249529,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166336,1,'Northweave Rust Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,188198550,1168811354,188198550,1168811354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166337,1,'Northweave Rust Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1272483245,-728951021,3022484051,3566016275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166338,1,'Northweave Rust Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-92402992,-1610844334,4202564304,2684122962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166339,1,'Northweave Rust Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-1208229902,1096955677,3086737394,1096955677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166340,1,'Northweave Sky Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-651752627,-1104936868,3643214669,3190030428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166341,1,'Northweave Sky Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,429578366,610999420,429578366,610999420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166342,1,'Northweave Sky Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1147211676,1107422608,1147211676,1107422608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166343,1,'Northweave Sky Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1943369212,462115906,1943369212,462115906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166344,1,'Northweave Violet Boots','Armor',3278,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1877778681,375542396,1877778681,375542396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166345,1,'Northweave Violet Sleeves','Armor',3276,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1443144221,881500224,1443144221,881500224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166346,1,'Northweave Violet Trousers','Armor',3281,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,410312386,1837002923,410312386,1837002923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166347,1,'Northweave Violet Vest','Armor',3277,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1233122108,973480431,1233122108,973480431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166348,1,'Nortlav''s Ring of the Scale','Armor',2221,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1720290550,-1163474117,1720290550,3131493179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166349,1,'Notched Belt of Battle','Armor',380,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,35,0,35,6281081087704,0,68460766,1114000550,68460766,1114000550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166350,1,'Notched Belt of Golden Pearls','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6281081087704,0,-1625164377,193507677,2669802919,193507677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166351,1,'Notched Leather Belt','Armor',2131,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,350124153,812122303,350124153,812122303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166352,1,'Novice Defender''s Choker','Armor',3450,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1191486834,40827605,1191486834,40827605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166353,1,'Novice Defender''s Worn Cloak','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1123831751,337834967,3171135545,337834967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166354,1,'Novice Healer''s Choker','Armor',582,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,423075024,-1875529472,423075024,2419437824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166355,1,'Novice Healer''s Worn Cloak','Armor',1101,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-702942112,1042919082,3592025184,1042919082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166356,1,'Novice Medium''s Choker','Armor',2142,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-850958817,1584256294,3444008479,1584256294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166357,1,'Novice Medium''s Worn Cloak','Armor',1099,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1143424395,-99613345,3151542901,4195353951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166358,1,'Novice Shadowbinder''s Boots','Armor',2742,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,17179869184,0,67910080,478858550,67910080,478858550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166359,1,'Novice Shadowbinder''s Bracers','Armor',2739,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,17179869184,0,-1779990664,1842419648,2514976632,1842419648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166360,1,'Novice Shadowbinder''s Coat','Armor',2737,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,17179869184,0,-249520354,-1064100151,4045446942,3230867145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166361,1,'Novice Shadowbinder''s Gloves','Armor',2740,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,17179869184,0,1511875797,249279752,1511875797,249279752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166362,1,'Novice Shadowbinder''s Leggings','Armor',2741,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,17179869184,0,1915353505,-1217661833,1915353505,3077305463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166363,1,'Novice Shadowbinder''s Mantle','Armor',2738,NULL,0,7,2246237129,2246237129,100,30,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,17179869184,0,-1657258479,-906039348,2637708817,3388927948,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166364,1,'Novice Stalker''s Choker','Armor',388,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1045052281,-549282186,1045052281,3745685110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166365,1,'Novice Stalker''s Worn Cloak','Armor',1233,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1444021881,-982392057,1444021881,3312575239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166366,1,'Noxhil''s brace','Armor',1420,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,19,0,19,1881197274648,0,1471182063,-480833010,1471182063,3814134286,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166367,1,'Noxious Choker of Strength','Armor',389,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,20,15,0,15,6281081087704,0,1438545999,1880368193,1438545999,1880368193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166368,1,'Noxious Circlet','Armor',955,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,0,0,1,1,0,0,0,0,0,0,1,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,80,1,0,1,16777216,0,-1904747766,-1656541588,2390219530,2638425708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166369,1,'Noxious Environmental Suit','Armor',3087,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,23,0,23,6279243785752,0,-659563002,1604275049,3635404294,1604275049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10166370,1,'Noxious Greaves','Armor',2454,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,48,0,48,26136,0,171151106,-150878149,171151106,4144089147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166371,1,'Nu''rogan Stone Ring','Armor',2235,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1299716154,1453813571,1299716154,1453813571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166372,1,'Nug-Soth''s Reverent Wristguards','Armor',3670,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-959468739,-1353934444,3335498557,2941032852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166373,1,'Nuknok Sash of Slaying','Armor',381,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,-238310537,-1236389823,4056656759,3058577473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166374,1,'Numar''s Gaudy Vambraces','Armor',1539,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,26136,0,-216827774,-74500499,4078139522,4220466797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166375,1,'Numar''s Pendant of Greed','Armor',381,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,147731963,-2131481662,147731963,2163485634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166376,1,'Numinous Sash','Armor',2128,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,6281081087704,0,-682388185,86025157,3612579111,86025157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166377,1,'Numinous Voidlink Boots','Armor',2885,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,618,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-1871338756,-1975237874,2423628540,2319729422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166378,1,'Numinous Voidlink Coif','Armor',2882,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,618,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-673129257,1020613571,3621838039,1020613571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166379,1,'Numinous Voidlink Gloves','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,618,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,1978032585,642761496,1978032585,642761496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166380,1,'Numinous Voidlink Hauberk','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,618,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-1639237320,1875669720,2655729976,1875669720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166381,1,'Numinous Voidlink Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,618,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-466321528,1154423483,3828645768,1154423483,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166382,1,'Numinous Voidlink Spaulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,618,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1572864,0,-39472747,1121266662,4255494549,1121266662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166383,1,'Nunatak Boots','Armor',1412,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,34,0,34,1881197274648,0,-1932233820,-2009083086,2362733476,2285884210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166384,1,'Nurgan Aggressor Choker','Armor',2143,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,2083915028,137304522,2083915028,137304522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166385,1,'Nurgan Aggressor Wristband','Armor',2198,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-811159370,-909727905,3483807926,3385239391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166386,1,'Nurgan Bauble','Armor',3472,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-948252697,-631753907,3346714599,3663213389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166387,1,'Nurgan Foe-blaster''s Cowl','Armor',115,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,1883034576600,0,571911534,827452698,571911534,827452698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166388,1,'Nurgan Foe-blaster''s Gloves','Armor',2896,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,68,0,68,1883034576600,0,-625842914,-415397061,3669124382,3879570235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166389,1,'Nurgan Foe-blaster''s Leggings','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1883034576600,0,757090077,-2107546358,757090077,2187420938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166390,1,'Nurgan Foe-blaster''s Mantle','Armor',2427,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1883034576600,0,496451546,538497535,496451546,538497535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166391,1,'Nurgan Foe-blaster''s Robe','Armor',3653,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,1883034576600,0,-2066037980,-1751284912,2228929316,2543682384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166392,1,'Nurgan Foe-blaster''s Sleeves','Armor',2897,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1883034576600,0,-1431543949,-510327590,2863423347,3784639706,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166393,1,'Nurgan Foe-blaster''s Slippers','Armor',2898,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,66,0,66,1883034576600,0,-484959669,1280915548,3810007627,1280915548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166394,1,'Nurgg''s Cloak','Armor',1098,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,0,0,0,6281081087704,0,-681238713,72313362,3613728583,72313362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166395,1,'Nurogan Ring of Rites','Armor',3443,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1917744186,-907851533,2377223110,3387115763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166396,1,'Nurzon''s Beast Handlers','Armor',207,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1881197471448,0,625474666,1330343146,625474666,1330343146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166397,1,'Nybright Family Signet','Armor',597,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,54,0,54,6281081087704,0,-693604213,23910709,3601363083,23910709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166398,1,'Nyghtfallow bracelet','Armor',378,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,6281081087704,0,45557860,-1988362984,45557860,2306604312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166399,1,'Nyghtfallow chain','Armor',389,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,6,0,6,6281081087704,0,39286543,1135100702,39286543,1135100702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166400,1,'nymph glyphed blouse','Armor',2378,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,786348409,-1240238076,786348409,3054729220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166401,1,'nymph glyphed cap','Armor',1506,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,984116860,379876700,984116860,379876700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166402,1,'nymph glyphed cowl','Armor',1508,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,1481769927,1662005012,1481769927,1662005012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166403,1,'nymph glyphed cuffs','Armor',1504,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,352039840,186282722,352039840,186282722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166404,1,'nymph glyphed mitts','Armor',1505,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-699211221,-911006871,3595756075,3383960425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166405,1,'nymph glyphed pantaloons','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-156320135,2132183098,4138647161,2132183098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166406,1,'nymph glyphed slippers','Armor',1503,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,609758861,1386890205,609758861,1386890205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166407,1,'Nzhevar''s Bauble','Armor',2257,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279242186752,0,1734222198,1982896345,1734222198,1982896345,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166408,1,'Nzhevar''s Belt of the Exploding Heart','Armor',2136,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1433693312,-1128483228,1433693312,3166484068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166409,1,'Nzhevar''s Cloak','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,963547395,-2027202418,963547395,2267764878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166410,1,'Oaken Ring of Trusaris','Armor',595,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,-56303492,158865978,4238663804,158865978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166411,1,'Oakmyst spider silk gloves','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1883034576600,0,-1460637119,1882123294,2834330177,1882123294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166412,1,'Oakmyst tailored leggings','Armor',1507,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,1578279761,-420680305,1578279761,3874286991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166413,1,'Oaksteel Breastplate','Armor',1572,NULL,0,6,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,18,0,18,26136,0,1350673595,1515972965,1350673595,1515972965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166414,1,'Oakwind''s Tonlets','Armor',1580,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,2,0,2,26136,0,-761674936,-1446128357,3533292360,2848838939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166415,1,'Obelisk Powered Ring of Defense','Armor',3445,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1663659053,1556939178,2631308243,1556939178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166416,1,'Obi of Divinity','Armor',1102,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,436457296,-750081172,436457296,3544886124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166417,1,'Obi of the Burning Arrow','Armor',1110,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1293615457,-1173173024,3001351839,3121794272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166418,1,'Obi of the Fireball','Armor',1113,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,8880602,-701313134,8880602,3593654162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166419,1,'Obi of the Firesoul','Armor',1232,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1034968177,-1358333062,1034968177,2936634234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166420,1,'Obi of the Flaming Blade','Armor',2190,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1971069127,-831355132,1971069127,3463612164,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166421,1,'Oblong Melted Bangle','Armor',950,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,52,0,52,6281081087704,0,-211600891,56571281,4083366405,56571281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166422,1,'Obsession Wristlet','Armor',2197,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,535994949,17763131,535994949,17763131,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166423,1,'Obsidian Adamantium Cuirass','Armor',2737,NULL,0,8,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,24,0,-865126655,-843240802,3429840641,3451726494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166424,1,'Obsidian Anchored Loop','Armor',3467,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,708,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-2147159402,1957236697,2147807894,1957236697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166425,1,'Obsidian Bracelet','Armor',575,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,6281081087704,0,-1110934729,-1911954512,3184032567,2383012784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166426,1,'Obsidian Breastplate','Armor',1565,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,51,46,0,46,26136,0,893482267,1067480790,893482267,1067480790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166427,1,'Obsidian Choker','Armor',575,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,45,0,45,206158431936,0,1856291759,1155175797,1856291759,1155175797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166428,1,'Obsidian Coldain Insignia Ring','Armor',3904,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-1644558716,-1290490725,2650408580,3004476571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166429,1,'Obsidian Coldain Insignia Ring','Armor',3904,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,-889981994,-1290490725,3404985302,3004476571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166430,1,'Obsidian Coldain Insignia Ring','Armor',3904,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-963527051,-1290490725,3331440245,3004476571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166431,1,'Obsidian Coldain Insignia Ring','Armor',3904,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-2035037951,-1290490725,2259929345,3004476571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166432,1,'Obsidian Ring of the Central Path','Armor',3445,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-354225010,587080027,3940742286,587080027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166433,1,'Obsidian Shard Bracelet','Armor',961,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,503003232,-1586832865,503003232,2708134431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166434,1,'obsidian shard necklace','Armor',2142,NULL,0,1,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,655521011,1456065121,655521011,1456065121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166435,1,'Obsidian Shell Bangle','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-231442209,740205257,4063525087,740205257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166436,1,'Obsidian Symbol of Serilis','Armor',2918,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,6281081087704,0,-1439308008,-1056410544,2855659288,3238556752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166437,1,'Obsidian-Studded Pants','Armor',1465,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,1,0,1,1881197471448,0,290749674,-239467118,290749674,4055500178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166438,1,'Obulus Mantle','Armor',1233,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,50501864,-689796415,50501864,3605170881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166439,1,'Occultist''s Annihilating Robe','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1380249991,-213629323,2914717305,4081337973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166440,1,'Occultist''s Apocalyptic Robe','Armor',2439,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1036834869,-172567059,1036834869,4122400237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166441,1,'Occultist''s Bands of the Citadel','Armor',506,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1052479914,1741817319,3242487382,1741817319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166442,1,'Occultist''s Cowl of the Citadel','Armor',504,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1890396751,-194787877,2404570545,4100179419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166443,1,'Occultist''s Depopulating Bands','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,798976909,-1210606170,798976909,3084361126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166444,1,'Occultist''s Depopulating Epaulets','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1271369775,-1573989705,3023597521,2720977591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166445,1,'Occultist''s Depopulating Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-331039520,385442082,3963927776,385442082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166446,1,'Occultist''s Depopulating Leggings','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,747969006,513409867,747969006,513409867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166447,1,'Occultist''s Depopulating Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-615558630,-1421863313,3679408666,2873103983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166448,1,'Occultist''s Depopulating Robe','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1498159129,-336291838,2796808167,3958675458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166449,1,'Occultist''s Depopulating Shoes','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,3,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,531130318,-1887029400,531130318,2407937896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166450,1,'Occultist''s Epaulets of the Citadel','Armor',505,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1591814523,-470620768,2703152773,3824346528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166451,1,'Occultist''s Exterminating Bands','Armor',434,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-206590220,-1915718288,4088377076,2379249008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166452,1,'Occultist''s Exterminating Epaulets','Armor',433,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1656908148,602502984,2638059148,602502984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166453,1,'Occultist''s Exterminating Hood','Armor',2857,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1871553600,-1539278525,2423413696,2755688771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166454,1,'Occultist''s Exterminating Leggings','Armor',436,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1352924878,-1621252428,1352924878,2673714868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166455,1,'Occultist''s Exterminating Mitts','Armor',435,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-530758603,-1857552711,3764208693,2437414585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166456,1,'Occultist''s Exterminating Robe','Armor',280,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1650331192,1498251363,2644636104,1498251363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166457,1,'Occultist''s Exterminating Shoes','Armor',437,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1671332078,-1249779778,1671332078,3045187518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166458,1,'Occultist''s Leggings of the Citadel','Armor',508,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1792373250,-1041951343,1792373250,3253015953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166459,1,'Occultist''s Mitts of the Citadel','Armor',507,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-952097519,966486185,3342869777,966486185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166460,1,'Occultist''s Prophetic Bands','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1753402303,982644969,2541564993,982644969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166461,1,'Occultist''s Prophetic Epaulets','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,580610584,1591567232,580610584,1591567232,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166462,1,'Occultist''s Prophetic Hood','Armor',2857,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1008397624,1485953853,3286569672,1485953853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166463,1,'Occultist''s Prophetic Leggings','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,644003195,-496389508,644003195,3798577788,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166464,1,'Occultist''s Prophetic Mitts','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-288007346,637956896,4006959950,637956896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166465,1,'Occultist''s Prophetic Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-1575273790,-1516494307,2719693506,2778472989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166466,1,'Occultist''s Robe of the Citadel','Armor',2447,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,256444895,239535526,256444895,239535526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166467,1,'Occultist''s Scourging Bands','Armor',434,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1528329429,-1554252604,1528329429,2740714692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166468,1,'Occultist''s Scourging Epaulets','Armor',433,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-717924347,1905612800,3577042949,1905612800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166469,1,'Occultist''s Scourging Hood','Armor',432,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1611791010,-1681634242,1611791010,2613333054,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166470,1,'Occultist''s Scourging Leggings','Armor',436,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-2053743343,-853440004,2241223953,3441527292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166471,1,'Occultist''s Scourging Mitts','Armor',435,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1125197792,-1077119219,1125197792,3217848077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166472,1,'Occultist''s Scourging Robe','Armor',280,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,1117999404,1724495134,1117999404,1724495134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166473,1,'Occultist''s Scourging Shoes','Armor',437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,-315087416,-1693821430,3979879880,2601145866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166474,1,'Occultist''s Shoes of the Citadel','Armor',509,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1073741824,0,41618139,1422161403,41618139,1422161403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166475,1,'Ocean Dweller Idol','Armor',880,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,670623513,120306341,670623513,120306341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166476,1,'Oceanwatch Service Helm','Armor',2866,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-416827671,1272570907,3878139625,1272570907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166477,1,'Octagonal Ice Sculpture','Armor',2923,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-2059655992,446295863,2235311304,446295863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166478,1,'Octagonal Stud of the Sentinel','Armor',2219,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,396,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,1752,0,-1444774941,688947780,2850192355,688947780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166479,1,'Odaufe''s Iced Barbute','Armor',2453,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,2082180817,-635639848,2082180817,3659327448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166480,1,'Odaufe''s Icy Barbute','Armor',2453,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1560,0,-1312076735,469123491,2982890561,469123491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166481,1,'Odaufe''s Icy Chainmail Coif','Armor',2418,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,-1683468772,-1855180770,2611498524,2439786526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166482,1,'Odaufe''s Robust Skullcap','Armor',1513,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,1395095983,2063590926,1395095983,2063590926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166483,1,'Odaufe''s Swift Skullcap','Armor',1513,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,192,0,1951012923,-738799122,1951012923,3556168174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166484,1,'Odrisian Forged Signet','Armor',2223,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,1055813114,-1359092018,1055813114,2935875278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166485,1,'Offensive Instinct Earring','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-388580771,-638695899,3906386525,3656271397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166486,1,'Officer''s Choker of Onslaught','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,953065310,521101107,953065310,521101107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166487,1,'Officer''s Stud','Armor',369,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,16,11,0,11,6281081087704,0,-1220317651,1835160535,3074649645,1835160535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166488,1,'Official Receiver''s Liquidation List','Armor',2181,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1861078060,-1937617085,1861078060,2357350211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166489,1,'Ohgran''s threadbare sash','Armor',379,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,6281081087704,0,-865143532,-1222674215,3429823764,3072293081,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166490,1,'Oil Splattered Helm','Armor',1611,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197274648,0,-91916043,-1084575251,4203051253,3210392045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166491,1,'Oil-covered Gear Cog Arm-Joints','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,1186953929,601900304,1186953929,601900304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166492,1,'Oiled Bracelet of Brutality','Armor',3984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1446313023,742009548,1446313023,742009548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166493,1,'Oiled Bracelet of Discipline','Armor',3984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-642674482,-2024039901,3652292814,2270927395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166494,1,'Oiled Bracelet of Distortion','Armor',3984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1656042356,-1830871129,1656042356,2464096167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166495,1,'Oiled Bracelet of Elusivity','Armor',3984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1790093327,867936414,2504873969,867936414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166496,1,'Oiled Bracelet of Engagements','Armor',3984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1580427078,-587429958,2714540218,3707537338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166497,1,'Oiled Bracelet of Execution','Armor',3984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,196521442,-1967196849,196521442,2327770447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166498,1,'Oiled Bracelet of Rapidity','Armor',3984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,776598603,-1320415161,776598603,2974552135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166499,1,'Oiled Bracelet of the Neurotic','Armor',3984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1060594345,-2044998143,1060594345,2249969153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166500,1,'Oiled Bracelet of the Umbral','Armor',3984,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-925956564,-758886340,3369010732,3536080956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166501,1,'Oiled Chain Coif','Armor',1415,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,-509098613,637714528,3785868683,637714528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166502,1,'Oiled Jewel of Brutality','Armor',3994,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1587499718,257107807,1587499718,257107807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166503,1,'Oiled Jewel of Discipline','Armor',3994,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1100129254,-293719600,3194838042,4001247696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166504,1,'Oiled Jewel of Distortion','Armor',3994,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1316362833,-67455916,2978604463,4227511380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166505,1,'Oiled Jewel of Elusivity','Armor',3994,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,733625659,282240269,733625659,282240269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166506,1,'Oiled Jewel of Engagements','Armor',3994,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-995325358,-132054601,3299641938,4162912695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166507,1,'Oiled Jewel of Execution','Armor',3994,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1261073092,-1445463844,3033894204,2849503452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166508,1,'Oiled Jewel of Rapidity','Armor',3994,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,610174094,19283120,610174094,19283120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166509,1,'Oiled Jewel of the Neurotic','Armor',3994,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1539521109,-124883142,1539521109,4170084154,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166510,1,'Oiled Jewel of the Umbral','Armor',3994,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1041177919,-1142817841,3253789377,3152149455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166511,1,'Oiled Leather Boots','Armor',3655,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,1844654300,-300138163,1844654300,3994829133,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166512,1,'Oiled Leather Chaps','Armor',1423,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243982552,0,-1548301861,542750794,2746665435,542750794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166513,1,'Oiled Leggings','Armor',1423,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197471448,0,-691736539,-1734243383,3603230757,2560723913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166514,1,'Oiled Ring of Brutality','Armor',3968,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1105151813,2134208052,3189815483,2134208052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166515,1,'Oiled Ring of Discipline','Armor',3968,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1947598685,879685449,1947598685,879685449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166516,1,'Oiled Ring of Distortion','Armor',3968,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1595580780,569010893,1595580780,569010893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166517,1,'Oiled Ring of Elusivity','Armor',3968,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1036046681,1622469734,3258920615,1622469734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166518,1,'Oiled Ring of Engagements','Armor',3968,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,587544432,1898461833,587544432,1898461833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166519,1,'Oiled Ring of Execution','Armor',3968,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1176474755,-642666057,1176474755,3652301239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166520,1,'Oiled Ring of Rapidity','Armor',3968,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-382701418,228317365,3912265878,228317365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166521,1,'Oiled Ring of the Neurotic','Armor',3968,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1490711212,963017642,2804256084,963017642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166522,1,'Oiled Ring of the Umbral','Armor',3968,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,973079199,1643193686,973079199,1643193686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166523,1,'Oiled Studs of Brutality','Armor',4003,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,2113527106,1199130501,2113527106,1199130501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166524,1,'Oiled Studs of Discipline','Armor',4003,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1511923528,-2010111878,1511923528,2284855418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166525,1,'Oiled Studs of Distortion','Armor',4003,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1101095423,-1649105410,3193871873,2645861886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166526,1,'Oiled Studs of Elusivity','Armor',4003,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,842382464,1492698583,842382464,1492698583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166527,1,'Oiled Studs of Engagements','Armor',4003,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-242024509,-834402992,4052942787,3460564304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166528,1,'Oiled Studs of Execution','Armor',4003,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-496951610,-503474170,3798015686,3791493126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166529,1,'Oiled Studs of Rapidity','Armor',4003,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-696959543,-1720668905,3598007753,2574298391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166530,1,'Oiled Studs of the Neurotic','Armor',4003,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,566648197,-959021595,566648197,3335945701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166531,1,'Oiled Studs of the Umbral','Armor',4003,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1381138684,-575673755,2913828612,3719293541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166532,1,'Oiled Waistband of Brutality','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,70,0,70,6281081087704,0,-460431763,-1684329712,3834535533,2610637584,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166533,1,'Oiled Waistband of Discipline','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,784013707,143238621,784013707,143238621,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166534,1,'Oiled Waistband of Distortion','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,54,50,0,50,6281081087704,0,95700922,487399513,95700922,487399513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166535,1,'Oiled Waistband of Elusivity','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,40,0,40,6281081087704,0,-1735276431,-2078627518,2559690865,2216339778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166536,1,'Oiled Waistband of Engagements','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,60,0,60,6281081087704,0,2041303462,-2039051618,2041303462,2255915678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166537,1,'Oiled Waistband of Execution','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,14,10,0,10,6281081087704,0,481391189,1025504403,481391189,1025504403,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166538,1,'Oiled Waistband of Rapidity','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,80,0,80,6281081087704,0,-1281452480,-1391331527,3013514816,2903635769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166539,1,'Oiled Waistband of the Neurotic','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,30,0,30,6281081087704,0,-41194622,-1170038563,4253772674,3124928733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166540,1,'Oiled Waistband of the Umbral','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,20,0,20,6281081087704,0,1622074441,1561751490,1622074441,1561751490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166541,1,'Oily Crystal','Armor',1124,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,129664929,1454551921,129664929,1454551921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166542,1,'Oily Mass','Armor',187,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1783977478,-1678318897,1783977478,2616648399,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166543,1,'Ok''Mar''s Dusty Tunic','Armor',1453,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243982552,0,-1299774992,1607812320,2995192304,1607812320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166544,1,'Old Yeti Hide Boots','Armor',263,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4398046707904,0,1803884105,162754398,1803884105,162754398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166545,1,'Old Yeti Hide Gi','Armor',3247,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4398046511296,0,559704825,1864326632,559704825,1864326632,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166546,1,'Old Yeti Hide Gloves','Armor',261,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4398046707904,0,-837364098,1302816192,3457603198,1302816192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166547,1,'Old Yeti Hide Leggings','Armor',262,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4398046707904,0,448125480,849033369,448125480,849033369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166548,1,'Old Yeti Hide Shoulderpads','Armor',221,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4398046707904,0,-750856442,-500933663,3544110854,3794033633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166549,1,'Old Yeti Hide Tunic','Armor',278,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,196608,0,1486411231,984526024,1486411231,984526024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166550,1,'Old Yeti Hide Wristwraps','Armor',737,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,32,0,32,4398046707904,0,-431940120,1436232043,3863027176,1436232043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166551,1,'Oleander-Wrapped Belt','Armor',739,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,34,0,34,6281081087704,0,1055324278,277477818,1055324278,277477818,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166552,1,'Olrga''s Choker','Armor',577,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1651981237,-2002707031,1651981237,2292260265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166553,1,'Omen Rejector''s Cape','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-1383034020,-1508102068,2911933276,2786865228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166554,1,'Omen Rejector''s Gemmed Sash','Armor',761,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,1005288279,560302751,1005288279,560302751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166555,1,'Omen Rejector''s Medallion','Armor',3447,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,1187012417,-426100130,1187012417,3868867166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166556,1,'Ominous Crystalline Skull','Armor',91,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1721434940,-1162156907,2573532356,3132810389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166557,1,'Ominous Mitts','Armor',231,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1980620910,-1299158285,1980620910,2995809011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166558,1,'Onayan Protector''s Bracelet','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,877287380,1276336033,877287380,1276336033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166559,1,'Onayan Sash of Tears','Armor',2128,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,-1508204556,619415172,2786762740,619415172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166560,1,'Onslaught Earring','Armor',3466,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,100,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1381184429,2103791861,1381184429,2103791861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166561,1,'Onslaught Mantle','Armor',1098,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,100,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,593862881,2054848477,593862881,2054848477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166562,1,'Onslaught Wristband','Armor',2200,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,100,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,494191902,-1146286698,494191902,3148680598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166563,1,'Onyx Adamantine Gauntlets','Armor',2740,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1597440,0,-1593025955,1618920589,2701941341,1618920589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166564,1,'Onyx Dreadnaught Armguard','Armor',2204,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-319586698,1367074703,3975380598,1367074703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166565,1,'Onyx Dreadnaught Band','Armor',597,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,1827201911,-1105109252,1827201911,3189858044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166566,1,'Onyx Dreadnaught Earring','Armor',3473,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1752,0,-261686193,-1360730947,4033281103,2934236349,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166567,1,'Onyx Ring of Pain','Armor',605,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,2071192711,-1521675369,2071192711,2773291927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166568,1,'Onyx Snow Bunny Hat','Armor',126,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-81312026,1704833636,4213655270,1704833636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166569,1,'Onyx Spring Wrap','Armor',1098,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,2,1,0,1,6281081087704,0,-849063027,-2072794825,3445904269,2222172471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166570,1,'Onyx Symbol of Serilis','Armor',2943,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-951467260,-440269418,3343500036,3854697878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166571,1,'Ooze Covered Bracelet','Armor',2221,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1794048,0,1618554054,-788413014,1618554054,3506554282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166572,1,'Ooze Covered Gloves','Armor',1428,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,45,0,45,1881197471448,0,-1422572189,-1974831460,2872395107,2320135836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166573,1,'Ooze-Encrusted Footguards','Armor',269,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,24,0,24,1881197471448,0,1655928260,868650277,1655928260,868650277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166574,1,'Ooze-treated Cap','Armor',252,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197471448,0,1783181163,1815045546,1783181163,1815045546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166575,1,'Oozing Black Vial','Armor',329,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6281081087704,0,2082577612,-1013715686,2082577612,3281251610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166576,1,'Oozing Mantle','Armor',1606,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1881197274648,0,-454791688,-336046128,3840175608,3958921168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166577,1,'Opal Bracelet','Armor',3434,NULL,0,8,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1653723550,-1712416272,2641243746,2582551024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166578,1,'opal bracelet','Armor',389,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,34,29,0,29,6281081087704,0,538131997,-739856301,538131997,3555110995,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166579,1,'Opal Brutallic Ring','Armor',595,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,856060090,-728531140,856060090,3566436156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166580,1,'opal earring','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6281081087704,0,647612376,1785119178,647612376,1785119178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166581,1,'opal necklace','Armor',386,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,28,0,28,6281081087704,0,-515426187,313701947,3779541109,313701947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166582,1,'opal ring','Armor',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,905878905,198359466,905878905,198359466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166583,1,'Opal Stud of Flowing Depths','Armor',3472,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-2021923054,-520828334,2273044242,3774138962,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166584,1,'Opal-studded Brutallic Bracelet','Armor',2201,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-857956249,-79078371,3437011047,4215888925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166585,1,'Opalescent Formal Robe','Armor',3236,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,564774915,-1996749415,564774915,2298217881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166586,1,'Opalescent Silk Slippers','Armor',1510,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,-875395164,-740984640,3419572132,3553982656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166587,1,'opaline bracelet','Armor',389,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,1152955690,-744847515,1152955690,3550119781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166588,1,'opaline bracelet','Armor',389,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,-403819645,-744847515,3891147651,3550119781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166589,1,'Opaline Coif','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6279243785752,0,-386788318,-342094700,3908178978,3952872596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166590,1,'opaline earring','Armor',394,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,29,0,29,6281081087704,0,205319587,374470602,205319587,374470602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166591,1,'Opaline Earring','Armor',552,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1731051856,1361703112,1731051856,1361703112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166592,1,'opaline earring','Armor',394,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-424005439,374470602,3870961857,374470602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166593,1,'opaline necklace','Armor',386,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2048085182,315523341,2246882114,315523341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166594,1,'opaline necklace','Armor',386,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,649737707,315523341,649737707,315523341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166595,1,'opaline ring','Armor',1030,NULL,0,1,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,6281081087704,0,331902924,-2014211509,331902924,2280755787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166596,1,'opaline ring','Armor',1030,NULL,0,2,2072844078,2072844078,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,45417909,-2014211509,45417909,2280755787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166597,1,'Opalline Gemmed Trinket','Armor',2138,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,770039133,2013944445,770039133,2013944445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166598,1,'Opaque Bandanna','Armor',381,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1883034576600,0,-523000606,316528150,3771966690,316528150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166599,1,'Opaque Cap','Armor',220,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,5,0,5,1881197471448,0,480768057,554279161,480768057,554279161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166600,1,'Opaque Earring of Silence','Armor',393,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,28,0,28,6281081087704,0,-2005796763,-181413912,2289170533,4113553384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166601,1,'Operating Coif','Armor',1478,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243785752,0,1090910746,479283077,1090910746,479283077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166602,1,'Operative''s Necklace of Veeshan''s Will','Armor',3458,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1290435476,1301639848,3004531820,1301639848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10166603,1,'Opulent Amulet of Battle','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1267688736,-153396738,1267688736,4141570558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166604,1,'Opulent Amulet of Beasts','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1542789674,387736350,2752177622,387736350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166605,1,'Opulent Amulet of Clouds','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1767273661,2143341338,1767273661,2143341338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166606,1,'Opulent Amulet of Concentration','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1598714318,520504220,2696252978,520504220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166607,1,'Opulent Amulet of Devotion','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-95499762,612910231,4199467534,612910231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166608,1,'Opulent Amulet of Elements','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1653260597,-1511873613,1653260597,2783093683,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166609,1,'Opulent Amulet of Fangs','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1789185143,1789487537,1789185143,1789487537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166610,1,'Opulent Amulet of Grace','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-300249687,-1904111848,3994717609,2390855448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166611,1,'Opulent Amulet of Knowledge','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,907014808,190228043,907014808,190228043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166612,1,'Opulent Amulet of Light','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,968513383,-209655012,968513383,4085312284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166613,1,'Opulent Amulet of Mirrors','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2071808663,604653299,2223158633,604653299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166614,1,'Opulent Amulet of Prophets','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1008742369,1636580358,1008742369,1636580358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166615,1,'Opulent Amulet of Storms','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-54564778,-133449714,4240402518,4161517582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166616,1,'Opulent Amulet of Survival','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1446957854,114126883,1446957854,114126883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166617,1,'Opulent Amulet of the Deep','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-604011260,1721900459,3690956036,1721900459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166618,1,'Opulent Amulet of the Gambler','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-432766741,-1781781033,3862200555,2513186263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166619,1,'Opulent Amulet of the Guardian','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1178905624,-1680164808,3116061672,2614802488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166620,1,'Opulent Amulet of the Iron-heart','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,802650724,-971921086,802650724,3323046210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166621,1,'Opulent Amulet of the Knight','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1080618622,25211482,1080618622,25211482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166622,1,'Opulent Amulet of the Nimble','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,869132234,1679314867,869132234,1679314867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166623,1,'Opulent Amulet of the Oceans','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2129693648,-454769198,2129693648,3840198098,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166624,1,'Opulent Amulet of the Soldier','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1943415064,580337917,2351552232,580337917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166625,1,'Opulent Amulet of the Stoic','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1730675500,959168313,1730675500,959168313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166626,1,'Opulent Amulet of the Sun','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,317595641,1616846726,317595641,1616846726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166627,1,'Opulent Amulet of the Tempest','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-750690078,1481727467,3544277218,1481727467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166628,1,'Opulent Amulet of the Tree','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2013961376,1108286250,2281005920,1108286250,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166629,1,'Opulent Amulet of Vision','Armor',391,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2010547640,1799016547,2284419656,1799016547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166630,1,'Opulent Armguards of Battle','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1390488829,476968434,2904478467,476968434,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166631,1,'Opulent Armguards of Beasts','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1117475829,-39137518,1117475829,4255829778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166632,1,'Opulent Armguards of Clouds','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1124974949,-1787402474,1124974949,2507564822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166633,1,'Opulent Armguards of Concentration','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1964098582,-1875008363,2330868714,2419958933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166634,1,'Opulent Armguards of Devotion','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-803897386,1465716462,3491069910,1465716462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166635,1,'Opulent Armguards of Elements','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1221686509,-700978742,1221686509,3593988554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166636,1,'Opulent Armguards of Fangs','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1090484655,155343925,1090484655,155343925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166637,1,'Opulent Armguards of Grace','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1002358671,-311772516,3292608625,3983194780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166638,1,'Opulent Armguards of Knowledge','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,475285312,586988185,475285312,586988185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166639,1,'Opulent Armguards of Light','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1315416524,-1871978856,2979550772,2422988440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166640,1,'Opulent Armguards of Mirrors','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1645413194,760659060,1645413194,760659060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166641,1,'Opulent Armguards of Prophets','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1601460056,307852927,2693507240,307852927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166642,1,'Opulent Armguards of Storms','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-689644146,314381314,3605323150,314381314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166643,1,'Opulent Armguards of Survival','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1330682563,1964522074,2964284733,1964522074,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166644,1,'Opulent Armguards of the Deep','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-240897828,360142802,4054069468,360142802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166645,1,'Opulent Armguards of the Gambler','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-865127117,851705775,3429840179,851705775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166646,1,'Opulent Armguards of the Guardian','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1596646859,-979153180,1596646859,3315814116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166647,1,'Opulent Armguards of the Iron-heart','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,93114300,-1086182911,93114300,3208784385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166648,1,'Opulent Armguards of the Knight','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1781750694,1769253822,1781750694,1769253822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166649,1,'Opulent Armguards of the Nimble','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-715370007,216815191,3579597289,216815191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166650,1,'Opulent Armguards of the Oceans','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1420508680,-1945052106,1420508680,2349915190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166651,1,'Opulent Armguards of the Soldier','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1502452944,-2053598587,2792514352,2241368709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166652,1,'Opulent Armguards of the Stoic','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1299429108,276931563,1299429108,276931563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166653,1,'Opulent Armguards of the Sun','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1908041552,1761862913,2386925744,1761862913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166654,1,'Opulent Armguards of the Tempest','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,902878913,-10580077,902878913,4284387219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166655,1,'Opulent Armguards of the Tree','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1381050696,836391251,2913916600,836391251,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166656,1,'Opulent Armguards of Vision','Armor',2903,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,752411,-2121499537,752411,2173467759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166657,1,'Opulent Band of Battle','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1288176229,1446366593,3006791067,1446366593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166658,1,'Opulent Band of Beasts','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1555201389,-1208813727,1555201389,3086153569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166659,1,'Opulent Band of Clouds','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1331741560,-550609051,2963225736,3744358245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166660,1,'Opulent Band of Concentration','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2038220295,1499387824,2038220295,1499387824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166661,1,'Opulent Band of Devotion','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,596083259,2068698653,596083259,2068698653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166662,1,'Opulent Band of Elements','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1153201920,-98094791,3141765376,4196872505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166663,1,'Opulent Band of Fangs','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1284668350,-1897959855,3010298946,2397007441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166664,1,'Opulent Band of Grace','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,936625564,1794607352,936625564,1794607352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166665,1,'Opulent Band of Knowledge','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-272188755,107219431,4022778541,107219431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166666,1,'Opulent Band of Light','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1875925516,402058492,1875925516,402058492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166667,1,'Opulent Band of Mirrors','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2084187602,-468663094,2084187602,3826304202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166668,1,'Opulent Band of Prophets','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-976897188,1045016204,3318070108,1045016204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166669,1,'Opulent Band of Storms','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,628498531,1491414129,628498531,1491414129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166670,1,'Opulent Band of Survival','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1366930523,1493754537,2928036773,1493754537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166671,1,'Opulent Band of the Deep','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,37145905,963088161,37145905,963088161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166672,1,'Opulent Band of the Gambler','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1073596638,-786993799,1073596638,3507973497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166673,1,'Opulent Band of the Guardian','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1090767699,-1427051113,1090767699,2867916183,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166674,1,'Opulent Band of the Iron-heart','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-165793199,-191914699,4129174097,4103052597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166675,1,'Opulent Band of the Knight','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1717459381,-554864842,2577507915,3740102454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166676,1,'Opulent Band of the Nimble','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-881492111,-1149922593,3413475185,3145044703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166677,1,'Opulent Band of the Oceans','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1489386523,998840510,2805580773,998840510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166678,1,'Opulent Band of the Soldier','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1440784093,1716256851,1440784093,1716256851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166679,1,'Opulent Band of the Stoic','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1092531431,874057877,3202435865,874057877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166680,1,'Opulent Band of the Sun','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-351564988,-1606050369,3943402308,2688916927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166681,1,'Opulent Band of the Tempest','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,737802329,478813509,737802329,478813509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166682,1,'Opulent Band of the Tree','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1581001557,499812768,1581001557,499812768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166683,1,'Opulent Band of Vision','Armor',556,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-566003933,-875281380,3728963363,3419685916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166684,1,'Opulent Belt of Battle','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-433583955,-733872829,3861383341,3561094467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166685,1,'Opulent Belt of Beasts','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,162367579,898025379,162367579,898025379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166686,1,'Opulent Belt of Clouds','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-887553148,1566207911,3407414148,1566207911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166687,1,'Opulent Belt of Concentration','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,50002187,1302619648,50002187,1302619648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166688,1,'Opulent Belt of Devotion','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1476508983,-1537683191,1476508983,2757284105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166689,1,'Opulent Belt of Elements','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1060784628,624047661,3234182668,624047661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166690,1,'Opulent Belt of Fangs','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-924075186,-233083641,3370892110,4061883655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166691,1,'Opulent Belt of Grace','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1280703120,372476846,1280703120,372476846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166692,1,'Opulent Belt of Knowledge','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1807710815,476170397,2487256481,476170397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166693,1,'Opulent Belt of Light','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1713213464,1798500266,1713213464,1798500266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166694,1,'Opulent Belt of Mirrors','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,690346212,-1846013082,690346212,2448954214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166695,1,'Opulent Belt of Prophets','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2129757787,-514020968,2165209509,3780946328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166696,1,'Opulent Belt of Storms','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1592794991,-628024141,1592794991,3666943155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166697,1,'Opulent Belt of Survival','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-73810285,-2044860995,4221157011,2250106301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166698,1,'Opulent Belt of the Deep','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2041639485,-428701643,2041639485,3866265653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166699,1,'Opulent Belt of the Gambler','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1148975058,-391900122,1148975058,3903067174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166700,1,'Opulent Belt of the Guardian','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,337395301,1360859787,337395301,1360859787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166701,1,'Opulent Belt of the Iron-heart','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1919414947,1073402888,2375552349,1073402888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166702,1,'Opulent Belt of the Knight','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-500721337,1848111829,3794245959,1848111829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166703,1,'Opulent Belt of the Nimble','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1637184953,197070652,2657782343,197070652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166704,1,'Opulent Belt of the Oceans','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-591397655,-1958509219,3703569641,2336458077,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166705,1,'Opulent Belt of the Soldier','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,778478033,1610578188,778478033,1610578188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166706,1,'Opulent Belt of the Stoic','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-983075819,773640687,3311891477,773640687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166707,1,'Opulent Belt of the Sun','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1346352707,-710063597,2948614589,3584903699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166708,1,'Opulent Belt of the Tempest','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2129005935,624518170,2129005935,624518170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166709,1,'Opulent Belt of the Tree','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,632951897,-1025536332,632951897,3269430964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166710,1,'Opulent Belt of Vision','Armor',2189,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-678511305,1235252446,3616455991,1235252446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166711,1,'Opulent Boots of Battle','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,340091763,-2038525109,340091763,2256442187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166712,1,'Opulent Boots of Beasts','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-71244923,1740220843,4223722373,1740220843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166713,1,'Opulent Boots of Clouds','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-919617836,258277807,3375349460,258277807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166714,1,'Opulent Boots of Concentration','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,13386843,247508531,13386843,247508531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166715,1,'Opulent Boots of Devotion','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1513554023,-963951263,1513554023,3331016033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166716,1,'Opulent Boots of Elements','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1024259236,1205969477,3270708060,1205969477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166717,1,'Opulent Boots of Fangs','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-891484642,-1516809292,3403482654,2778158004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166718,1,'Opulent Boots of Grace','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1315129280,1103082781,1315129280,1103082781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166719,1,'Opulent Boots of Knowledge','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1770637071,1600844387,2524330225,1600844387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166720,1,'Opulent Boots of Light','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,225769297,1019138329,225769297,1019138329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166721,1,'Opulent Boots of Mirrors','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-615992518,-1619942342,3678974778,2675024954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166722,1,'Opulent Boots of Prophets','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1154866057,-2087764496,1154866057,2207202800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166723,1,'Opulent Boots of Storms','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1556521535,-2001833285,1556521535,2293134011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166724,1,'Opulent Boots of Survival','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,167040333,-456232491,167040333,3838734805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166725,1,'Opulent Boots of the Deep','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2072399725,-2069816227,2072399725,2225151069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166726,1,'Opulent Boots of the Gambler','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1179470466,-1533590868,1179470466,2761376428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166727,1,'Opulent Boots of the Guardian','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-428780101,1547455459,3866187195,1547455459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166728,1,'Opulent Boots of the Iron-heart','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1884377075,-2140548650,2410590221,2154418646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166729,1,'Opulent Boots of the Knight','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-535747561,878782196,3759219735,878782196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166730,1,'Opulent Boots of the Nimble','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1812455833,1375329053,1812455833,1375329053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166731,1,'Opulent Boots of the Oceans','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-561430087,-788180612,3733537209,3506786684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166732,1,'Opulent Boots of the Soldier','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,743447681,332148614,743447681,332148614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166733,1,'Opulent Boots of the Stoic','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-950941371,1830284049,3344025925,1830284049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166734,1,'Opulent Boots of the Sun','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1780214673,-618332849,1780214673,3676634447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166735,1,'Opulent Boots of the Tempest','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1937021263,1762275984,2357946033,1762275984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166736,1,'Opulent Boots of the Tree','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,663529737,-1609819428,663529737,2685147868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166737,1,'Opulent Boots of Vision','Armor',2898,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1125655938,463411926,3169311358,463411926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166738,1,'Opulent Bracers of Battle','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-379042775,277977489,3915924521,277977489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166739,1,'Opulent Bracers of Beasts','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,116245727,-245980303,116245727,4048986993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166740,1,'Opulent Bracers of Clouds','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1072292971,-1719006347,3222674325,2575960949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166741,1,'Opulent Bracers of Concentration','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,167108890,-1840824536,167108890,2454142760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166742,1,'Opulent Bracers of Devotion','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1393468710,1569265413,1393468710,1569265413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166743,1,'Opulent Bracers of Elements','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-875909603,-589041631,3419057693,3705925665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166744,1,'Opulent Bracers of Fangs','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1008426145,1127548926,3286541151,1127548926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166745,1,'Opulent Bracers of Grace','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1197138561,-1491213993,1197138561,2803753303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166746,1,'Opulent Bracers of Knowledge','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1622172240,355358064,2672795056,355358064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166747,1,'Opulent Bracers of Light','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,212254706,-635665069,212254706,3659302227,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166748,1,'Opulent Bracers of Mirrors','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,644191328,-102665990,644191328,4192301306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166749,1,'Opulent Bracers of Prophets','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1584716271,411922324,2710251025,411922324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166750,1,'Opulent Bracers of Storms','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1442776958,507607137,1442776958,507607137,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166751,1,'Opulent Bracers of Survival','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-187043305,2144084913,4107923991,2144084913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166752,1,'Opulent Bracers of the Deep','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1925179948,530796089,1925179948,530796089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166753,1,'Opulent Bracers of the Gambler','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1333063619,-1916109007,1333063619,2378858289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166754,1,'Opulent Bracers of the Guardian','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,459043553,-760481497,459043553,3534485799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166755,1,'Opulent Bracers of the Iron-heart','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-2036918964,177250219,2258048332,177250219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166756,1,'Opulent Bracers of the Knight','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-383221418,-1332403315,3911745878,2962563981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166757,1,'Opulent Bracers of the Nimble','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1859467581,-720511388,2435499715,3574455908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166758,1,'Opulent Bracers of the Oceans','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-676272904,1441879045,3618694392,1441879045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166759,1,'Opulent Bracers of the Soldier','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,627685824,982585883,627685824,982585883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166760,1,'Opulent Bracers of the Stoic','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-832017404,659770370,3462949892,659770370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166761,1,'Opulent Bracers of the Sun','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1891297783,-1112266353,2403669513,3182700943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166762,1,'Opulent Bracers of the Tempest','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1906721259,1079447309,1906721259,1079447309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166763,1,'Opulent Bracers of the Tree','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,783617096,990791864,783617096,990791864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166764,1,'Opulent Bracers of Vision','Armor',3259,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1120562467,-1922035700,3174404829,2372931596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166765,1,'Opulent Breastplate of Battle','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,971680329,901200186,971680329,901200186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166766,1,'Opulent Breastplate of Beasts','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-697357633,-730856486,3597609663,3564110810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166767,1,'Opulent Breastplate of Clouds','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-219368321,-1129534498,4075598975,3165432798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166768,1,'Opulent Breastplate of Concentration','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,990858992,395980026,990858992,395980026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166769,1,'Opulent Breastplate of Devotion','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1643383500,-961743639,1643383500,3333223657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166770,1,'Opulent Breastplate of Elements','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-114294281,1204163533,4180673015,1204163533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166771,1,'Opulent Breastplate of Fangs','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-249688907,172428364,4045278389,172428364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166772,1,'Opulent Breastplate of Grace','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1973439851,-294655259,1973439851,4000312037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166773,1,'Opulent Breastplate of Knowledge','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1380634022,-1140203840,2914333274,3154763456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166774,1,'Opulent Breastplate of Light','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1280003643,-1821471007,1280003643,2473496289,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166775,1,'Opulent Breastplate of Mirrors','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-152602112,-1195365318,4142365184,3099601978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166776,1,'Opulent Breastplate of Prophets','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2084285877,-2086105992,2210681419,2208861304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166777,1,'Opulent Breastplate of Storms','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1728424084,996661450,1728424084,996661450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166778,1,'Opulent Breastplate of Survival','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,609950839,-454442915,609950839,3840524381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166779,1,'Opulent Breastplate of the Deep','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1078281670,-2071548459,1078281670,2223418837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166780,1,'Opulent Breastplate of the Gambler','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2106474537,325394950,2106474537,325394950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166781,1,'Opulent Breastplate of the Guardian','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-874603391,1787360117,3420363905,1787360117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166782,1,'Opulent Breastplate of the Iron-heart','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1267877210,1657336128,3027090086,1657336128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166783,1,'Opulent Breastplate of the Knight','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-606982468,2069739402,3687984828,2069739402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166784,1,'Opulent Breastplate of the Nimble','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1101539491,516246115,1101539491,516246115,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166785,1,'Opulent Breastplate of the Oceans','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-448115950,-1640382462,3846851346,2654584834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166786,1,'Opulent Breastplate of the Soldier','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,395515434,-1539420372,395515434,2755546924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166787,1,'Opulent Breastplate of the Stoic','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-57490450,-1904949326,4237476846,2390017970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166788,1,'Opulent Breastplate of the Sun','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1391828397,-57313969,2903138899,4237653327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166789,1,'Opulent Breastplate of the Tempest','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1591431285,-554151366,2703536011,3740815930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166790,1,'Opulent Breastplate of the Tree','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,474981282,-1607750828,474981282,2687216468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166791,1,'Opulent Breastplate of Vision','Armor',2870,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-36150508,-1470713689,4258816788,2824253607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166792,1,'Opulent Chaps of Battle','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1345227338,-1549216340,2949739958,2745750956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166793,1,'Opulent Chaps of Beasts','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1079309632,1114632012,1079309632,1114632012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166794,1,'Opulent Chaps of Clouds','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-446769962,716392264,3848197334,716392264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166795,1,'Opulent Chaps of Concentration','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,750595673,-2137060818,750595673,2157906478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166796,1,'Opulent Chaps of Devotion','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1984326245,1208738105,1984326245,1208738105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166797,1,'Opulent Chaps of Elements','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-293445282,-916388323,4001522014,3378578973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166798,1,'Opulent Chaps of Fangs','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-424907748,469963782,3870059548,469963782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166799,1,'Opulent Chaps of Grace','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1645358530,-131337553,1645358530,4163629743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166800,1,'Opulent Chaps of Knowledge','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1173925133,978627329,3121042163,978627329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166801,1,'Opulent Chaps of Light','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-480844009,-2060806485,3814123287,2234160811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166802,1,'Opulent Chaps of Mirrors','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1625073151,-1590032985,1625073151,2704934311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166803,1,'Opulent Chaps of Prophets','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,109901383,219126184,109901383,219126184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166804,1,'Opulent Chaps of Storms','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1891092541,-1384631204,1891092541,2910336092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166805,1,'Opulent Chaps of Survival','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1302281336,1783551373,2992685960,1783551373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166806,1,'Opulent Chaps of the Deep','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1475814767,169981957,1475814767,169981957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166807,1,'Opulent Chaps of the Gambler','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1782325376,-504641561,1782325376,3790325735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166808,1,'Opulent Chaps of the Guardian','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1575306110,-1116229762,1575306110,3178737534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166809,1,'Opulent Chaps of the Iron-heart','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1545610737,-471735637,2749356559,3823231659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166810,1,'Opulent Chaps of the Knight','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-866103787,-1749542695,3428863509,2545424601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166811,1,'Opulent Chaps of the Nimble','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-678168740,-232725200,3616798556,4062242096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166812,1,'Opulent Chaps of the Oceans','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-218616901,1927049041,4076350395,1927049041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166813,1,'Opulent Chaps of the Soldier','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2193027,1454418637,2193027,1454418637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166814,1,'Opulent Chaps of the Stoic','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-350182585,136950387,3944784711,136950387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166815,1,'Opulent Chaps of the Sun','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,675464799,-445686574,675464799,3849280722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166816,1,'Opulent Chaps of the Tempest','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,924807284,745977819,924807284,745977819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166817,1,'Opulent Chaps of the Tree','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,201179915,780975748,201179915,780975748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166818,1,'Opulent Chaps of Vision','Armor',3261,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1388694072,1044995121,1388694072,1044995121,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166819,1,'Opulent Collar of Battle','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,109854713,-89456868,109854713,4205510428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166820,1,'Opulent Collar of Beasts','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-385237233,460178940,3909730063,460178940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166821,1,'Opulent Collar of Clouds','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1259493806,1941007864,3035473490,1941007864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166822,1,'Opulent Collar of Concentration','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2098093277,-904367978,2098093277,3390599318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166823,1,'Opulent Collar of Devotion','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,670374113,2004213589,670374113,2004213589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166824,1,'Opulent Collar of Elements','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1087302694,-165726095,3207664602,4129241201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166825,1,'Opulent Collar of Fangs','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1222697320,-1391152262,3072269976,2903815034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166826,1,'Opulent Collar of Grace','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,866213702,1228690899,866213702,1228690899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166827,1,'Opulent Collar of Knowledge','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-340516745,2121267276,3954450551,2121267276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166828,1,'Opulent Collar of Light','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,164762460,876425687,164762460,876425687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166829,1,'Opulent Collar of Mirrors','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-914231376,1778562049,3380735920,1778562049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166830,1,'Opulent Collar of Prophets','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-412834722,846309316,3882132574,846309316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166831,1,'Opulent Collar of Storms','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,553958073,-193323284,553958073,4101644012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166832,1,'Opulent Collar of Survival','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,457017799,1429269473,457017799,1429269473,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166833,1,'Opulent Collar of the Deep','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,105142251,895452777,105142251,895452777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166834,1,'Opulent Collar of the Gambler','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,999248388,1449046746,999248388,1449046746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166835,1,'Opulent Collar of the Guardian','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-189265615,-441952742,4105701681,3853014554,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166836,1,'Opulent Collar of the Iron-heart','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-227759989,638672495,4067207307,638672495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166837,1,'Opulent Collar of the Knight','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1647100783,-1617879385,2647866513,2677087911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166838,1,'Opulent Collar of the Nimble','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2127478035,-100015282,2127478035,4194952014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166839,1,'Opulent Collar of the Oceans','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1555343041,2062903599,2739624255,2062903599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166840,1,'Opulent Collar of the Soldier','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1368523783,-519708688,1368523783,3775258608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166841,1,'Opulent Collar of the Stoic','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1164717629,1276305726,3130249667,1276305726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166842,1,'Opulent Collar of the Sun','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-911567802,777514356,3383399494,777514356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166843,1,'Opulent Collar of the Tempest','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1639826885,-1681669402,2655140411,2613297894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166844,1,'Opulent Collar of the Tree','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1515106703,301105384,1515106703,301105384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166845,1,'Opulent Collar of Vision','Armor',3304,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1203683725,1732998785,3091283571,1732998785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166846,1,'Opulent Cowl of Battle','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1791285928,447616623,2503681368,447616623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166847,1,'Opulent Cowl of Beasts','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2059314606,-76993393,2059314606,4217973903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166848,1,'Opulent Cowl of Clouds','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1777207216,-1816820597,2517760080,2478146699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166849,1,'Opulent Cowl of Concentration','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1609695967,86775698,1609695967,86775698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166850,1,'Opulent Cowl of Devotion','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,84494051,-1431220296,84494051,2863747000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166851,1,'Opulent Cowl of Elements','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1647489576,735815836,2647477720,735815836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166852,1,'Opulent Cowl of Fangs','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1780268902,2081742448,2514698394,2081742448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166853,1,'Opulent Cowl of Grace','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,291307844,-1740883751,291307844,2554083545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166854,1,'Opulent Cowl of Knowledge','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-917995915,-1609981415,3376971381,2684985881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166855,1,'Opulent Cowl of Light','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-402747858,-448963363,3892219438,3846003933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166856,1,'Opulent Cowl of Mirrors','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1513551121,-1544646546,1513551121,2750320750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166857,1,'Opulent Cowl of Prophets','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1390787781,-273336535,2904179515,4021630761,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166858,1,'Opulent Cowl of Storms','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,66643131,343865247,66643131,343865247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166859,1,'Opulent Cowl of Survival','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2004184218,-1997243636,2290783078,2297723660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166860,1,'Opulent Cowl of the Deep','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,616040937,-392489340,616040937,3902477956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166861,1,'Opulent Cowl of the Gambler','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,426970118,439123271,426970118,439123271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166862,1,'Opulent Cowl of the Guardian','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1729041296,1801112364,1729041296,1801112364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166863,1,'Opulent Cowl of the Iron-heart','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-795806071,565423633,3499161225,565423633,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166864,1,'Opulent Cowl of the Knight','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1087413613,-2075206266,3207553683,2219761030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166865,1,'Opulent Cowl of the Nimble','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-310794318,-506060689,3984172978,3788906607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166866,1,'Opulent Cowl of the Oceans','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2118711491,1630185998,2176255805,1630185998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166867,1,'Opulent Cowl of the Soldier','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1936611845,-1384705939,1936611845,2910261357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166868,1,'Opulent Cowl of the Stoic','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1737519167,-1837843605,2557448129,2457123691,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166869,1,'Opulent Cowl of the Sun','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2083228893,-407123685,2211738403,3887843611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166870,1,'Opulent Cowl of the Tempest','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,234168474,-676262533,234168474,3618704763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166871,1,'Opulent Cowl of the Tree','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2024992653,-868872187,2024992653,3426095109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166872,1,'Opulent Cowl of Vision','Armor',3314,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1450025729,-2024824846,1450025729,2270142450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166873,1,'Opulent Cummerbund of the Brigade Defender','Armor',1106,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-132203060,-1903903687,4162764236,2391063609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166874,1,'Opulent Cummerbund of the Brigade Healer','Armor',2188,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-836111401,343248595,3458855895,343248595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166875,1,'Opulent Cummerbund of the Brigade Magician','Armor',1111,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,686125589,-503877792,686125589,3791089504,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166876,1,'Opulent Cummerbund of the Brigade Stalker','Armor',1112,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,187908404,59463270,187908404,59463270,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166877,1,'Opulent Earring of Battle','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-546981654,-590747307,3747985642,3704219989,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166878,1,'Opulent Earring of Beasts','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,820000796,1024381877,820000796,1024381877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166879,1,'Opulent Earring of Clouds','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1603602304,1439857585,2691364992,1439857585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166880,1,'Opulent Earring of Concentration','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1770586639,-1781572411,1770586639,2513394885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166881,1,'Opulent Earring of Devotion','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,863127091,-1575307221,863127091,2719660075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166882,1,'Opulent Earring of Elements','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1414116088,594566927,2880851208,594566927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166883,1,'Opulent Earring of Fangs','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1550303158,389174858,2744664138,389174858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166884,1,'Opulent Earring of Grace','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,656802196,-216354589,656802196,4078612707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166885,1,'Opulent Earring of Knowledge','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-13402459,-922236144,4281564837,3372731152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166886,1,'Opulent Earring of Light','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1629169658,-1910778649,1629169658,2384188647,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166887,1,'Opulent Earring of Mirrors','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,275277987,1696869923,275277987,1696869923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166888,1,'Opulent Earring of Prophets','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-178836826,-417414982,4116130470,3877552314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166889,1,'Opulent Earring of Storms','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,897836139,-770111323,897836139,3524855973,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166890,1,'Opulent Earring of Survival','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1026289964,-2141221729,3268677332,2153745567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166891,1,'Opulent Earring of the Deep','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,314771769,-533667561,314771769,3761299735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166892,1,'Opulent Earring of the Gambler','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,789056726,-8358148,789056726,4286609148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166893,1,'Opulent Earring of the Guardian','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,760319522,923536675,760319522,923536675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166894,1,'Opulent Earring of the Iron-heart','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-420743591,-735278835,3874223705,3559688461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166895,1,'Opulent Earring of the Knight','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1990958525,-33854645,2304008771,4261112651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166896,1,'Opulent Earring of the Nimble','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1490601472,-1738303838,2804365824,2556663458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166897,1,'Opulent Earring of the Oceans','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1211365395,413080771,3083601901,413080771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166898,1,'Opulent Earring of the Soldier','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1159027413,1222319062,1159027413,1222319062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166899,1,'Opulent Earring of the Stoic','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1374384367,-75836830,2920582929,4219130466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166900,1,'Opulent Earring of the Sun','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-610723138,561084246,3684244158,561084246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166901,1,'Opulent Earring of the Tempest','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1202437416,840763072,1202437416,840763072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166902,1,'Opulent Earring of the Tree','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1321856861,-996284522,1321856861,3298682774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166903,1,'Opulent Earring of Vision','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-796390699,1093165256,3498576597,1093165256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166904,1,'opulent female gold blouse','Armor',1738,NULL,0,2,3539032716,3539032716,1,10,'Luxurious Golden Blouse.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,0,30,30,0,15288,-956040118,-225743816,3338927178,4069223480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166905,1,'opulent female gold skirt','Armor',1739,NULL,0,2,3539032716,3539032716,1,10,'Luxurious Golden Skirt.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,0,30,30,0,15288,-1045756093,-57438357,3249211203,4237528939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166906,1,'Opulent Gauntlets of Battle','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-409475973,-1564262037,3885491323,2730705259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166907,1,'Opulent Gauntlets of Beasts','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,135423117,1124367243,135423117,1124367243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166908,1,'Opulent Gauntlets of Clouds','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,180240721,735630223,180240721,735630223,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166909,1,'Opulent Gauntlets of Concentration','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1017267234,1502404167,3277700062,1502404167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166910,1,'Opulent Gauntlets of Devotion','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1717108766,1003681414,2577858530,1003681414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166911,1,'Opulent Gauntlets of Elements','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,23262425,-1162341982,23262425,3132625314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166912,1,'Opulent Gauntlets of Fangs','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,156039579,-1394158265,156039579,2900809031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166913,1,'Opulent Gauntlets of Grace','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1913472955,1221473262,2381494341,1221473262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166914,1,'Opulent Gauntlets of Knowledge','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1441253236,1643764747,1441253236,1643764747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166915,1,'Opulent Gauntlets of Light','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1872424703,902780906,2422542593,902780906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166916,1,'Opulent Gauntlets of Mirrors','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,681194546,-1539622624,681194546,2755344672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166917,1,'Opulent Gauntlets of Prophets','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-3099440,2127990295,4291867856,2127990295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166918,1,'Opulent Gauntlets of Storms','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1621664326,-1407999845,2673302970,2886967451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166919,1,'Opulent Gauntlets of Survival','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-98151867,429376050,4196815429,429376050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166920,1,'Opulent Gauntlets of the Deep','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1206406936,2046341050,3088560360,2046341050,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166921,1,'Opulent Gauntlets of the Gambler','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2049133305,-714764193,2245833991,3580203103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166922,1,'Opulent Gauntlets of the Guardian','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,363057843,2029591191,363057843,2029591191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166923,1,'Opulent Gauntlets of the Iron-heart','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1279217544,-682219389,1279217544,3612747907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166924,1,'Opulent Gauntlets of the Knight','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,595647378,2000051376,595647378,2000051376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166925,1,'Opulent Gauntlets of the Nimble','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1613404527,313434457,2681562769,313434457,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166926,1,'Opulent Gauntlets of the Oceans','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,488160828,-1840108744,488160828,2454858552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166927,1,'Opulent Gauntlets of the Soldier','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-272506108,1648295285,4022461188,1648295285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166928,1,'Opulent Gauntlets of the Stoic','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,79705792,1401210233,79705792,1401210233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166929,1,'Opulent Gauntlets of the Sun','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-786529080,-529637291,3508438216,3765330005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166930,1,'Opulent Gauntlets of the Tempest','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2136596921,418963555,2136596921,418963555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166931,1,'Opulent Gauntlets of the Tree','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-467839348,1565894971,3827127948,1565894971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166932,1,'Opulent Gauntlets of Vision','Armor',2867,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,569785390,1059244278,569785390,1059244278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166933,1,'Opulent Gloves of Battle','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1061422442,257415290,1061422442,257415290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166934,1,'Opulent Gloves of Beasts','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-792623716,-292494694,3502343580,4002472602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166935,1,'Opulent Gloves of Clouds','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-296344299,-2041820514,3998622997,2253146782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166936,1,'Opulent Gloves of Concentration','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,666230682,969625278,666230682,969625278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166937,1,'Opulent Gloves of Devotion','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2102303654,-505916446,2102303654,3789050850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166938,1,'Opulent Gloves of Elements','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-443903843,1622324422,3851063453,1622324422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166939,1,'Opulent Gloves of Fangs','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-307978785,1610056237,3986988511,1610056237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166940,1,'Opulent Gloves of Grace','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1763367937,-1142987644,1763367937,3151979652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166941,1,'Opulent Gloves of Knowledge','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1324375248,737965039,2970592048,737965039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166942,1,'Opulent Gloves of Light','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-516915988,-958529408,3778051308,3336437888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166943,1,'Opulent Gloves of Mirrors','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-263596765,-836334261,4031370531,3458633035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166944,1,'Opulent Gloves of Prophets','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2063900157,-1529074829,2063900157,2765892467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166945,1,'Opulent Gloves of Storms','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2076129790,25639306,2076129790,25639306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166946,1,'Opulent Gloves of Survival','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,586527572,-1013094570,586527572,3281872726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166947,1,'Opulent Gloves of the Deep','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1560269996,-1544418594,1560269996,2750548702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166948,1,'Opulent Gloves of the Gambler','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1630851395,-1457630517,1630851395,2837336779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166949,1,'Opulent Gloves of the Guardian','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-848284766,-1880672760,3446682530,2414294536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166950,1,'Opulent Gloves of the Iron-heart','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1462293556,324478379,2832673740,324478379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166951,1,'Opulent Gloves of the Knight','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-949436458,-803504258,3345530838,3491463038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166952,1,'Opulent Gloves of the Nimble','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1191610240,-1249672553,1191610240,3045294743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166953,1,'Opulent Gloves of the Oceans','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-101655944,897517814,4193311352,897517814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166954,1,'Opulent Gloves of the Soldier','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,187270976,507854817,187270976,507854817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166955,1,'Opulent Gloves of the Stoic','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-534228348,427911837,3760738948,427911837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166956,1,'Opulent Gloves of the Sun','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1439346149,-1972120514,1439346149,2322846782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166957,1,'Opulent Gloves of the Tempest','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1484128088,1686315767,2810839208,1686315767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166958,1,'Opulent Gloves of the Tree','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,16069320,-2023814049,16069320,2271153247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166959,1,'Opulent Gloves of Vision','Armor',3280,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1352880579,-1833545241,1352880579,2461422055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166960,1,'Opulent Greaves of Battle','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1897643550,-27256140,1897643550,4267711156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166961,1,'Opulent Greaves of Beasts','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1633796376,531046484,2661170920,531046484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166962,1,'Opulent Greaves of Clouds','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,66427738,2004584528,66427738,2004584528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166963,1,'Opulent Greaves of Concentration','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-904502827,-737017725,3390464469,3557949571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166964,1,'Opulent Greaves of Devotion','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1863506455,-1043596407,2431460841,3251370889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166965,1,'Opulent Greaves of Elements','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,136916690,1084300461,136916690,1084300461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166966,1,'Opulent Greaves of Fangs','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,467856,-1126756612,467856,3168210684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166967,1,'Opulent Greaves of Grace','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2068225458,1493166165,2226741838,1493166165,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166968,1,'Opulent Greaves of Knowledge','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1554783615,-239282025,1554783615,4055685271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166969,1,'Opulent Greaves of Light','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,129925971,637439057,129925971,637439057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166970,1,'Opulent Greaves of Mirrors','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1105826217,-1307880130,3189141079,2987087166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166971,1,'Opulent Greaves of Prophets','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1826882900,-2066775272,1826882900,2228192024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166972,1,'Opulent Greaves of Storms','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1776515151,-256836796,2518452145,4038130500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166973,1,'Opulent Greaves of Survival','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1823082528,-477180099,1823082528,3817787197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166974,1,'Opulent Greaves of the Deep','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1319343389,-2082364747,2975623907,2212602549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166975,1,'Opulent Greaves of the Gambler','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1936232692,268173589,2358734604,268173589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166976,1,'Opulent Greaves of the Guardian','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2094036778,-299226232,2200930518,3995741064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166977,1,'Opulent Greaves of the Iron-heart','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1165268355,1272099060,1165268355,1272099060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166978,1,'Opulent Greaves of the Knight','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,717947289,-1910520101,717947289,2384447195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166979,1,'Opulent Greaves of the Nimble','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,156843252,-343459022,156843252,3951508274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166980,1,'Opulent Greaves of the Oceans','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,341009463,1803268435,341009463,1803268435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166981,1,'Opulent Greaves of the Soldier','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-427149041,-1196987329,3867818255,3097979967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166982,1,'Opulent Greaves of the Stoic','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,227273931,-1010712091,227273931,3284255205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166983,1,'Opulent Greaves of the Sun','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1110062412,-161608629,1110062412,4133358667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166984,1,'Opulent Greaves of the Tempest','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-371868708,-1033801431,3923098588,3261165865,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166985,1,'Opulent Greaves of the Tree','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-313095033,-1488149452,3981872263,2806817844,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166986,1,'Opulent Greaves of Vision','Armor',2865,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1238520196,1669436201,3056447100,1669436201,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166987,1,'Opulent Handguards of Battle','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1134567526,2108807599,3160399770,2108807599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166988,1,'Opulent Handguards of Beasts','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1406820204,-1669930161,1406820204,2625037135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166989,1,'Opulent Handguards of Clouds','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2137263667,-190166197,2157703629,4104801099,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166990,1,'Opulent Handguards of Concentration','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1232603970,1842277265,1232603970,1842277265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166991,1,'Opulent Handguards of Devotion','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,327372670,1787830472,327372670,1787830472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166992,1,'Opulent Handguards of Elements','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1958263739,-335886356,2336703557,3959080940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10166993,1,'Opulent Handguards of Fangs','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2090252025,-1097739541,2204715271,3197227755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166994,1,'Opulent Handguards of Grace','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,131533017,1522086978,131533017,1522086978,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166995,1,'Opulent Handguards of Knowledge','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-540903448,-255004086,3754063848,4039963210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166996,1,'Opulent Handguards of Light','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1767304158,666390598,1767304158,666390598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166997,1,'Opulent Handguards of Mirrors','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1934757843,955075857,1934757843,955075857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166998,1,'Opulent Handguards of Prophets','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,163497105,798251097,163497105,798251097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10166999,1,'Opulent Handguards of Storms','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,359853350,1935751263,359853350,1935751263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167000,1,'Opulent Handguards of Survival','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1578210908,1221923964,2716756388,1221923964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167001,1,'Opulent Handguards of the Deep','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,842137716,683309556,842137716,683309556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167002,1,'Opulent Handguards of the Gambler','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,267978139,-523144479,267978139,3771822817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167003,1,'Opulent Handguards of the Guardian','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1315694930,1410674942,1315694930,1410674942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167004,1,'Opulent Handguards of the Iron-heart','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-971309292,-1194189481,3323658004,3100777815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167005,1,'Opulent Handguards of the Knight','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1448776946,1987844248,2846190350,1987844248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167006,1,'Opulent Handguards of the Nimble','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1004708496,333768049,3290258800,333768049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167007,1,'Opulent Handguards of the Oceans','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1757606240,-1827115248,2537361056,2467852048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167008,1,'Opulent Handguards of the Soldier','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1709462424,1468669899,1709462424,1468669899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167009,1,'Opulent Handguards of the Stoic','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1897560484,-1028527304,2397406812,3266439992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167010,1,'Opulent Handguards of the Sun','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,661714057,2092438628,661714057,2092438628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167011,1,'Opulent Handguards of the Tempest','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,613538392,759956189,613538392,759956189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167012,1,'Opulent Handguards of the Tree','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1849222672,202866549,1849222672,202866549,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167013,1,'Opulent Handguards of Vision','Armor',3071,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-658127119,-531607502,3636840177,3763359794,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167014,1,'Opulent Helm of Battle','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,587333843,-741483114,587333843,3553484182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167015,1,'Opulent Helm of Beasts','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-863535067,839575414,3431432229,839575414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167016,1,'Opulent Helm of Clouds','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-984809510,1523994482,3310157786,1523994482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167017,1,'Opulent Helm of Concentration','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,212796757,1513237246,212796757,1513237246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167018,1,'Opulent Helm of Devotion','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1448362345,1668925207,1448362345,1668925207,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167019,1,'Opulent Helm of Elements','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-829404590,-502063053,3465562706,3792904243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167020,1,'Opulent Helm of Fangs','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-960608496,335520003,3334358800,335520003,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167021,1,'Opulent Helm of Grace','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1107297998,-136886358,1107297998,4158080938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167022,1,'Opulent Helm of Knowledge','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1709868545,-425077528,2585098751,3869889768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167023,1,'Opulent Helm of Light','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-356468457,-1965677650,3938498839,2329289646,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167024,1,'Opulent Helm of Mirrors','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-334507878,1732688157,3960459418,1732688157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167025,1,'Opulent Helm of Prophets','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1047093445,645775238,1047093445,645775238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167026,1,'Opulent Helm of Storms','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1353048881,-585286554,1353048881,3709680742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167027,1,'Opulent Helm of Survival','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1051965165,1094513571,1051965165,1094513571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167028,1,'Opulent Helm of the Deep','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2011500131,559128107,2011500131,559128107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167029,1,'Opulent Helm of the Gambler','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1244531596,-1360183534,1244531596,2934783762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167030,1,'Opulent Helm of the Guardian','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-784976357,1894756117,3509990939,1894756117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167031,1,'Opulent Helm of the Iron-heart','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2083655421,1709743455,2211311875,1709743455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167032,1,'Opulent Helm of the Knight','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-328047335,1320337274,3966919961,1320337274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167033,1,'Opulent Helm of the Nimble','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1530954297,724189843,1530954297,724189843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167034,1,'Opulent Helm of the Oceans','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-756416329,-1411987214,3538550967,2882980082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167035,1,'Opulent Helm of the Soldier','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,540237199,431379000,540237199,431379000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167036,1,'Opulent Helm of the Stoic','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-885880757,-724251238,3409086539,3570716058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167037,1,'Opulent Helm of the Sun','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,279400669,588505192,279400669,588505192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167038,1,'Opulent Helm of the Tempest','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1144257263,1668304686,3150710033,1668304686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167039,1,'Opulent Helm of the Tree','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,737142791,100571306,737142791,100571306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167040,1,'Opulent Helm of Vision','Armor',2866,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1532204088,1311527947,1532204088,1311527947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167041,1,'Opulent Hood of Battle','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,899153004,-448702523,899153004,3846264773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167042,1,'Opulent Hood of Beasts','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-636322662,75918629,3658644634,75918629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167043,1,'Opulent Hood of Clouds','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2060087359,1817888033,2234879937,1817888033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167044,1,'Opulent Hood of Concentration','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1289123150,1450316932,1289123150,1450316932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167045,1,'Opulent Hood of Devotion','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,372060530,-8219342,372060530,4286747954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167046,1,'Opulent Hood of Elements','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1897317815,2129162774,2397649481,2129162774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167047,1,'Opulent Hood of Fangs','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2033764597,-1673591639,2261202699,2621375657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167048,1,'Opulent Hood of Grace','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,41514709,2014831104,41514709,2014831104,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167049,1,'Opulent Hood of Knowledge','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-630453788,-1389233155,3664513508,2905734141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167050,1,'Opulent Hood of Light','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1625622923,85362180,1625622923,85362180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167051,1,'Opulent Hood of Mirrors','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-90559451,-1793968679,4204407845,2500998617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167052,1,'Opulent Hood of Prophets','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-381715952,-1165562461,3913251344,3129404835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167053,1,'Opulent Hood of Storms','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,282891050,-342772171,282891050,3952195125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167054,1,'Opulent Hood of Survival','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,673598034,-574119546,673598034,3720847750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167055,1,'Opulent Hood of the Deep','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,933002872,-1113011186,933002872,3181956110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167056,1,'Opulent Hood of the Gambler','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,173505431,847884231,173505431,847884231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167057,1,'Opulent Hood of the Guardian','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-945567068,-2033521186,3349400228,2261446110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167058,1,'Opulent Hood of the Iron-heart','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1011580648,-717994685,3283386648,3576972611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167059,1,'Opulent Hood of the Knight','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1408559870,589611966,2886407426,589611966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167060,1,'Opulent Hood of the Nimble','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1305837190,1186741847,1305837190,1186741847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167061,1,'Opulent Hood of the Oceans','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1835831124,-968838090,2459136172,3326129206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167062,1,'Opulent Hood of the Soldier','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1615474068,-2049785107,1615474068,2245182189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167063,1,'Opulent Hood of the Stoic','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1957955504,-1622351217,2337011792,2672616079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167064,1,'Opulent Hood of the Sun','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-940488184,-783848276,3354479112,3511119020,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167065,1,'Opulent Hood of the Tempest','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1386612306,-15409157,2908354990,4279558139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167066,1,'Opulent Hood of the Tree','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1805031452,-1727673713,1805031452,2567293583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167067,1,'Opulent Hood of Vision','Armor',3245,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-780786524,2023808600,3514180772,2023808600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167068,1,'Opulent Leggings of Battle','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1737376417,2110776629,1737376417,2110776629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167069,1,'Opulent Leggings of Beasts','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2012495273,-1677140011,2282472023,2617827285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167070,1,'Opulent Leggings of Clouds','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1133308737,-187402287,1133308737,4107565009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167071,1,'Opulent Leggings of Concentration','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1972432434,321674139,2322534862,321674139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167072,1,'Opulent Leggings of Devotion','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-795585038,-833536351,3499382258,3461430945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167073,1,'Opulent Leggings of Elements','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1213226697,1329322373,1213226697,1329322373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167074,1,'Opulent Leggings of Fangs','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1082020747,-1062385429,1082020747,3232581867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167075,1,'Opulent Leggings of Grace','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-994045355,612740674,3300921941,612740674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167076,1,'Opulent Leggings of Knowledge','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,483749220,-1006179672,483749220,3288787624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167077,1,'Opulent Leggings of Light','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1919208497,1501874758,2375758799,1501874758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167078,1,'Opulent Leggings of Mirrors','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1467772184,674711927,2827195112,674711927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167079,1,'Opulent Leggings of Prophets','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1145954431,-1957345744,3149012865,2337621552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167080,1,'Opulent Leggings of Storms','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-697960534,1931412677,3597006762,1931412677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167081,1,'Opulent Leggings of Survival','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2051011743,-334231019,2051011743,3960736277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167082,1,'Opulent Leggings of the Deep','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-249226504,-1938069603,4045740792,2356897693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167083,1,'Opulent Leggings of the Gambler','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-856809705,-1611313389,3438157591,2683653907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167084,1,'Opulent Leggings of the Guardian','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1782942615,131696627,2512024681,131696627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167085,1,'Opulent Leggings of the Iron-heart','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,84796824,1484330745,84796824,1484330745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167086,1,'Opulent Leggings of the Knight','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1790079362,944525780,1790079362,944525780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167087,1,'Opulent Leggings of the Nimble','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,533512267,1574218813,533512267,1574218813,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167088,1,'Opulent Leggings of the Oceans','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1412043820,-584571300,1412043820,3710395996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167089,1,'Opulent Leggings of the Soldier','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1494005484,682500665,2800961812,682500665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167090,1,'Opulent Leggings of the Stoic','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1307745488,-159648806,1307745488,4135318490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167091,1,'Opulent Leggings of the Sun','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1787023463,1818365954,2507943833,1818365954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167092,1,'Opulent Leggings of the Tempest','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-12564637,1382563631,4282402659,1382563631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167093,1,'Opulent Leggings of the Tree','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1389364068,-1462345444,2905603228,2832621852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167094,1,'Opulent Leggings of Vision','Armor',2900,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1007165152,-533828440,1007165152,3761138856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167095,1,'opulent male gold pantaloons','Armor',1742,NULL,0,2,3539032716,3539032716,1,10,'Luxurious Golden Pantaloons.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,0,30,30,0,15288,-1133082270,-20492933,3161885026,4274474363,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167096,1,'opulent male gold shirt','Armor',1741,NULL,0,2,3539032716,3539032716,1,10,'Luxurious Golden Shirt.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,0,30,30,0,15288,-1448713428,-363282999,2846253868,3931684297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167097,1,'Opulent Mantle of Battle','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1393856512,559116414,2901110784,559116414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167098,1,'Opulent Mantle of Beasts','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1131344118,-1064023394,1131344118,3230943902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167099,1,'Opulent Mantle of Concentration','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-2078962640,-1918466077,2216004656,2376501219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167100,1,'Opulent Mantle of Devotion','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-554776564,1572442936,3740190732,1572442936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167101,1,'Opulent Mantle of Elements','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1177207607,-590121956,1177207607,3704845340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167102,1,'Opulent Mantle of Fangs','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1308937845,-279836848,1308937845,4015130448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167103,1,'Opulent Mantle of Grace','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-893743189,192602617,3401224107,192602617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167104,1,'Opulent Mantle of Knowledge','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,313520282,1296443877,313520282,1296443877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167105,1,'Opulent Mantle of Light','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-678390199,1987806717,3616577097,1987806717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167106,1,'Opulent Mantle of Mirrors','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1676058697,-916107782,1676058697,3378859514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167107,1,'Opulent Mantle of Prophets','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-998700852,415099817,3296266444,415099817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167108,1,'Opulent Mantle of Storms','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-669029804,797151630,3625937492,797151630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167109,1,'Opulent Mantle of Survival','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1319451074,2147264396,2975516222,2147264396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167110,1,'Opulent Mantle of the Deep','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-10516730,529779204,4284450566,529779204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167111,1,'Opulent Mantle of the Gambler','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1030454551,-665885679,3264512745,3629081617,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167112,1,'Opulent Mantle of the Guardian','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1591690952,-376414988,1591690952,3918552308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167113,1,'Opulent Mantle of the Iron-heart','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,192378982,104424747,192378982,104424747,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167114,1,'Opulent Mantle of the Knight','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1690889340,816327738,1690889340,816327738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167115,1,'Opulent Mantle of the Nimble','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-727059734,1429262803,3567907562,1429262803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167116,1,'Opulent Mantle of the Oceans','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1515227602,-708027470,1515227602,3586939826,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167117,1,'Opulent Mantle of the Soldier','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1467362070,1863584059,2827605226,1863584059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167118,1,'Opulent Mantle of the Stoic','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1132986670,2134585495,1132986670,2134585495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167119,1,'Opulent Mantle of the Sun','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-357091116,-1926228849,3937876180,2368738447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167120,1,'Opulent Mantle of the Tempest','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,874870210,366089261,874870210,366089261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167121,1,'Opulent Mantle of the Tree','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1554685598,993971333,2740281698,993971333,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167122,1,'Opulent Mantle of Vision','Armor',2887,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1711520614,-1129121309,1711520614,3165845987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167123,1,'Opulent Mitts of Battle','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1655994378,2046427673,2638972918,2046427673,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167124,1,'Opulent Mitts of Beasts','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1926104832,-1740818183,1926104832,2554149113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167125,1,'Opulent Mitts of Clouds','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,125859432,-253652739,125859432,4041314557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167126,1,'Opulent Mitts of Concentration','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-832336665,-153910296,3462630631,4141057000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167127,1,'Opulent Mitts of Devotion','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1801926437,-921819423,2493040859,3373147873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167128,1,'Opulent Mitts of Elements','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,207406048,1214562757,207406048,1214562757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167129,1,'Opulent Mitts of Fangs','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,74632866,778858861,74632866,778858861,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167130,1,'Opulent Mitts of Grace','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2134077572,-901474364,2160889724,3393492932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167131,1,'Opulent Mitts of Knowledge','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1490677837,-1294076896,1490677837,3000890400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167132,1,'Opulent Mitts of Light','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-814897346,-1220152384,3480069950,3074814912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167133,1,'Opulent Mitts of Mirrors','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1380341695,451612787,1380341695,451612787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167134,1,'Opulent Mitts of Prophets','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1522132760,-1945477520,2772834536,2349489776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167135,1,'Opulent Mitts of Storms','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1838585213,1999299561,2456382083,1999299561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167136,1,'Opulent Mitts of Survival','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2131086904,-347401643,2163880392,3947565653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167137,1,'Opulent Mitts of the Deep','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1255569455,-1960542243,3039397841,2334425053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167138,1,'Opulent Mitts of the Gambler','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1998421442,-1767893272,2296545854,2527074024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167139,1,'Opulent Mitts of the Guardian','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1870639422,767555902,1870639422,767555902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167140,1,'Opulent Mitts of the Iron-heart','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1090615473,-1852782169,1090615473,2442185127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167141,1,'Opulent Mitts of the Knight','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,784264363,-614891048,784264363,3680076248,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167142,1,'Opulent Mitts of the Nimble','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-452393700,-1094616015,3842573596,3200351281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167143,1,'Opulent Mitts of the Oceans','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,270960901,1044248144,270960901,1044248144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167144,1,'Opulent Mitts of the Soldier','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-486550467,570129346,3808416829,570129346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167145,1,'Opulent Mitts of the Stoic','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,167641593,-2136937134,167641593,2158030162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167146,1,'Opulent Mitts of the Sun','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1954010896,1589528838,2340956400,1589528838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167147,1,'Opulent Mitts of the Tempest','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,92635700,1530750676,92635700,1530750676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167148,1,'Opulent Mitts of the Tree','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-383557195,-1349944996,3911410101,2945022300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167149,1,'Opulent Mitts of Vision','Armor',3286,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2130610705,-467956860,2130610705,3827010436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167150,1,'Opulent Pantaloons of Battle','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-954033259,-1527011388,3340934037,2767955908,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167151,1,'Opulent Pantaloons of Beasts','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,682040163,1161600292,682040163,1161600292,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167152,1,'Opulent Pantaloons of Clouds','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1353227472,769668384,1353227472,769668384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167153,1,'Opulent Pantaloons of Concentration','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1723111841,-1672992316,2571855455,2621974980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167154,1,'Opulent Pantaloons of Devotion','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1011867037,1529092053,3283100259,1529092053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167155,1,'Opulent Pantaloons of Elements','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1534339416,-632360719,1534339416,3662606577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167156,1,'Opulent Pantaloons of Fangs','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1398416410,582313218,1398416410,582313218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167157,1,'Opulent Pantaloons of Grace','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-672897596,-962755669,3622069700,3332211627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167158,1,'Opulent Pantaloons of Knowledge','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,267459317,-1812256092,267459317,2482711204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167159,1,'Opulent Pantaloons of Light','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,176206954,-1147344977,176206954,3147622319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167160,1,'Opulent Pantaloons of Mirrors','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,137317340,-497762369,137317340,3797204927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167161,1,'Opulent Pantaloons of Prophets','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-6871382,505442116,4288095914,505442116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167162,1,'Opulent Pantaloons of Storms','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-985563077,-1440004556,3309404219,2854962740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167163,1,'Opulent Pantaloons of Survival','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-627888725,2036409185,3667078571,2036409185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167164,1,'Opulent Pantaloons of the Deep','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-503222935,420368105,3791744361,420368105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167165,1,'Opulent Pantaloons of the Gambler','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-540383098,-1473997486,3754584198,2820969810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167166,1,'Opulent Pantaloons of the Guardian','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,890678621,104146735,890678621,104146735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167167,1,'Opulent Pantaloons of the Iron-heart','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,371823113,-1558036754,371823113,2736930542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167168,1,'Opulent Pantaloons of the Knight','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2039875091,833478719,2039875091,833478719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167169,1,'Opulent Pantaloons of the Nimble','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1084221057,1412767190,3210746239,1412767190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167170,1,'Opulent Pantaloons of the Oceans','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1192125373,-724985929,1192125373,3569981367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167171,1,'Opulent Pantaloons of the Soldier','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1244184955,528480376,3050782341,528480376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167172,1,'Opulent Pantaloons of the Stoic','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1591143233,-1585040426,1591143233,2709926870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167173,1,'Opulent Pantaloons of the Sun','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-782690638,-1509824822,3512276658,2785142474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167174,1,'Opulent Pantaloons of the Tempest','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1609342551,1706681710,1609342551,1706681710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167175,1,'Opulent Pantaloons of the Tree','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1106539763,1034111080,3188427533,1034111080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167176,1,'Opulent Pantaloons of Vision','Armor',3270,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1156343483,958017113,3138623813,958017113,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167177,1,'Opulent Ring of Battle','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,583790425,-211401599,583790425,4083565697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167178,1,'Opulent Ring of Beasts','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-850497617,312573537,3444469679,312573537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167179,1,'Opulent Ring of Clouds','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2039758499,2055067237,2039758499,2055067237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167180,1,'Opulent Ring of Concentration','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1334328276,1709690508,2960639020,1709690508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167181,1,'Opulent Ring of Devotion','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-359890928,-282507062,3935076368,4012460234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167182,1,'Opulent Ring of Elements','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1917356843,1849929710,1917356843,1849929710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167183,1,'Opulent Ring of Fangs','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2053539433,-672987786,2053539433,3621979510,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167184,1,'Opulent Ring of Grace','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-19347529,869000159,4275619767,869000159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167185,1,'Opulent Ring of Knowledge','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,651016326,507980302,651016326,507980302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167186,1,'Opulent Ring of Light','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1012553650,1321895899,3282413646,1321895899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167187,1,'Opulent Ring of Mirrors','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-305774832,-457861309,3989192464,3837105987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167188,1,'Opulent Ring of Prophets','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-810488284,-1439879077,3484479012,2855088219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167189,1,'Opulent Ring of Storms','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-327343544,-38361743,3967623752,4256605553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167190,1,'Opulent Ring of Survival','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1064982887,-848528258,1064982887,3446439038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167191,1,'Opulent Ring of the Deep','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-885141734,-1392307722,3409825562,2902659574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167192,1,'Opulent Ring of the Gambler','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-151598347,-53719923,4143368949,4241247373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167193,1,'Opulent Ring of the Guardian','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-788538991,269287603,3506428305,269287603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167194,1,'Opulent Ring of the Iron-heart','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1058353274,-606316373,1058353274,3688650923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167195,1,'Opulent Ring of the Knight','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1353360480,119740105,1353360480,119740105,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167196,1,'Opulent Ring of the Nimble','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1518955955,1656482592,1518955955,1656482592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167197,1,'Opulent Ring of the Oceans','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1848820174,-498638527,1848820174,3796328769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167198,1,'Opulent Ring of the Soldier','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1662280458,1268195751,2632686838,1268195751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167199,1,'Opulent Ring of the Stoic','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2011842866,742011772,2011842866,742011772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167200,1,'Opulent Ring of the Sun','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-511779268,-1595879882,3783188028,2699087414,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167201,1,'Opulent Ring of the Tempest','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1174017381,827407537,3120949915,827407537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167202,1,'Opulent Ring of the Tree','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1757992578,-1985079433,2536974718,2309887863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167203,1,'Opulent Ring of Vision','Armor',595,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1916175713,1854393628,1916175713,1854393628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167204,1,'Opulent Robe of Battle','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1127664068,249917212,1127664068,249917212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167205,1,'Opulent Robe of Beasts','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1397536462,-282962436,2897430834,4012004860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167206,1,'Opulent Robe of Clouds','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2981050,-2013331976,4291986246,2281635320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167207,1,'Opulent Robe of Concentration','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,909212105,81340605,909212105,81340605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167208,1,'Opulent Robe of Devotion','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1825193461,-2022000546,1825193461,2272966750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167209,1,'Opulent Robe of Elements','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-200395058,101736314,4094572238,101736314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167210,1,'Opulent Robe of Fangs','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-64996468,909238892,4229970828,909238892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167211,1,'Opulent Robe of Grace','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2023651922,-770112315,2023651922,3524854981,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167212,1,'Opulent Robe of Knowledge','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1601501853,-380817757,2693465443,3914149539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167213,1,'Opulent Robe of Light','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,323221508,-1357356863,323221508,2937610433,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167214,1,'Opulent Robe of Mirrors','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1942283891,1794571153,2352683405,1794571153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167215,1,'Opulent Robe of Prophets','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-648872333,-1031880497,3646094963,3263086799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167216,1,'Opulent Robe of Storms','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1782292397,3509996,1782292397,3509996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167217,1,'Opulent Robe of Survival','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1585938426,-1522561814,1585938426,2772405482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167218,1,'Opulent Robe of the Deep','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1299935999,-984555166,1299935999,3310412130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167219,1,'Opulent Robe of the Gambler','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1890613008,-536298182,1890613008,3758669114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167220,1,'Opulent Robe of the Guardian','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1325203700,1158996589,2969763596,1158996589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167221,1,'Opulent Robe of the Iron-heart','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1185706593,-1973197193,3109260703,2321770103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167222,1,'Opulent Robe of the Knight','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-689170043,-1347173480,3605797253,2947793816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167223,1,'Opulent Robe of the Nimble','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,997477166,-903135631,997477166,3391831665,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167224,1,'Opulent Robe of the Oceans','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-395019221,1255650320,3899948075,1255650320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167225,1,'Opulent Robe of the Soldier','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,447553811,1465110544,447553811,1465110544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167226,1,'Opulent Robe of the Stoic','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-240323369,-617596975,4054643927,3677370321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167227,1,'Opulent Robe of the Sun','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-140718485,782476004,4154248811,782476004,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167228,1,'Opulent Robe of the Tempest','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-604451834,764792070,3690515462,764792070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167229,1,'Opulent Robe of the Tree','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,292656283,-503453725,292656283,3791513571,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167230,1,'Opulent Robe of Vision','Armor',2871,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1563372245,-1828395391,2731595051,2466571905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167231,1,'Opulent Sabatons of Battle','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,47226828,533699661,47226828,533699661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167232,1,'Opulent Sabatons of Beasts','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-313188550,-32987475,3981778746,4261979821,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167233,1,'Opulent Sabatons of Clouds','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1990799665,-1764487511,2304167631,2530479785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167234,1,'Opulent Sabatons of Concentration','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1085617216,1906943574,1085617216,1906943574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167235,1,'Opulent Sabatons of Devotion','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,441348220,7235271,441348220,7235271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167236,1,'Opulent Sabatons of Elements','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2104853689,-2130411037,2190113607,2164556259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167237,1,'Opulent Sabatons of Fangs','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1968933371,499773367,2326033925,499773367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167238,1,'Opulent Sabatons of Grace','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,236599259,-102692578,236599259,4192274718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167239,1,'Opulent Sabatons of Knowledge','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-703641366,1612255645,3591325930,1612255645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167240,1,'Opulent Sabatons of Light','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2024716339,-2065666790,2270250957,2229300506,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167241,1,'Opulent Sabatons of Mirrors','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-841134203,1988866048,3453833093,1988866048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167242,1,'Opulent Sabatons of Prophets','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1820081828,1164582486,2474885468,1164582486,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167243,1,'Opulent Sabatons of Storms','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,482333220,287276477,482333220,287276477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167244,1,'Opulent Sabatons of Survival','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,526461426,573264499,526461426,573264499,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167245,1,'Opulent Sabatons of the Deep','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1006583670,1111769083,1006583670,1111769083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167246,1,'Opulent Sabatons of the Gambler','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,104086169,397083182,104086169,397083182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167247,1,'Opulent Sabatons of the Guardian','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-253449980,1597609391,4041517316,1597609391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167248,1,'Opulent Sabatons of the Iron-heart','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-807944170,-1110561527,3487023126,3184405769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167249,1,'Opulent Sabatons of the Knight','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1603775476,1851492876,2691191820,1851492876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167250,1,'Opulent Sabatons of the Nimble','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2056396070,197359589,2056396070,197359589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167251,1,'Opulent Sabatons of the Oceans','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1628425822,-1958740604,2666541474,2336226692,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167252,1,'Opulent Sabatons of the Soldier','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1814654106,-1594855676,1814654106,2700111620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167253,1,'Opulent Sabatons of the Stoic','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2027374242,1382287599,2267593054,1382287599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167254,1,'Opulent Sabatons of the Sun','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1118965436,853469557,3176001860,853469557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167255,1,'Opulent Sabatons of the Tempest','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1709270514,-633966062,2585696782,3661001234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167256,1,'Opulent Sabatons of the Tree','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1744165138,1726560634,1744165138,1726560634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167257,1,'Opulent Sabatons of Vision','Armor',2869,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,918711010,-2110908976,918711010,2184058320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167258,1,'Opulent Sandals of Battle','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-602254236,1532787946,3692713060,1532787946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167259,1,'Opulent Sandals of Beasts','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,866112658,-1164229110,866112658,3130738186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167260,1,'Opulent Sandals of Clouds','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1878884675,-767037938,1878884675,3527929358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167261,1,'Opulent Sandals of Concentration','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1507951668,1731314334,2787015628,1731314334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167262,1,'Opulent Sandals of Devotion','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-52084752,1092807170,4242882544,1092807170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167263,1,'Opulent Sandals of Elements','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1679897803,-1069019866,1679897803,3225947430,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167264,1,'Opulent Sandals of Fangs','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1812937097,-1979434021,1812937097,2315533275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167265,1,'Opulent Sandals of Grace','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-391022505,1848434034,3903944791,1848434034,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167266,1,'Opulent Sandals of Knowledge','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,816056166,-1957270738,816056166,2337696558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167267,1,'Opulent Sandals of Light','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1673077641,321763702,1673077641,321763702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167268,1,'Opulent Sandals of Mirrors','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,320308269,1048384939,320308269,1048384939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167269,1,'Opulent Sandals of Prophets','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-102026673,69636755,4192940623,69636755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167270,1,'Opulent Sandals of Storms','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-99312216,1435278618,4195655080,1435278618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167271,1,'Opulent Sandals of Survival','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1045700006,1667751606,3249267290,1667751606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167272,1,'Opulent Sandals of the Deep','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-581668614,50901822,3713298682,50901822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167273,1,'Opulent Sandals of the Gambler','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-526420715,1754500152,3768546581,1754500152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167274,1,'Opulent Sandals of the Guardian','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,774791852,-1416488848,774791852,2878478448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167275,1,'Opulent Sandals of the Iron-heart','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,696029082,677904367,696029082,677904367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167276,1,'Opulent Sandals of the Knight','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1187191680,1020798784,1187191680,1020798784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167277,1,'Opulent Sandals of the Nimble','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1537681778,1497422505,2757285518,1497422505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167278,1,'Opulent Sandals of the Oceans','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2019261998,-641969976,2019261998,3652997320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167279,1,'Opulent Sandals of the Soldier','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1971182826,-540483310,2323784470,3754483986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167280,1,'Opulent Sandals of the Stoic','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1636038354,-1188335012,1636038354,3106632284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167281,1,'Opulent Sandals of the Sun','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-685440425,2049461470,3609526871,2049461470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167282,1,'Opulent Sandals of the Tempest','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1154765222,-1525744636,1154765222,2769222660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167283,1,'Opulent Sandals of the Tree','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-2124507490,665171391,2170459806,665171391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167284,1,'Opulent Sandals of Vision','Armor',3278,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-768995674,-960629385,3525971622,3334337911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167285,1,'Opulent Shoulder Pads of Battle','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1997852481,297606122,1997852481,297606122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167286,1,'Opulent Shoulder Pads of Beasts','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1735307337,-260431606,2559659959,4034535690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167287,1,'Opulent Shoulder Pads of Clouds','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-255287431,-1733916402,4039679865,2561050894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167288,1,'Opulent Shoulder Pads of Concentration','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,959145462,-1814189238,959145462,2480778058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167289,1,'Opulent Shoulder Pads of Devotion','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1674584522,-1829481448,1674584522,2465485848,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167290,1,'Opulent Shoulder Pads of Elements','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-82564367,329167676,4212402929,329167676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167291,1,'Opulent Shoulder Pads of Fangs','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-214292557,-1262060865,4080674739,3032906431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167292,1,'Opulent Shoulder Pads of Grace','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2005165677,1357814806,2005165677,1357814806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167293,1,'Opulent Shoulder Pads of Knowledge','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1349445284,1994867946,2945522012,1994867946,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167294,1,'Opulent Shoulder Pads of Light','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1523921115,770701330,2771046181,770701330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167295,1,'Opulent Shoulder Pads of Mirrors','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1206313208,1043854540,3088654088,1043854540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167296,1,'Opulent Shoulder Pads of Prophets','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1992622954,-672125815,1992622954,3622841481,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167297,1,'Opulent Shoulder Pads of Storms','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1696695186,527301146,1696695186,527301146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167298,1,'Opulent Shoulder Pads of Survival','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1789229439,-1330552660,1789229439,2964414636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167299,1,'Opulent Shoulder Pads of the Deep','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1113681600,-790754012,1113681600,3504213284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167300,1,'Opulent Shoulder Pads of the Gambler','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2141874991,1825857178,2141874991,1825857178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167301,1,'Opulent Shoulder Pads of the Guardian','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2061436535,-1823564442,2233530761,2471402854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167302,1,'Opulent Shoulder Pads of the Iron-heart','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1236692576,-1456667317,3058274720,2838299979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167303,1,'Opulent Shoulder Pads of the Knight','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-638188102,-1607692090,3656779194,2687275206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167304,1,'Opulent Shoulder Pads of the Nimble','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,257314219,-978031313,257314219,3316935983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167305,1,'Opulent Shoulder Pads of the Oceans','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-412196844,1162405710,3882770452,1162405710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167306,1,'Opulent Shoulder Pads of the Soldier','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,364330284,-611372112,364330284,3683595184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167307,1,'Opulent Shoulder Pads of the Stoic','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-21567256,1150967192,4273400040,1150967192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167308,1,'Opulent Shoulder Pads of the Sun','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1477129074,2053287353,1477129074,2053287353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167309,1,'Opulent Shoulder Pads of the Tempest','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-270873981,-1589039450,4024093315,2705927846,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167310,1,'Opulent Shoulder Pads of the Tree','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,510363812,-193786971,510363812,4101180325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167311,1,'Opulent Shoulder Pads of Vision','Armor',3074,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,347726346,-1940090249,347726346,2354877047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167312,1,'Opulent Skullcap of Battle','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-37172357,-300640990,4257794939,3994326306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167313,1,'Opulent Skullcap of Beasts','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,307055501,265531330,307055501,265531330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167314,1,'Opulent Skullcap of Clouds','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,602386518,1729038278,602386518,1729038278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167315,1,'Opulent Skullcap of Concentration','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-368817447,-341314536,3926149849,3953652760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167316,1,'Opulent Skullcap of Devotion','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1325461787,-1680385840,2969505509,2614581456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167317,1,'Opulent Skullcap of Elements','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,674956766,448643060,674956766,448643060,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167318,1,'Opulent Skullcap of Fangs','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,538249372,304267878,538249372,304267878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167319,1,'Opulent Skullcap of Grace','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1532278462,-167107377,2762688834,4127859919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167320,1,'Opulent Skullcap of Knowledge','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2092840563,-481219228,2092840563,3813748068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167321,1,'Opulent Skullcap of Light','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,237559123,-1962196789,237559123,2332770507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167322,1,'Opulent Skullcap of Mirrors','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,851778354,-1418258496,851778354,2876708800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167323,1,'Opulent Skullcap of Prophets','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1409389526,-556588991,1409389526,3738378305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167324,1,'Opulent Skullcap of Storms','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1240552259,-523995950,3054415037,3770971346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167325,1,'Opulent Skullcap of Survival','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-528908987,-1181586332,3766058309,3113380964,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167326,1,'Opulent Skullcap of the Deep','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1857142289,-637730324,2437825007,3657236972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167327,1,'Opulent Skullcap of the Gambler','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1400552448,-38099179,2894414848,4256868117,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167328,1,'Opulent Skullcap of the Guardian','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,268238259,-287806162,268238259,4007161134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167329,1,'Opulent Skullcap of the Iron-heart','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1701232271,741363660,1701232271,741363660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167330,1,'Opulent Skullcap of the Knight','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,182004373,-1430681464,182004373,2864285832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167331,1,'Opulent Skullcap of the Nimble','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-2054534767,-819890847,2240432529,3475076449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167332,1,'Opulent Skullcap of the Oceans','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,876695355,1339948800,876695355,1339948800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167333,1,'Opulent Skullcap of the Soldier','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-963112445,1256311359,3331854851,1256311359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167334,1,'Opulent Skullcap of the Stoic','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,765052871,-785632234,765052871,3509335062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167335,1,'Opulent Skullcap of the Sun','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2060428238,-282964299,2060428238,4012002997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167336,1,'Opulent Skullcap of the Tempest','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1694944953,807917353,1694944953,807917353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167337,1,'Opulent Skullcap of the Tree','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-851138677,-45086867,3443828619,4249880429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167338,1,'Opulent Skullcap of Vision','Armor',2889,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1078202244,1945443519,3216765052,1945443519,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167339,1,'Opulent Sleeves of Battle','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2073304505,1160831784,2221662791,1160831784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167340,1,'Opulent Sleeves of Beasts','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1810784945,-1527260728,1810784945,2767706568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167341,1,'Opulent Sleeves of Clouds','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1645844745,-869568052,1645844745,3425399244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167342,1,'Opulent Sleeves of Concentration','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1409653882,1015501386,2885313414,1015501386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167343,1,'Opulent Sleeves of Devotion','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-251582534,-664875145,4043384762,3630092151,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167344,1,'Opulent Sleeves of Elements','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1774529665,1496590419,1774529665,1496590419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167345,1,'Opulent Sleeves of Fangs','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1642799555,-412511927,1642799555,3882455369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167346,1,'Opulent Sleeves of Grace','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-447389667,54622176,3847577629,54622176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167347,1,'Opulent Sleeves of Knowledge','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1027612460,-1415540040,1027612460,2879427256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167348,1,'Opulent Sleeves of Light','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-172134625,2118128612,4122832671,2118128612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167349,1,'Opulent Sleeves of Mirrors','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1264988686,1258937000,1264988686,1258937000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167350,1,'Opulent Sleeves of Prophets','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1698696166,-1654999066,1698696166,2639968230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167351,1,'Opulent Sleeves of Storms','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-135232030,1272971992,4159735266,1272971992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167352,1,'Opulent Sleeves of Survival','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1713744775,-98829373,2581222521,4196137923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167353,1,'Opulent Sleeves of the Deep','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-793745232,-1703635381,3501222064,2591331915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167354,1,'Opulent Sleeves of the Gambler','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-310678177,-1947612182,3984289119,2347355114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167355,1,'Opulent Sleeves of the Guardian','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1985991823,-1012084273,1985991823,3282883023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167356,1,'Opulent Sleeves of the Iron-heart','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,613980112,-1451073614,613980112,2843893682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167357,1,'Opulent Sleeves of the Knight','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1260848074,630515656,1260848074,630515656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167358,1,'Opulent Sleeves of the Nimble','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-64397139,1074534945,4230570157,1074534945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167359,1,'Opulent Sleeves of the Oceans','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1975477860,-1057976256,1975477860,3236991040,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167360,1,'Opulent Sleeves of the Soldier','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2023343268,1018341056,2271624028,1018341056,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167361,1,'Opulent Sleeves of the Stoic','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1818750616,-1713534006,1818750616,2581433290,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167362,1,'Opulent Sleeves of the Sun','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1267612670,257721309,1267612670,257721309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167363,1,'Opulent Sleeves of the Tempest','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,480634757,1182055382,480634757,1182055382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167364,1,'Opulent Sleeves of the Tree','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1933930796,-1093037878,2361036500,3201929418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167365,1,'Opulent Sleeves of Vision','Armor',3226,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1143882288,-657364299,1143882288,3637602997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167366,1,'Opulent Slippers of Battle','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1259750841,-2133714683,3035216455,2161252613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167367,1,'Opulent Slippers of Beasts','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1533819569,1628775397,1533819569,1628775397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167368,1,'Opulent Slippers of Clouds','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-636761787,164203489,3658205509,164203489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167369,1,'Opulent Slippers of Concentration','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,333984714,895728354,333984714,895728354,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167370,1,'Opulent Slippers of Devotion','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1226012662,-1524872328,1226012662,2770094968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167371,1,'Opulent Slippers of Elements','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-774406963,611757148,3520560333,611757148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167372,1,'Opulent Slippers of Fangs','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-637963889,-1079508239,3657003407,3215459057,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167373,1,'Opulent Slippers of Grace','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1564946513,1535173720,1564946513,1535173720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167374,1,'Opulent Slippers of Knowledge','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2058203296,996330925,2236764000,996330925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167375,1,'Opulent Slippers of Light','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1972408076,646021212,2322559220,646021212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167376,1,'Opulent Slippers of Mirrors','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2078566926,236151847,2078566926,236151847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167377,1,'Opulent Slippers of Prophets','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,15786658,-535284759,15786658,3759682537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167378,1,'Opulent Slippers of Storms','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1340265902,-1912407819,1340265902,2382559477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167379,1,'Opulent Slippers of Survival','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1453847431,-2024177716,2841119865,2270789580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167380,1,'Opulent Slippers of the Deep','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1755461884,-415886780,1755461884,3879080516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167381,1,'Opulent Slippers of the Gambler','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1432960275,1200157017,1432960275,1200157017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167382,1,'Opulent Slippers of the Guardian','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1188924559,-1861725501,1188924559,2433241795,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167383,1,'Opulent Slippers of the Iron-heart','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1668626532,1904644224,2626340764,1904644224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167384,1,'Opulent Slippers of the Knight','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-214609018,1222230396,4080358278,1222230396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167385,1,'Opulent Slippers of the Nimble','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-861194067,759250069,3433773229,759250069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167386,1,'Opulent Slippers of the Oceans','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-844286424,-1380075788,3450680872,2914891508,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167387,1,'Opulent Slippers of the Soldier','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1064594192,-254567309,1064594192,4040399987,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167388,1,'Opulent Slippers of the Stoic','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-730480940,153081055,3564486356,153081055,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167389,1,'Opulent Slippers of the Sun','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,775869114,1246117202,775869114,1246117202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167390,1,'Opulent Slippers of the Tempest','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,740802437,-1978302107,740802437,2316665189,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167391,1,'Opulent Slippers of the Tree','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,883482264,-1013246779,883482264,3281720517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167392,1,'Opulent Slippers of Vision','Armor',3339,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1006394843,489918616,1006394843,489918616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167393,1,'Opulent Spaulders of Battle','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-831310249,372432629,3463657047,372432629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167394,1,'Opulent Spaulders of Beasts','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,569816737,-134880235,569816737,4160087061,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167395,1,'Opulent Spaulders of Clouds','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,664700332,-1624683503,664700332,2670283793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167396,1,'Opulent Spaulders of Concentration','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-293765341,-317728880,4001201955,3977238416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167397,1,'Opulent Spaulders of Devotion','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1266271457,-1264555210,3028695839,3030412086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167398,1,'Opulent Spaulders of Elements','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,742535204,902466578,742535204,902466578,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167399,1,'Opulent Spaulders of Fangs','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,611073382,1455914171,611073382,1455914171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167400,1,'Opulent Spaulders of Grace','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1596818248,-1292920302,2698149048,3002046994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167401,1,'Opulent Spaulders of Knowledge','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2026308489,-1441325798,2026308489,2853641498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167402,1,'Opulent Spaulders of Light','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1397014372,-806420970,1397014372,3488546326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167403,1,'Opulent Spaulders of Mirrors','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,25093662,-1288145156,25093662,3006822140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167404,1,'Opulent Spaulders of Prophets','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1371781790,-240905305,2923185506,4054061991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167405,1,'Opulent Spaulders of Storms','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1300784825,417480453,2994182471,417480453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167406,1,'Opulent Spaulders of Survival','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-742227863,-1763352702,3552739433,2531614594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167407,1,'Opulent Spaulders of the Deep','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1791527915,-158715382,2503439381,4136251914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167408,1,'Opulent Spaulders of the Gambler','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1459850758,1793034887,2835116538,1793034887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167409,1,'Opulent Spaulders of the Guardian','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1011286175,-263259541,1011286175,4031707755,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167410,1,'Opulent Spaulders of the Iron-heart','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1629457269,-816452355,1629457269,3478514941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167411,1,'Opulent Spaulders of the Knight','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,245374831,491623043,245374831,491623043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167412,1,'Opulent Spaulders of the Nimble','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1238256451,2027253610,3056710845,2027253610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167413,1,'Opulent Spaulders of the Oceans','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,809007809,-131472117,809007809,4163495179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167414,1,'Opulent Spaulders of the Soldier','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1025431559,-578492499,3269535737,3716474797,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167415,1,'Opulent Spaulders of the Stoic','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,702607933,-1737882520,702607933,2557084776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167416,1,'Opulent Spaulders of the Sun','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2131593862,-143839351,2163373434,4151127945,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167417,1,'Opulent Spaulders of the Tempest','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1455240085,-1488782661,1455240085,2806184635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167418,1,'Opulent Spaulders of the Tree','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-918711695,-769182581,3376255601,3525784715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167419,1,'Opulent Spaulders of Vision','Armor',3060,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-489188789,-1949083800,3805778507,2345883496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167420,1,'Opulent Tunic of Battle','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-516338856,-1246441635,3778628440,3048525661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167421,1,'Opulent Tunic of Beasts','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,247253934,1416885693,247253934,1416885693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167422,1,'Opulent Tunic of Clouds','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,369414203,1018125753,369414203,1018125753,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167423,1,'Opulent Tunic of Concentration','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-538498380,817457278,3756468916,817457278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167424,1,'Opulent Tunic of Devotion','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-2061734264,-1194402141,2233233032,3100565155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167425,1,'Opulent Tunic of Elements','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,500721075,967063943,500721075,967063943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167426,1,'Opulent Tunic of Fangs','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,368470257,1826005209,368470257,1826005209,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167427,1,'Opulent Tunic of Grace','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1857541841,-1996601744,2437425455,2298365552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167428,1,'Opulent Tunic of Knowledge','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1230853662,712905828,1230853662,712905828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167429,1,'Opulent Tunic of Light','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1025385430,-167828876,1025385430,4127138420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167430,1,'Opulent Tunic of Mirrors','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,775199505,1805048631,775199505,1805048631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167431,1,'Opulent Tunic of Prophets','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,118520678,-37050830,118520678,4257916466,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167432,1,'Opulent Tunic of Storms','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-2081567536,-1151062355,2213399760,3143904941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167433,1,'Opulent Tunic of Survival','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-58131098,-1702106601,4236836198,2592860695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167434,1,'Opulent Tunic of the Deep','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1532157566,-85686369,2762809730,4209280927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167435,1,'Opulent Tunic of the Gambler','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1721359251,-1564481998,2573608045,2730485298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167436,1,'Opulent Tunic of the Guardian','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,319651216,1267588356,319651216,1267588356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167437,1,'Opulent Tunic of the Iron-heart','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1350950626,-2009426627,1350950626,2285540669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167438,1,'Opulent Tunic of the Knight','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1060784888,-1435457615,1060784888,2859509681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167439,1,'Opulent Tunic of the Nimble','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1719940686,-806856104,2575026610,3488111192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167440,1,'Opulent Tunic of the Oceans','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,27406166,1326764089,27406166,1326764089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167441,1,'Opulent Tunic of the Soldier','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-210013586,367299352,4084953710,367299352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167442,1,'Opulent Tunic of the Stoic','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,410691498,402853142,410691498,402853142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167443,1,'Opulent Tunic of the Sun','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,702434174,801342018,702434174,801342018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167444,1,'Opulent Tunic of the Tempest','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2046250650,1864537614,2046250650,1864537614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167445,1,'Opulent Tunic of the Tree','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-123222042,-565608162,4171745254,3729359134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167446,1,'Opulent Tunic of Vision','Armor',3277,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1936912647,676677312,2358054649,676677312,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167447,1,'Opulent Vambraces of Battle','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1405891467,-1839716875,2889075829,2455250421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167448,1,'Opulent Vambraces of Beasts','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1136020611,1939808021,1136020611,1939808021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167449,1,'Opulent Vambraces of Clouds','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,415627908,457422609,415627908,457422609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167450,1,'Opulent Vambraces of Concentration','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-786038773,602108106,3508928523,602108106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167451,1,'Opulent Vambraces of Devotion','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1948433353,-1630550840,2346533943,2664416456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167452,1,'Opulent Vambraces of Elements','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,320425740,530916332,320425740,530916332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167453,1,'Opulent Vambraces of Fangs','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,456606286,-2105695576,456606286,2189271720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167454,1,'Opulent Vambraces of Grace','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1618410608,1716864001,2676556688,1716864001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167455,1,'Opulent Vambraces of Knowledge','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1201437857,-264720978,1201437857,4030246318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167456,1,'Opulent Vambraces of Light','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1724796129,458498053,1724796129,458498053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167457,1,'Opulent Vambraces of Mirrors','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1665014844,-1279517689,1665014844,3015449607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167458,1,'Opulent Vambraces of Prophets','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1424390656,-607404967,1424390656,3687562329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167459,1,'Opulent Vambraces of Storms','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1926437265,-1668758523,2368530031,2626208773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167460,1,'Opulent Vambraces of Survival','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1316849077,-1131745156,2978118219,3163222140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167461,1,'Opulent Vambraces of the Deep','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1435759811,-588931596,2859207485,3706035700,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167462,1,'Opulent Vambraces of the Gambler','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1750659374,555157656,2544307922,555157656,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167463,1,'Opulent Vambraces of the Guardian','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1577581245,2098020124,1577581245,2098020124,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167464,1,'Opulent Vambraces of the Iron-heart','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1581577309,1143322800,1581577309,1143322800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167465,1,'Opulent Vambraces of the Knight','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,838557767,-786707802,838557767,3508259494,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167466,1,'Opulent Vambraces of the Nimble','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-730771809,-1266469041,3564195487,3028498255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167467,1,'Opulent Vambraces of the Oceans','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,258147817,880786734,258147817,880786734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167468,1,'Opulent Vambraces of the Soldier','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-38119215,-1773378126,4256848081,2521589170,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167469,1,'Opulent Vambraces of the Stoic','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,381390101,-1035619108,381390101,3259348188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167470,1,'Opulent Vambraces of the Sun','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2049460760,-135707278,2049460760,4159260018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167471,1,'Opulent Vambraces of the Tempest','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,889047479,-326469468,889047479,3968497828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167472,1,'Opulent Vambraces of the Tree','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-161026727,-129459339,4133940569,4165507957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167473,1,'Opulent Vambraces of Vision','Armor',2868,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-681745970,263826536,3613221326,263826536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167474,1,'Opulent Vest of Battle','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1646432680,-707576647,1646432680,3587390649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167475,1,'Opulent Vest of Beasts','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1918430882,873727577,2376536414,873727577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167476,1,'Opulent Vest of Clouds','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2026439907,1556655709,2026439907,1556655709,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167477,1,'Opulent Vest of Concentration','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1322582420,1147461011,2972384876,1147461011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167478,1,'Opulent Vest of Devotion','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-338576816,-1503122550,3956390480,2791844746,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167479,1,'Opulent Vest of Elements','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1930801515,654494894,1930801515,654494894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167480,1,'Opulent Vest of Fangs','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2067512361,-1146384058,2067512361,3148583238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167481,1,'Opulent Vest of Grace','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-7995913,1602451439,4286971383,1602451439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167482,1,'Opulent Vest of Knowledge','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,663782086,1758604029,663782086,1758604029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167483,1,'Opulent Vest of Light','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1250380572,578950123,3044586724,578950123,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167484,1,'Opulent Vest of Mirrors','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1389411871,-862872923,2905555425,3432094373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167485,1,'Opulent Vest of Prophets','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1974084106,-479440101,1974084106,3815527195,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167486,1,'Opulent Vest of Storms','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-316663800,-620503735,3978303496,3674463561,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167487,1,'Opulent Vest of Survival','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2140350358,-2077417666,2140350358,2217549630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167488,1,'Opulent Vest of the Deep','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-899615398,-465407306,3395351898,3829559990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167489,1,'Opulent Vest of the Gambler','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-139726667,-1017280410,4155240629,3277686886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167490,1,'Opulent Vest of the Guardian','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1877563552,669690503,2417403744,669690503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167491,1,'Opulent Vest of the Iron-heart','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1044908602,1458951757,1044908602,1458951757,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167492,1,'Opulent Vest of the Knight','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1375182368,601956463,1375182368,601956463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167493,1,'Opulent Vest of the Nimble','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,442504002,1182391686,442504002,1182391686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167494,1,'Opulent Vest of the Oceans','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1869609870,-964339737,1869609870,3330627559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167495,1,'Opulent Vest of the Soldier','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1648974154,1946608972,2645993142,1946608972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167496,1,'Opulent Vest of the Stoic','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1991734130,1521431439,1991734130,1521431439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167497,1,'Opulent Vest of the Sun','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1533284882,-2000370736,1533284882,2294596560,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0);
INSERT INTO `items` VALUES
(10167498,1,'Opulent Vest of the Tempest','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-85158806,247527514,4209808490,247527514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167499,1,'Opulent Vest of the Tree','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1771433154,-1058048969,2523534142,3236918327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167500,1,'Opulent Vest of Vision','Armor',3242,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,82549195,1211282724,82549195,1211282724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167501,1,'Oracle Armguards','Armor',1571,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,-290029779,153866263,4004937517,153866263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167502,1,'Oracle Blessed Wristbands','Armor',2203,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,370374368,1760564733,370374368,1760564733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167503,1,'Oracle Chainmail Leggings','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,23,18,0,18,6279243785752,0,-1989213700,1729082557,2305753596,1729082557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167504,1,'Oracle''s Boots','Armor',2885,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,464,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,524288,0,-1535746178,-317545375,2759221118,3977421921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167505,1,'Oracle''s Chain Boots of Acumen','Armor',3324,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,36,31,0,31,6279243785752,0,-1100512390,-533163060,3194454906,3761804236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167506,1,'Oracle''s Chain Boots of the Perceptive','Armor',1412,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6279243785752,0,1454496594,-200952455,1454496594,4094014841,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167507,1,'Oracle''s Chain Cuffs of Acumen','Armor',3670,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1446894383,-1963927720,2848072913,2331039576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167508,1,'Oracle''s Chain Cuffs of the Fatebringer','Armor',3338,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,2129241677,-1847321217,2129241677,2447646079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167509,1,'Oracle''s Chain Cuffs of the Perceptive','Armor',3656,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,-1317305266,-1045254867,2977662030,3249712429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167510,1,'Oracle''s Chausses of Acumen','Armor',1619,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,-1329955310,-1142719217,2965011986,3152248079,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167511,1,'Oracle''s Chausses of the Perceptive','Armor',3628,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,1483482682,1686715089,1483482682,1686715089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167512,1,'Oracle''s Chestguard','Armor',2886,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,464,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,524288,0,-462758771,970513096,3832208525,970513096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167513,1,'Oracle''s Coif of Acumen','Armor',3285,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243785752,0,388617773,118762524,388617773,118762524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167514,1,'Oracle''s Coif of the Fatebringer','Armor',3672,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,-1930342976,-447036822,2364624320,3847930474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167515,1,'Oracle''s Coif of the Perceptive','Armor',3350,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,-29179,-826334546,4294938117,3468632750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167516,1,'Oracle''s Ear Stud','Armor',2217,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-1897172969,-1279532011,2397794327,3015435285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167517,1,'Oracle''s Frosted Belt','Armor',2193,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,2146541544,-206399948,2146541544,4088567348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167518,1,'Oracle''s Frosted Earring','Armor',3475,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,-927725642,-365561255,3367241654,3929406041,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167519,1,'Oracle''s Golden Necklace','Armor',3449,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1477022509,-1665464748,1477022509,2629502548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167520,1,'Oracle''s Handguards','Armor',2883,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,464,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,524288,0,-1912048111,1404727380,2382919185,1404727380,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167521,1,'Oracle''s Handguards of Acumen','Armor',3626,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,-891070151,-1273950573,3403897145,3021016723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167522,1,'Oracle''s Handguards of the Fatebringer','Armor',1582,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243785752,0,-974775293,696460963,3320192003,696460963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167523,1,'Oracle''s Handguards of the Perceptive','Armor',3286,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243785752,0,1082598696,455900698,1082598696,455900698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167524,1,'Oracle''s Hauberk of Acumen','Armor',3334,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1354372281,-1142765676,1354372281,3152201620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167525,1,'Oracle''s Hauberk of the Fatebringer','Armor',3340,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,1606373763,-1932818969,1606373763,2362148327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167526,1,'Oracle''s Hauberk of the Perceptive','Armor',2,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243785752,0,-622958424,1496994109,3672008872,1496994109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167527,1,'Oracle''s Helm','Armor',3301,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,464,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,524288,0,-1963487836,-2025070782,2331479460,2269896514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167528,1,'Oracle''s Jeweled Band','Armor',2203,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1088574977,486539454,1088574977,486539454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167529,1,'Oracle''s Leggings','Armor',2881,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,464,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,524288,0,1050574360,-1804400853,1050574360,2490566443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167530,1,'Oracle''s Sacred Chain Boots','Armor',1608,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,34,0,34,6279243785752,0,1739081459,-2068535986,1739081459,2226431310,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167531,1,'Oracle''s Sacred Chain Cuffs','Armor',1609,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6279243785752,0,2136948810,-246058919,2136948810,4048908377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167532,1,'Oracle''s Sacred Chausses','Armor',3681,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,-1538829898,-1747617055,2756137398,2547350241,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167533,1,'Oracle''s Sacred Coif','Armor',3297,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,38,33,0,33,6279243785752,0,-22223712,-1063170924,4272743584,3231796372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167534,1,'Oracle''s Sacred Handguards','Armor',2890,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279243785752,0,-1692729376,-364526776,2602237920,3930440520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167535,1,'Oracle''s Sacred Hauberk','Armor',3668,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,41,36,0,36,6279243785752,0,108036015,-1676807766,108036015,2618159530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167536,1,'Oracle''s Sacred Spaulders','Armor',1515,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,752716529,728568265,752716529,728568265,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167537,1,'Oracle''s Shoulder Pads','Armor',3074,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,464,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,524288,0,773327685,-255006283,773327685,4039961013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167538,1,'Oracle''s Spaulders of Acumen','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,40,35,0,35,6279243785752,0,1196069412,-1518530104,1196069412,2776437192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167539,1,'Oracle''s Spaulders of the Perceptive','Armor',1480,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6279243785752,0,-1730435102,-1606415170,2564532194,2688552126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167540,1,'Oracle''s Wristguards','Armor',2884,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,464,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,524288,0,-1837702981,-1809979486,2457264315,2484987810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167541,1,'Orallius'' Boots','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,206160003072,0,561621361,564188383,561621361,564188383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167542,1,'Orallius'' Link Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,206160003072,0,-1657947748,-1475844565,2637019548,2819122731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167543,1,'Orallius'' Link Cowl','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,206160003072,0,-1199764702,-580846100,3095202594,3714121196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167544,1,'Orallius'' Link Handguards','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,206160003072,0,-1729442813,937273431,2565524483,937273431,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167545,1,'Orallius'' Link Legguards','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,206160003072,0,-493437388,-1958091264,3801529908,2336876032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167546,1,'Orallius'' Link Shirt','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,206160003072,0,92294220,-1043897067,92294220,3251070229,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167547,1,'Orallius'' Link Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,53,50,0,50,206160003072,0,1133481961,-2047870497,1133481961,2247096799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167548,1,'Orange Galvanized Paper Plate Boots','Armor',1447,NULL,0,3,3539032716,3539032716,1,10,'Boots with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1175069137,625607513,1175069137,625607513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167549,1,'Orange Galvanized Paper Plate Coat','Armor',1446,NULL,0,3,3539032716,3539032716,1,10,'A coat with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,1168171575,65975082,1168171575,65975082,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167550,1,'Orange Galvanized Paper Plate Cuffs','Armor',1448,NULL,0,3,3539032716,3539032716,1,10,'Cuffs with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,871101638,1353438798,871101638,1353438798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167551,1,'Orange Galvanized Paper Plate Greaves','Armor',1451,NULL,0,3,3539032716,3539032716,1,10,'Greaves with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1023386005,-449155444,3271581291,3845811852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167552,1,'Orange Galvanized Paper Plate Mantle','Armor',1452,NULL,0,3,3539032716,3539032716,1,10,'Sleeves with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-137750277,348804043,4157217019,348804043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167553,1,'Orange Galvanized Paper Plate Mitts','Armor',1449,NULL,0,3,3539032716,3539032716,1,10,'Gloves with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-247290547,-1845327931,4047676749,2449639365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167554,1,'Orange Galvanized Paper Plate Sallet','Armor',1450,NULL,0,3,3539032716,3539032716,1,10,'A helm with the appearance of galvanized plate, but with none of the pesky protection!',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-849814808,777556440,3445152488,777556440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167555,1,'Orb Carapace Bracer','Armor',951,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,66,63,0,63,6281081087704,0,-55227404,-1469645760,4239739892,2825321536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167556,1,'Orb of Absorbed Acid','Armor',2510,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,1489484837,-793369992,1489484837,3501597304,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167557,1,'Orb of Assassin''s Greed','Armor',146,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,2044196570,148730668,2044196570,148730668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167558,1,'Orb of Compassionate Souls','Armor',1075,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-833873863,-1454031492,3461093433,2840935804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167559,1,'Orb of Contained Auras','Armor',1003,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1281978446,1563645754,3012988850,1563645754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167560,1,'Orb of Coursing Velium','Armor',2929,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,-1303398984,-440264428,2991568312,3854702868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167561,1,'Orb of Crystal Bolts','Armor',2537,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-76399933,1274503723,4218567363,1274503723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167562,1,'Orb of Darkened Webs','Armor',2935,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-856226667,-55300565,3438740629,4239666731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167563,1,'Orb of Deadly Corruptions','Armor',349,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1655690331,-901172732,1655690331,3393794564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167564,1,'Orb of Diamondine Gems','Armor',2944,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,-1925851603,1247014623,2369115693,1247014623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167565,1,'Orb of Energy','Armor',2526,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-1017455855,-1635857040,3277511441,2659110256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167566,1,'Orb of Extreme Forces','Armor',353,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1340401595,-403260053,1340401595,3891707243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167567,1,'Orb of Fallen Knights','Armor',1002,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,642141985,-752569927,642141985,3542397369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167568,1,'Orb of Fealty','Armor',2523,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-1465784999,-1760569744,2829182297,2534397552,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167569,1,'Orb of Felines','Armor',750,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1543246361,-1592389356,2751720935,2702577940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167570,1,'Orb of Fertility','Armor',1163,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,113555850,1889820721,113555850,1889820721,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167571,1,'Orb of Foul Wyrms','Armor',2798,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,550274282,-672859207,550274282,3622108089,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167572,1,'Orb of Ghostly Cowardice','Armor',2948,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,2060704452,1544159763,2060704452,1544159763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167573,1,'Orb of Goblin Culling','Armor',2949,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,1849571665,-1444241616,1849571665,2850725680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167574,1,'Orb of Greater Deflection','Armor',1190,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,811715714,-1173768692,811715714,3121198604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167575,1,'Orb of Greater Smashing','Armor',144,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,-435081006,1142917871,3859886290,1142917871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167576,1,'Orb of Hardened Dust','Armor',144,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,-1060744007,70394351,3234223289,70394351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167577,1,'Orb of Lesser Deflection','Armor',1025,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,-1700291118,-1878494748,2594676178,2416472548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167578,1,'Orb of Metal Barriers','Armor',2526,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1695985504,1394221849,1695985504,1394221849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167579,1,'Orb of Metal Negation','Armor',146,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1031976939,-1281221924,3262990357,3013745372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167580,1,'Orb of Negated Frost','Armor',1190,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,84210555,-1732940772,84210555,2562026524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167581,1,'Orb of Netted Intentions','Armor',1027,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,1545199030,-510361804,1545199030,3784605492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167582,1,'Orb of Nothingness','Armor',2943,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1345525451,1803469338,2949441845,1803469338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167583,1,'Orb of Power','Armor',2525,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-1759190770,2098772874,2535776526,2098772874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167584,1,'Orb of Queen''s Retribution','Armor',1176,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6281081087704,0,-573011736,1704354318,3721955560,1704354318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167585,1,'Orb of Seeing','Armor',1170,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,21,16,0,16,6281081087704,0,799535545,127915868,799535545,127915868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167586,1,'Orb of Slime Globs','Armor',349,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,609659640,925899702,609659640,925899702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167587,1,'Orb of Sneakiness','Armor',353,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,761448868,1729948921,761448868,1729948921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167588,1,'Orb of Spirits','Armor',2524,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,30,0,30,6281081087704,0,-3144201,-561685714,4291823095,3733281582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167589,1,'Orb of Summoning','Armor',2929,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,4,1,73,70,0,70,6281081087704,0,1566126986,812389315,1566126986,812389315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167590,1,'Orb of Teleportation','Armor',2795,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,4,1,73,70,0,70,6281081087704,0,1701568342,705188178,1701568342,705188178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167591,1,'Orb of the Caretaker','Armor',2946,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,56,51,0,51,6281081087704,0,1373787782,-334100025,1373787782,3960867271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167592,1,'Orb of the Chant','Armor',144,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-689218021,446431801,3605749275,446431801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167593,1,'Orb of the Darkpriest','Armor',1001,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1212028447,-274414955,3082938849,4020552341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167594,1,'Orb of the Haunt','Armor',2936,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-1674532212,191592206,2620435084,191592206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167595,1,'Orb of the Magic Wall','Armor',145,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-947686663,-1104176607,3347280633,3190790689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167596,1,'Orb of the Uncurable Hexes','Armor',353,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,-1320278957,-1872670110,2974688339,2422297186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167597,1,'Orb of the Wandering Spirit','Armor',2346,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6281081087704,0,1118253753,-1571759566,1118253753,2723207730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167598,1,'Orb of Theer','Armor',3167,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1794048,0,154030181,183325421,154030181,183325421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167599,1,'Orb of Undead Control','Armor',1761,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-2070406351,850609870,2224560945,850609870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167600,1,'Orb of Undetermined Worth','Armor',2935,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,677903060,1935931553,677903060,1935931553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167601,1,'Orb of Unknown Ore','Armor',1141,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6281081087704,0,-1083203181,1438253756,3211764115,1438253756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167602,1,'Orb of Unspeakable Venom','Armor',1135,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1236657291,-985603025,1236657291,3309364271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167603,1,'Orb of Water Elementals','Armor',769,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-834604016,1258015595,3460363280,1258015595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167604,1,'Orc Bone Earring','Armor',2212,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,233890098,-1727960741,233890098,2567006555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167605,1,'Orc Captain Faceting','Armor',394,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-65811203,-1186263072,4229156093,3108704224,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167606,1,'orc centurion chainmail boots','Armor',1608,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,15458156,960742269,15458156,960742269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167607,1,'orc centurion chainmail bracers','Armor',1609,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-566440137,-1713075776,3728527159,2581891520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167608,1,'orc centurion chainmail coat','Armor',1607,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-840948072,1716516219,3454019224,1716516219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167609,1,'orc centurion chainmail coif','Armor',1611,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-159326760,1563364923,4135640536,1563364923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167610,1,'orc centurion chainmail gloves','Armor',1610,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-2055639824,-269425634,2239327472,4025541662,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167611,1,'orc centurion chainmail leggings','Armor',1612,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,-1811841520,-1214266903,2483125776,3080700393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167612,1,'orc centurion chainmail mantle','Armor',1613,NULL,0,1,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1881197274648,0,1113339444,685096666,1113339444,685096666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167613,1,'orc exile belt','Armor',2129,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,6281081087704,0,-688582720,-803643169,3606384576,3491324127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167614,1,'orc eye earring','Armor',591,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,39,36,0,36,6281081087704,0,887379729,1835168779,887379729,1835168779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167615,1,'Orc Fang Bracelet','Armor',584,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6281081087704,0,589814000,2036342172,589814000,2036342172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167616,1,'orc finger necklace','Armor',579,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,633993242,2059813711,633993242,2059813711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167617,1,'orc finger ring','Armor',584,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,6281081087704,0,-1186331707,-1246614955,3108635589,3048352341,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167618,1,'Orc Forged Forearms','Armor',1413,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,-1524886564,1464646180,2770080732,1464646180,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167619,1,'Orc Hide Belt','Armor',2127,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,37,0,37,6281081087704,0,808754012,-1985816058,808754012,2309151238,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167620,1,'Orc Hide Leggings','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197471448,0,-1516290505,318408243,2778676791,318408243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167621,1,'orc marauder barbute','Armor',1695,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,1039440982,982227522,1039440982,982227522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167622,1,'orc marauder cuirass','Armor',1691,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-464056743,-483915699,3830910553,3811051597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167623,1,'orc marauder gauntlets','Armor',1694,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-952604345,16063576,3342362951,16063576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167624,1,'orc marauder greaves','Armor',1696,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-1884287072,-1999697484,2410680224,2295269812,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167625,1,'orc marauder gussets','Armor',1693,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-893584361,-842794493,3401382935,3452172803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167626,1,'orc marauder sabatons','Armor',1692,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-194667750,-289918879,4100299546,4005048417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167627,1,'orc marauder spaulders','Armor',1697,NULL,0,1,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,26136,0,-1074048480,2016814911,3220918816,2016814911,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167628,1,'Orc Planner Shoulders','Armor',499,NULL,0,4,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,26136,0,1963854920,1337990184,1963854920,1337990184,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167629,1,'Orc Pugilist Shoulder Pads','Armor',1417,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6279243982552,0,879407163,142021607,879407163,142021607,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167630,1,'Orc Stompers','Armor',257,NULL,0,4,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,26136,0,-728258028,1914329912,3566709268,1914329912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167631,1,'Orc Toe Trinket','Armor',3783,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,1738546667,-996871174,1738546667,3298096122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167632,1,'Orc Tooth Earring','Armor',3472,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,260,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1752,0,692773925,580005591,692773925,580005591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167633,1,'Orc''s Bone Gnawed Ring','Armor',3437,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1752,0,-796746277,-943539940,3498221019,3351427356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167634,1,'Orcish Bracelet of Station','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6281081087704,0,-361300127,126156815,3933667169,126156815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167635,1,'Orcish Charm Bracelet','Armor',390,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-1792369786,-193759237,2502597510,4101208059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167636,1,'Orcish Flayed Sleeves','Armor',1466,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,20,17,0,17,1881197471448,0,824614607,1156458030,824614607,1156458030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167637,1,'Orcish Manacles','Armor',230,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,9,0,9,1881197274648,0,679217288,749753531,679217288,749753531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167638,1,'Orcish Medic Spaulders','Armor',1557,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,24,19,0,19,26136,0,-1115310897,958569597,3179656399,958569597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167639,1,'Orcish Oracle Boots','Armor',1552,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,32,27,0,27,26136,0,1763515907,1593075800,1763515907,1593075800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167640,1,'Orcish Oracle Bracelet','Armor',595,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,6281081087704,0,-976117647,-523931696,3318849649,3771035600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167641,1,'Orcish Oracle Ring','Armor',376,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-984818049,-476049991,3310149247,3818917305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167642,1,'Orcish Oracle Wristguards','Armor',1553,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,-1697147277,-1350440272,2597820019,2944527024,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167643,1,'Orcish Padded Sandals','Armor',119,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,898750069,-617970624,898750069,3676996672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167644,1,'Orcish Wrap of Genius','Armor',282,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,22,17,0,17,6281081087704,0,140656920,-1516652330,140656920,2778314966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167645,1,'Orclord Battle Breastplate','Armor',3255,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-855372472,-1515577832,3439594824,2779389464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167646,1,'Orclord Battle Gauntlets','Armor',3252,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-1077535387,-1015526174,3217431909,3279441122,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167647,1,'Orclord Battle Helm','Armor',3251,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,1273909845,-1740542426,1273909845,2554424870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167648,1,'Orclord Battle Legplates','Armor',3250,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-1669100153,-532816896,2625867143,3762150400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167649,1,'Orclord Battle Pauldrons','Armor',3256,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,1462983669,730663538,1462983669,730663538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167650,1,'Orclord Battle Tonlets','Armor',3254,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,-1433245473,-910198397,2861721823,3384768899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167651,1,'Orclord Battle Vambraces','Armor',3253,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,26136,0,233843546,1900968669,233843546,1900968669,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167652,1,'Orclord Brigandine Boots','Armor',3294,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,1007506044,-1797143082,1007506044,2497824214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167653,1,'Orclord Brigandine Bracers','Armor',3295,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,133635613,1031070837,133635613,1031070837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167654,1,'Orclord Brigandine Coat','Armor',3293,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,680126396,-1547626479,680126396,2747340817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167655,1,'Orclord Brigandine Gloves','Armor',3296,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,-1728931303,-1369883528,2566035993,2925083768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167656,1,'Orclord Brigandine Helm','Armor',3297,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,334044412,-1466774453,334044412,2828192843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167657,1,'Orclord Brigandine Leggings','Armor',3291,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,1331919895,204478087,1331919895,204478087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167658,1,'Orclord Brigandine Mantle','Armor',3292,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,1607975133,1769760444,1607975133,1769760444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167659,1,'Orclord Leather Boots','Armor',229,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,-1352693568,-1575274439,2942273728,2719692857,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167660,1,'Orclord Leather Bracers','Armor',230,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,696342321,664711949,696342321,664711949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167661,1,'Orclord Leather Cap','Armor',232,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,192,0,-2065449073,-2014466570,2229518223,2280500726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167662,1,'Orclord Leather Gloves','Armor',231,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,1521891172,-1629865620,1521891172,2665101676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167663,1,'Orclord Leather Leggings','Armor',233,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,2106943165,1391723998,2106943165,1391723998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167664,1,'Orclord Leather Mantle','Armor',234,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,-1651282528,1509909416,2643684768,1509909416,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167665,1,'Orclord Leather Tunic','Armor',228,NULL,0,6,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,42,39,0,39,196800,0,-1673376938,-1861813329,2621590358,2433153967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167666,1,'Orclord Stalking Boots','Armor',3324,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,-1114054105,1607326155,3180913191,1607326155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167667,1,'Orclord Stalking Coif','Armor',3327,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,1997876146,-720473375,1997876146,3574493921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167668,1,'Orclord Stalking Doublet','Armor',3325,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,-257167239,-1284814872,4037800057,3010152424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167669,1,'Orclord Stalking Gloves','Armor',3322,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,1690994645,-845906755,1690994645,3449060541,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167670,1,'Orclord Stalking Mantle','Armor',3326,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,1684882121,179381881,1684882121,179381881,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167671,1,'Orclord Stalking Pants','Armor',3321,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,1185233857,-1527775187,1185233857,2767192109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167672,1,'Orclord Stalking Wristguards','Armor',3323,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243982552,0,1962400725,-1791659291,1962400725,2503308005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167673,1,'Orcskin Pads','Armor',1403,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,17,14,0,14,1881197471448,0,241910033,-1183289819,241910033,3111677477,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167674,1,'Ordained Band of the Mother''s Acceptance','Armor',3434,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1357178368,-1141831429,2937788928,3153135867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167675,1,'Ordained Belt of Reliance','Armor',2136,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1360635407,234375531,2934331889,234375531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167676,1,'Ordained Greaves of the Mother''s Acceptance','Armor',2412,NULL,0,12,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,0,1,3,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,164716018,1489240839,164716018,1489240839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167677,1,'Oremana bracers','Armor',1399,NULL,0,5,3539032716,3539032716,1,10,'\"The Clay gave us life and the clay shall grant us power.\" - Varion Firerok, Earth Tender of the Circle of Oremana - The Circle of Oremana was a society of dwarves that believed they could harness the powers of the Underfoot embedded within stone and soil.',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,31,0,31,1883034576600,0,-1971498056,-1182894050,2323469240,3112073246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167678,1,'Oremana Earring','Armor',392,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1889427386,208970453,2405539910,208970453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167679,1,'Oremana gloves','Armor',1407,NULL,0,5,3539032716,3539032716,1,10,'\"The Clay gave us life and the clay shall grant us power.\" - Varion Firerok, Earth Tender of the Circle of Oremana - The Circle of Oremana was a society of dwarves that believed they could harness the powers of the Underfoot embedded within stone and soil.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1883034576600,0,447924742,444893547,447924742,444893547,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167680,1,'Oremana leggings','Armor',1430,NULL,0,7,3539032716,3539032716,1,10,'\"The Clay gave us life and the clay shall grant us power.\" - Varion Firerok, Earth Tender of the Circle of Oremana - The Circle of Oremana was a society of dwarves that believed they could harness the powers of the Underfoot embedded within stone and soil.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1883034576600,0,-326710594,-690707253,3968256702,3604260043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167681,1,'Oremana mantles','Armor',1396,NULL,0,6,3539032716,3539032716,1,10,'\"The Clay gave us life and the clay shall grant us power.\" - Varion Firerok, Earth Tender of the Circle of Oremana - The Circle of Oremana was a society of dwarves that believed they could harness the powers of the Underfoot embedded within stone and soil.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,59,0,59,1883034576600,0,-283029746,-1883750612,4011937550,2411216684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167682,1,'Oremana necklace','Armor',580,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,-637585689,1722469371,3657381607,1722469371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167683,1,'Oremana Sash','Armor',953,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6281081087704,0,1464748569,-402197114,1464748569,3892770182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167684,1,'Oremana slippers','Armor',1405,NULL,0,5,3539032716,3539032716,1,10,'\"The Clay gave us life and the clay shall grant us power.\" - Varion Firerok, Earth Tender of the Circle of Oremana - The Circle of Oremana was a society of dwarves that believed they could harness the powers of the Underfoot embedded within stone and soil.',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,63,60,0,60,1883034576600,0,661322859,418183581,661322859,418183581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167685,1,'Orestrider Boots','Armor',1391,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1837038917,-607680756,2457928379,3687286540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167686,1,'Ornament of Battle','Armor',2211,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1138259070,-1850590763,3156708226,2444376533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167687,1,'Ornamental Fire Opal Bracelet','Armor',2202,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6281081087704,0,-266954914,1216501161,4028012382,1216501161,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167688,1,'Ornamental Rajadevi Pantaloons','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,1109980216,926587427,1109980216,926587427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167689,1,'Ornamental Sash of the Aeromancer','Armor',2191,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,-1284331445,-1610162693,3010635851,2684804603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167690,1,'Ornamental Sash of the Sky Warrior','Armor',379,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,1200123766,-1179706527,1200123766,3115260769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167691,1,'Ornamental Sash of the Skystalker','Armor',1103,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,943892654,910718768,943892654,910718768,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167692,1,'Ornamental Sash of the Twilight Priest','Armor',1231,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,64,59,0,59,6281081087704,0,1643772631,-1449659460,1643772631,2845307836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167693,1,'Ornamented Bangle of the Utterly Murderous','Armor',2196,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-1082282271,1762354160,3212685025,1762354160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167694,1,'Ornamented Circlet of the Murderous','Armor',953,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-806216455,-504934765,3488750841,3790032531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167695,1,'Ornamented Circlet of the Utterly Murderous','Armor',605,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-543027654,-590647671,3751939642,3704319625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167696,1,'Ornamented Earring of the Murderous','Armor',588,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-668636621,-1073412898,3626330675,3221554398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167697,1,'Ornamented Earring of the Utterly Murderous','Armor',552,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-449228871,688205759,3845738425,688205759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167698,1,'Ornamented Necklace of the Murderous','Armor',3457,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1217986216,-950915660,1217986216,3344051636,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167699,1,'Ornamented Necklace of the Utterly Murderous','Armor',3450,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,1971641122,-1851782180,1971641122,2443185116,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167700,1,'Ornamented Sash of the Murderous','Armor',1106,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,698887338,245019926,698887338,245019926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167701,1,'Ornamented Sash of the Utterly Murderous','Armor',1232,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,-278720719,-1135491835,4016246577,3159475461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167702,1,'Ornate Gloves of Knowledge','Armor',2403,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-741856969,2032057507,3553110327,2032057507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167703,1,'Ornate Ilvitch Mot Mittens','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,33,28,0,28,6281081087704,0,-1492531700,932688919,2802435596,932688919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167704,1,'Ornate Ilvitch Nim Gloves','Armor',1512,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,862968598,985123630,862968598,985123630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167705,1,'Ornate Mitts of the Sea','Armor',1505,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,2070823403,-2052450719,2070823403,2242516577,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167706,1,'Ornate Necklace of Kurn''s Favor','Armor',3447,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1838899200,0,978404897,-1374466146,978404897,2920501150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167707,1,'Ornate Nisch Val Skullcap','Armor',1429,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6279243982552,0,19641658,-941488953,19641658,3353478343,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167708,1,'Ornate Opal Necklace','Armor',2141,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,6281081087704,0,372880393,-1607921699,372880393,2687045597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167709,1,'Ornate Pauldrons of Innoruuk''s Chosen','Armor',2751,NULL,0,4,4294967295,4294967295,0,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1427865934,245420467,1427865934,245420467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167710,1,'Ornate Runed Stud','Armor',2215,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,1647182900,-589015981,1647182900,3705951315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167711,1,'Ornate Silver Armband (left)','Armor',2137,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,-756143863,-1392559985,3538823433,2902407311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167712,1,'Ornate Silver Armband (right)','Armor',2137,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1557480089,1637902695,1557480089,1637902695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167713,1,'Ornate Silver Armbands','Armor',2137,NULL,0,4,4294967295,4294967295,0,10,'Examine this item to select whether to wear it on left, right, or both arms.  (May not be visible if worn with a robe or other armor that hides your arms; must have a chestpiece equipped to display.)',1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,1398011760,648330193,1398011760,648330193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167714,1,'Ornate Slippers of the Sea','Armor',1503,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,1883034576600,0,-1734444771,-1025901090,2560522525,3269066206,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167715,1,'Ornate Studded Bracelet','Armor',2202,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6281081087704,0,215264871,-269640510,215264871,4025326786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167716,1,'Ornate Tesch Val Wristguards','Armor',1518,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,43,38,0,38,6279243982552,0,627285641,1324091648,627285641,1324091648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167717,1,'Ortallian Blackhook Tunic','Armor',1425,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,37,0,37,1881197471448,0,-1095120956,483832452,3199846340,483832452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167718,1,'Ortallian Sand Shroud','Armor',1491,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,38,0,38,1883034576600,0,-1240163317,1118749698,3054803979,1118749698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167719,1,'Ortallian Zealot Ring','Armor',598,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,41,0,41,6281081087704,0,714199166,1757275299,714199166,1757275299,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167720,1,'Otherworldly Ritualist''s Chain Boots','Armor',1510,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1751912833,1502908254,1751912833,1502908254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167721,1,'Otherworldly Ritualist''s Chausses','Armor',1430,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,268640610,2137041943,268640610,2137041943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167722,1,'Otherworldly Ritualist''s Handguards','Armor',3657,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,629117929,-955049433,629117929,3339917863,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167723,1,'Otherworldly Ritualist''s Hauberk','Armor',1509,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1087971735,-1861274387,3206995561,2433692909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167724,1,'Otherworldly Ritualist''s Hauberk','Armor',3325,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1423558693,-1861274387,2871408603,2433692909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167725,1,'Otherworldly Sphere of the Chant','Armor',1185,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,168709945,-235206405,168709945,4059760891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167726,1,'Otherworldly Spiritwalker''s Spirit Fury Chain Cuffs','Armor',2891,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,562832457,-1047833964,562832457,3247133332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167727,1,'Otherworldly Spiritwalker''s Spirit Fury Coif','Armor',1429,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1477633328,919590370,2817333968,919590370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167728,1,'Otherworldly Spiritwalker''s Spirit Fury Handguards','Armor',3296,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,157225812,-2120685657,157225812,2174281639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167729,1,'Otherworldly Spiritwalker''s Spirit Fury Hauberk','Armor',1607,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1828299052,-956786510,2466668244,3338180786,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167730,1,'Otherworldly Spiritwalker''s Spirit Fury Spaulders','Armor',3688,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1189689518,-1659368807,3105277778,2635598489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167731,1,'Otherworldly Spiritwalker''s Umbral Rune Chain Boots','Armor',1475,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1798428297,1020185093,2496538999,1020185093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167732,1,'Otherworldly Spiritwalker''s Umbral Rune Chain Cuffs','Armor',3323,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,125674367,1227824914,125674367,1227824914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167733,1,'Otherworldly Spiritwalker''s Umbral Rune Chausses','Armor',1430,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1709976545,-867801615,2584990751,3427165681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167734,1,'Otherworldly Spiritwalker''s Umbral Rune Coif','Armor',2889,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1031830560,-1519051009,1031830560,2775916287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167735,1,'Otherworldly Spiritwalker''s Umbral Rune Hauberk','Armor',1509,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-16465206,-776143851,4278502090,3518823445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167736,1,'Otherworldly Spiritwalker''s Umbral Rune Spaulders','Armor',1438,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1481662424,914461362,2813304872,914461362,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167737,1,'Otherworldly Wanderer''s Orb','Armor',2525,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6281081087704,0,1464158595,-1263603402,1464158595,3031363894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167738,1,'Othmir Clam Digger Pants','Armor',2433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6279243785752,0,-521454721,1177638729,3773512575,1177638729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167739,1,'Othmir Coral Laced Pantaloons','Armor',508,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1837105152,0,1535014705,1206380130,1535014705,1206380130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167740,1,'Othmir Fish Bonemail Belt','Armor',2136,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1752,0,-365693628,-1642855212,3929273668,2652112084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167741,1,'Othmir Fish Scale Leggings','Armor',1535,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,196608,0,-778014178,-318559761,3516953118,3976407535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167742,1,'Othmir Fishbone Legplates','Armor',1570,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1560,0,650670490,1118529630,650670490,1118529630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167743,1,'Othmir Hard Leather Greaves','Armor',1535,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,192,0,-1213058514,1169925419,3081908782,1169925419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167744,1,'Othmir Mystic''s Bracelet','Armor',2197,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1837105152,0,-504824476,1765798014,3790142820,1765798014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167745,1,'Othmir Scout''s Binding','Armor',2201,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6279242186752,0,-344333826,94796369,3950633470,94796369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167746,1,'Othmir Seaweed Woven Leggings','Armor',2433,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1572864,0,-1579842900,-155007077,2715124396,4139960219,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167747,1,'Othmir Shaman''s Bangle','Armor',2221,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1794048,0,2029413409,-1183021158,2029413409,3111946138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167748,1,'Othmir Shell Armor','Armor',1390,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,5,0,90,90,0,15288,2008805349,-1770471037,2008805349,2524496259,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167749,1,'Othmir Shiny Scale Buckle','Armor',758,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1837105152,0,-1530297271,545039445,2764670025,545039445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167750,1,'Othmir Skull Goblet','Armor',2243,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,1400004934,-1936956896,1400004934,2358010400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167751,1,'Othmir Steel Reed Legplates','Armor',1570,NULL,0,7,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,24576,0,1550771334,-1669138977,1550771334,2625828319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167752,1,'Othmir Warrior''s Brace','Armor',2222,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1752,0,-1625850968,503666347,2669116328,503666347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167753,1,'Othmir Woven Net Fastening','Armor',2133,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,1794048,0,-1291748534,357157093,3003218762,357157093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167754,1,'Othmir Wurm Leather Strap','Armor',2193,NULL,0,7,4294967295,4294967295,0,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,92,88,0,88,6279242186752,0,897268167,402698639,897268167,402698639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167755,1,'Othologold''s Banded Belt','Armor',2191,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,6281081087704,0,-684937203,-680086345,3610030093,3614880951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167756,1,'Outcast''s Drape','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,1702700769,-1034834969,1702700769,3260132327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167757,1,'Outer Sebilis Jungle Bloom Necklace','Armor',2139,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6281081087704,0,-1826016632,-1484584228,2468950664,2810383068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167758,1,'Outer Sebilis Watchman''s Belt','Armor',2137,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6281081087704,0,653356735,1513916864,653356735,1513916864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167759,1,'Outfit of Temptation','Armor',2448,NULL,0,5,3539032716,3539032716,1,10,'A uniform to truly set the mood!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,1,0,1,6281081087704,0,-1302017186,-95527814,2992950110,4199439482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167760,1,'Outfitter''s Cloak of the Far Seas','Armor',1099,NULL,0,5,2530063117,2530063117,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,0,70,70,0,896,-931215090,-203984849,3363752206,4090982447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167761,1,'Outfitter''s Cranial Capacitor','Armor',3488,NULL,0,3,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,0,50,50,0,960,-1843528446,-1207038900,2451438850,3087928396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10167762,1,'Outlaw''s Chain Gloves','Armor',3351,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-781426931,-1387759522,3513540365,2907207774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167763,1,'Outlaw''s Chain Gloves','Armor',1617,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-512153316,-1387759522,3782813980,2907207774,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167764,1,'Outlaw''s Chain Helmet','Armor',3658,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-371167758,-844308954,3923799538,3450658342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167765,1,'Outlaw''s Chain Helmet','Armor',3672,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-148852693,-844308954,4146114603,3450658342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167766,1,'Outlaw''s Chain Helmet of Quickness','Armor',3358,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,200785579,1769620340,200785579,1769620340,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167767,1,'Outlaw''s Chain Leggings','Armor',2873,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1316210125,-1101065413,1316210125,3193901883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167768,1,'Outlaw''s Chain Leggings','Armor',3349,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1379203779,-1101065413,2915763517,3193901883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167769,1,'Outlaw''s Chain Leggings of Quickness','Armor',1584,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1402726764,1493525464,2892240532,1493525464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167770,1,'Outlaw''s Chain Shoes','Armor',1433,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1847857784,-1597420849,1847857784,2697546447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167771,1,'Outlaw''s Chain Shoes','Armor',1615,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1085159589,-1597420849,1085159589,2697546447,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167772,1,'Outlaw''s Chain Shoes of Quickness','Armor',2885,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1564873732,708164108,2730093564,708164108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167773,1,'Outlaw''s Chain Spaulders','Armor',1515,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1754674646,-1349044017,2540292650,2945923279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167774,1,'Outlaw''s Chain Spaulders','Armor',1452,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1300580361,-1349044017,2994386935,2945923279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167775,1,'Outlaw''s Chain Spaulders of Quickness','Armor',1431,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-651949131,965150920,3643018165,965150920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167776,1,'Outlaw''s Chain Tunic','Armor',3668,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1261769357,5909698,1261769357,5909698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167777,1,'Outlaw''s Lambent Chain Gloves of Quickness','Armor',1603,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1179367888,1168314100,3115599408,1168314100,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167778,1,'Outlaw''s Lambent Chain Helmet of Quickness','Armor',1611,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,38062350,1955882160,38062350,1955882160,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167779,1,'Outlaw''s Lambent Chain Leggings of Quickness','Armor',1640,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1512611535,1402591511,2782355761,1402591511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167780,1,'Outlaw''s Lambent Chain Shoes of Quickness','Armor',1426,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1425367975,1929517596,2869599321,1929517596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167781,1,'Outlaw''s Lambent Chain Spaulders of Quickness','Armor',2872,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1032493893,844516179,1032493893,844516179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167782,1,'Outlaw''s Lambent Chain Tunic of Quickness','Armor',1607,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,602737584,451685902,602737584,451685902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167783,1,'Outlaw''s Lambent Vambraces of Quickness','Armor',3678,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1644857090,1469618575,2650110206,1469618575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167784,1,'Outlaw''s Shadowed Chain Gloves of Quickness','Armor',3351,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-644148634,-598891855,3650818662,3696075441,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167785,1,'Outlaw''s Shadowed Chain Helmet','Armor',3680,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,143567199,-965709566,143567199,3329257730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167786,1,'Outlaw''s Shadowed Chain Helmet of Quickness','Armor',3330,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-359040506,-310720267,3935926790,3984247029,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167787,1,'Outlaw''s Shadowed Chain Leggings','Armor',3300,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1357053600,165562168,2937913696,165562168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167788,1,'Outlaw''s Shadowed Chain Leggings of Quickness','Armor',1514,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1292554809,32969850,1292554809,32969850,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167789,1,'Outlaw''s Shadowed Chain Shoes','Armor',1615,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1581188088,-1481027840,2713779208,2813939456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167790,1,'Outlaw''s Shadowed Chain Shoes of Quickness','Armor',3303,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1138175825,-1795168993,1138175825,2499798303,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167791,1,'Outlaw''s Shadowed Chain Spaulders','Armor',2887,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-959532794,908716065,3335434502,908716065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167792,1,'Outlaw''s Shadowed Chain Spaulders of Quickness','Armor',1431,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1383068348,17250427,2911898948,17250427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167793,1,'Outlaw''s Shadowed Chain Tunic','Armor',2893,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-474766564,120203533,3820200732,120203533,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167794,1,'Outlaw''s Shadowed Chain Tunic of Quickness','Armor',3340,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1136812006,-49164019,1136812006,4245803277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167795,1,'Outlaw''s Shadowed Vambraces','Armor',3360,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-476233841,-2047060381,3818733455,2247906915,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167796,1,'Outlaw''s Shadowed Vambraces of Quickness','Armor',1581,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1333385318,1522590370,1333385318,1522590370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167797,1,'Outlaw''s Truesteel Chain Gloves of Quickness','Armor',1512,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1107946963,1185188413,1107946963,1185188413,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167798,1,'Outlaw''s Truesteel Chain Helmet of Quickness','Armor',3327,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-171451659,2006179961,4123515637,2006179961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167799,1,'Outlaw''s Truesteel Chain Leggings of Quickness','Armor',1437,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1381266122,-1552617170,1381266122,2742350126,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167800,1,'Outlaw''s Truesteel Chain Shoes of Quickness','Armor',3288,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1552519074,-1033576546,1552519074,3261390750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167801,1,'Outlaw''s Truesteel Chain Vambraces of Quickness','Armor',2891,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-842984971,931962567,3451982325,931962567,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167802,1,'Outlaw''s Vambraces','Armor',1609,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-431401972,-214288781,3863565324,4080678515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167803,1,'Outlaw''s Vambraces','Armor',1511,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,-1067935489,-214288781,3227031807,4080678515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167804,1,'Outlaw''s Vambraces of Quickness','Armor',3332,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279243785752,0,1252897765,1960721308,1252897765,1960721308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167805,1,'Outrider Forged band','Armor',2201,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,-360190334,-1828362300,3934776962,2466604996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167806,1,'Outrider''s Belt of Annihilation','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-2134011259,1118123856,2160956037,1118123856,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167807,1,'Outrider''s Belt of Conquering','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,-1421393254,-859486038,2873574042,3435481258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167808,1,'Outrider''s Belt of Destruction','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279242186752,0,-441800253,1135049729,3853167043,1135049729,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167809,1,'Outrider''s Belt of Devastation','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,1241768969,713067888,1241768969,713067888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167810,1,'Outrider''s Belt of Eradication','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,795139919,1933580382,795139919,1933580382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167811,1,'Outrider''s Belt of Obliteration','Armor',3457,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242186752,0,-1724524062,1880329039,2570443234,1880329039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167812,1,'Outrider''s Blacksteel Chain Gloves','Armor',1512,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,1746825672,1573933520,1746825672,1573933520,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167813,1,'Outrider''s Blacksteel Chain Gloves of Stealth','Armor',3322,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,137438622,-354198581,137438622,3940768715,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167814,1,'Outrider''s Blacksteel Chain Helmet','Armor',1618,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,1679028285,1026881448,1679028285,1026881448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167815,1,'Outrider''s Blacksteel Chain Helmet of Stealth','Armor',1478,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243785752,0,-1932639435,-1116347721,2362327861,3178619575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167816,1,'Outrider''s Blacksteel Chain Leggings','Armor',3681,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,-1014999038,1508757002,3279968258,1508757002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167817,1,'Outrider''s Blacksteel Chain Leggings of Stealth','Armor',256,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,727575306,1820791279,727575306,1820791279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167818,1,'Outrider''s Blacksteel Chain Shoes','Armor',2885,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-849500822,930316383,3445466474,930316383,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167819,1,'Outrider''s Blacksteel Chain Shoes of Stealth','Armor',1510,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-771553895,573275327,3523413401,573275327,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167820,1,'Outrider''s Blacksteel Chain Spaulders','Armor',3674,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6279243785752,0,-1339557601,-22115800,2955409695,4272851496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167821,1,'Outrider''s Blacksteel Chain Spaulders of Stealth','Armor',3677,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,540897054,1655787892,540897054,1655787892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167822,1,'Outrider''s Blacksteel Chain Tunic','Armor',2,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243785752,0,-230212536,-1746868654,4064754760,2548098642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167823,1,'Outrider''s Blacksteel Chain Tunic of Stealth','Armor',2893,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1775617021,1813241080,1775617021,1813241080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167824,1,'Outrider''s Blacksteel Chain Vambraces','Armor',3670,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243785752,0,1335748470,878413680,1335748470,878413680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167825,1,'Outrider''s Blacksteel Chain Vambraces of Stealth','Armor',2891,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6279243785752,0,-1659811858,1647655823,2635155438,1647655823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167826,1,'Outrider''s Blue Iron Chain Gloves','Armor',3331,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,21739811,259797976,21739811,259797976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167827,1,'Outrider''s Blue Iron Chain Gloves of Stealth','Armor',1610,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-1063731111,-1868436608,3231236185,2426530688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167828,1,'Outrider''s Blue Iron Chain Helmet','Armor',3327,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,77,74,0,74,6279243785752,0,274305313,1872270752,274305313,1872270752,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167829,1,'Outrider''s Blue Iron Chain Helmet of Stealth','Armor',2889,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-2055392112,-952675588,2239575184,3342291708,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167830,1,'Outrider''s Blue Iron Chain Leggings','Armor',1640,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,1253188663,847779546,1253188663,847779546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167831,1,'Outrider''s Blue Iron Chain Leggings of Stealth','Armor',1514,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,586063023,-1268035857,586063023,3026931439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167832,1,'Outrider''s Blue Iron Chain Shoes','Armor',2892,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,76,73,0,73,6279243785752,0,-1990380686,-202129684,2304586610,4092837612,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167833,1,'Outrider''s Blue Iron Chain Shoes of Stealth','Armor',3333,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,629151330,180461364,629151330,180461364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167834,1,'Outrider''s Blue Iron Chain Spaulders','Armor',1452,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,78,75,0,75,6279243785752,0,-1891095516,2014723364,2403871780,2014723364,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167835,1,'Outrider''s Blue Iron Chain Spaulders of Stealth','Armor',3355,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-996933650,1651096875,3298033646,1651096875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167836,1,'Outrider''s Blue Iron Chain Tunic','Armor',1474,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1675544212,1398855905,2619423084,1398855905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167837,1,'Outrider''s Blue Iron Chain Tunic of Stealth','Armor',3289,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1838651362,1157185395,2456315934,1157185395,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167838,1,'Outrider''s Blue Iron Chain Vambraces','Armor',3656,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,1459216680,-1293733764,1459216680,3001233532,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167839,1,'Outrider''s Blue Iron Chain Vambraces of Stealth','Armor',3656,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,1246334197,1659754448,1246334197,1659754448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167840,1,'Outrider''s Bracelet of Annihilation','Armor',576,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-1033803020,-1731344711,3261164276,2563622585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167841,1,'Outrider''s Bracelet of Conquering','Armor',576,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,-370427157,-390000921,3924540139,3904966375,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167842,1,'Outrider''s Bracelet of Destruction','Armor',576,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279242186752,0,-1492758094,1273906538,2802209202,1273906538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167843,1,'Outrider''s Bracelet of Devastation','Armor',576,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,145693816,583644187,145693816,583644187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167844,1,'Outrider''s Bracelet of Eradication','Armor',576,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,1841833790,2064195893,1841833790,2064195893,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167845,1,'Outrider''s Bracelet of Obliteration','Armor',576,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242186752,0,-610721389,-1434748250,3684245907,2860219046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167846,1,'Outrider''s Chain Gloves','Armor',1449,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,1628900456,342143614,1628900456,342143614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167847,1,'Outrider''s Chain Shoes','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,71,0,71,6279243785752,0,1701228013,-354982983,1701228013,3939984313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167848,1,'Outrider''s Chain Spaulders','Armor',1585,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,72,0,72,6279243785752,0,1534377187,-1810420303,1534377187,2484546993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167849,1,'Outrider''s Earring of Annihilation','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,997118027,513373424,997118027,513373424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167850,1,'Outrider''s Earring of Conquering','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,1894197131,-2130768778,1894197131,2164198518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167851,1,'Outrider''s Earring of Destruction','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279242186752,0,742831243,-863053638,742831243,3431913658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167852,1,'Outrider''s Earring of Devastation','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,356391371,-1515640373,356391371,2779326923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167853,1,'Outrider''s Earring of Eradication','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,35028235,-60179227,35028235,4234788069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167854,1,'Outrider''s Earring of Obliteration','Armor',2210,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242186752,0,-253973301,741329135,4040993995,741329135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167855,1,'Outrider''s Elven Chain Gloves','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-208892291,-368877919,4086075005,3926089377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167856,1,'Outrider''s Elven Chain Gloves of Stealth','Armor',1449,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-1817978325,-704827593,2476988971,3590139703,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167857,1,'Outrider''s Elven Chain Helmet','Armor',3658,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,2068664526,-1964508967,2068664526,2330458329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167858,1,'Outrider''s Elven Chain Helmet of Stealth','Armor',1639,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1819221050,-2106878389,2475746246,2188088907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167859,1,'Outrider''s Elven Chain Leggings','Armor',2888,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-589367055,-9032449,3705600241,4285934847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167860,1,'Outrider''s Elven Chain Leggings of Stealth','Armor',3291,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,872631289,-2082065051,872631289,2212902245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167861,1,'Outrider''s Elven Chain Shoes of Stealth','Armor',1426,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,987674257,-1990632167,987674257,2304335129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167862,1,'Outrider''s Elven Chain Spaulders','Armor',1613,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6279243785752,0,1721401755,870258521,1721401755,870258521,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167863,1,'Outrider''s Elven Chain Spaulders of Stealth','Armor',3290,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,-159377510,1865636462,4135589786,1865636462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10167864,1,'Outrider''s Elven Chain Tunic','Armor',1411,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,167417771,-105665492,167417771,4189301804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167865,1,'Outrider''s Elven Chain Vambraces','Armor',1413,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,6279243785752,0,-853201179,-114681343,3441766117,4180285953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167866,1,'Outrider''s Elven Chain Vambraces of Stealth','Armor',3670,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,79,76,0,76,6279243785752,0,531205757,1874276501,531205757,1874276501,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167867,1,'Outrider''s Necklace of Annihilation','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-2007233124,246622524,2287734172,246622524,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167868,1,'Outrider''s Necklace of Conquering','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,326321883,-1459957018,326321883,2835010278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167869,1,'Outrider''s Necklace of Destruction','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279242186752,0,321906504,1017728544,321906504,1017728544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167870,1,'Outrider''s Necklace of Devastation','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,1707794037,1435418449,1707794037,1435418449,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167871,1,'Outrider''s Necklace of Eradication','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,-21416799,206449279,4273550497,206449279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167872,1,'Outrider''s Necklace of Obliteration','Armor',3452,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242186752,0,1697594560,1006998819,1697594560,1006998819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167873,1,'Outrider''s Ring of Annihilation','Armor',599,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,6279242186752,0,-995906095,62203240,3299061201,62203240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167874,1,'Outrider''s Ring of Conquering','Armor',599,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6279242186752,0,-97968021,-1514033994,4196999275,2780933302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167875,1,'Outrider''s Ring of Destruction','Armor',599,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,75,70,0,70,6279242186752,0,323038601,1473193130,323038601,1473193130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167876,1,'Outrider''s Ring of Devastation','Armor',599,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279242186752,0,-1340626144,1055446491,2954341152,1055446491,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167877,1,'Outrider''s Ring of Eradication','Armor',599,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279242186752,0,1744120696,1730691317,1744120696,1730691317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167878,1,'Outrider''s Ring of Obliteration','Armor',599,NULL,0,10,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,6279242186752,0,1356774215,822319479,1356774215,822319479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167879,1,'Ovate''s Chain Boots','Armor',2885,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1033845915,-2132918740,1033845915,2162048556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167880,1,'Ovate''s Chain Boots of Manifestation','Armor',3324,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1505203706,599132539,2789763590,599132539,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167881,1,'Ovate''s Chain Boots of the Enlightened','Armor',3294,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-788879475,714245446,3506087821,714245446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167882,1,'Ovate''s Chain Cuffs','Armor',3295,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,425556337,-180360389,425556337,4114606907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167883,1,'Ovate''s Chain Cuffs of the Enlightened','Armor',1427,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-812247736,1184999347,3482719560,1184999347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167884,1,'Ovate''s Chausses','Armor',3321,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,860013043,1868201182,860013043,1868201182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167885,1,'Ovate''s Chausses of Manifestation','Armor',1584,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1466591378,497880667,2828375918,497880667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167886,1,'Ovate''s Chausses of the Enlightened','Armor',1605,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-567846171,561121884,3727121125,561121884,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167887,1,'Ovate''s Coif','Armor',2889,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1798215220,1199760093,2496752076,1199760093,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167888,1,'Ovate''s Coif of Manifestation','Armor',2889,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,252067665,633720574,252067665,633720574,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167889,1,'Ovate''s Coif of the Enlightened','Armor',1548,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,2041901786,1768339496,2041901786,1768339496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167890,1,'Ovate''s Dream Seeker Chain Boots of Manifestation','Armor',3655,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-656339573,-101600151,3638627723,4193367145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167891,1,'Ovate''s Dream Seeker Chain Boots of the Enlightened','Armor',3324,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,187564347,-407445277,187564347,3887522019,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167892,1,'Ovate''s Dream Seeker Chain Cuffs of Manifestation','Armor',3302,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-2326241,-79619519,4292641055,4215347777,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167893,1,'Ovate''s Dream Seeker Chain Cuffs of the Enlightened','Armor',3287,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1207140850,-1954168298,3087826446,2340798998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167894,1,'Ovate''s Dream Seeker Chain Cuffs of the Spiritcaller','Armor',1476,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-1807154308,2133402260,2487812988,2133402260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167895,1,'Ovate''s Dream Seeker Chausses of Manifestation','Armor',1584,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-700649245,-207067553,3594318051,4087899743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167896,1,'Ovate''s Dream Seeker Chausses of the Enlightened','Armor',2888,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,99875923,108513335,99875923,108513335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167897,1,'Ovate''s Dream Seeker Chausses of the Spiritcaller','Armor',1584,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-530163787,869122240,3764803509,869122240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167898,1,'Ovate''s Dream Seeker Coif of Manifestation','Armor',3680,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1907316956,-1932882976,1907316956,2362084320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167899,1,'Ovate''s Dream Seeker Coif of the Enlightened','Armor',3301,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1570745236,-1148085273,2724222060,3146882023,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167900,1,'Ovate''s Dream Seeker Coif of the Spiritcaller','Armor',1450,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,-1165106525,-1247546297,3129860771,3047420999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167901,1,'Ovate''s Dream Seeker Handguards of Manifestation','Armor',3296,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1847794922,-254319337,1847794922,4040647959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167902,1,'Ovate''s Dream Seeker Handguards of the Enlightened','Armor',2883,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1517199254,-1478598657,2777768042,2816368639,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167903,1,'Ovate''s Dream Seeker Handguards of the Spiritcaller','Armor',1547,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,1572864,0,39292764,-1496112171,39292764,2798855125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167904,1,'Ovate''s Dream Seeker Hauberk of Manifestation','Armor',1544,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-193310358,-1673996835,4101656938,2620970461,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167905,1,'Ovate''s Dream Seeker Hauberk of the Enlightened','Armor',3289,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1070083562,1571471192,1070083562,1571471192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167906,1,'Ovate''s Dream Seeker Hauberk of the Spiritcaller','Armor',3682,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1623388397,-291806850,2671578899,4003160446,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167907,1,'Ovate''s Dream Seeker Spaulders of Manifestation','Armor',1515,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1440506593,1706993909,1440506593,1706993909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167908,1,'Ovate''s Dream Seeker Spaulders of the Enlightened','Armor',1641,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1059820268,776201717,1059820268,776201717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167909,1,'Ovate''s Handguards','Armor',3305,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,275805090,1543025870,275805090,1543025870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167910,1,'Ovate''s Handguards of Manifestation','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,745621876,-674060420,745621876,3620906876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167911,1,'Ovate''s Handguards of the Enlightened','Armor',3286,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,946970822,1421699338,946970822,1421699338,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167912,1,'Ovate''s Hauberk','Armor',3654,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1977008606,1906681719,2317958690,1906681719,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167913,1,'Ovate''s Hauberk of Manifestation','Armor',2,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1238891276,-1758331425,3056076020,2536635871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167914,1,'Ovate''s Plane Strider Chain Boots','Armor',1601,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-648331802,1524108188,3646635494,1524108188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167915,1,'Ovate''s Plane Strider Chain Boots of Manifestation','Armor',3353,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1116498811,2134694903,1116498811,2134694903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167916,1,'Ovate''s Plane Strider Chain Boots of the Spiritcaller','Armor',3624,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1370243072,1118784316,2924724224,1118784316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167917,1,'Ovate''s Plane Strider Chain Cuffs','Armor',3360,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1992597716,792321675,2302369580,792321675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167918,1,'Ovate''s Plane Strider Chain Cuffs of Manifestation','Armor',3287,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-651360727,2106357215,3643606569,2106357215,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167919,1,'Ovate''s Plane Strider Chain Cuffs of the Spiritcaller','Armor',1434,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,2030154787,-1894482291,2030154787,2400485005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167920,1,'Ovate''s Plane Strider Chausses','Armor',3681,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-679034738,-1975300988,3615932558,2319666308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167921,1,'Ovate''s Plane Strider Chausses of the Spiritcaller','Armor',2881,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1601290904,-1258246306,2693676392,3036720990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167922,1,'Ovate''s Plane Strider Coif','Armor',3301,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1880451249,-380687643,1880451249,3914279653,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167923,1,'Ovate''s Plane Strider Coif of Manifestation','Armor',3686,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-339591636,105485782,3955375660,105485782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167924,1,'Ovate''s Plane Strider Coif of the Spiritcaller','Armor',1583,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,119379287,901087402,119379287,901087402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167925,1,'Ovate''s Plane Strider Handguards','Armor',3359,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1042332194,1031132325,1042332194,1031132325,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167926,1,'Ovate''s Plane Strider Handguards of Manifestation','Armor',1603,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,35750132,-295030841,35750132,3999936455,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167927,1,'Ovate''s Plane Strider Handguards of the Enlightened','Armor',3305,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,371288390,-1326502701,371288390,2968464595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167928,1,'Ovate''s Plane Strider Handguards of the Spiritcaller','Armor',1477,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,2049176920,-1810071995,2049176920,2484895301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167929,1,'Ovate''s Plane Strider Hauberk','Armor',3354,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1535510622,-1121193798,2759456674,3173773498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167930,1,'Ovate''s Plane Strider Hauberk of Manifestation','Armor',3675,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1736913548,472817968,2558053748,472817968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167931,1,'Ovate''s Plane Strider Hauberk of the Enlightened','Armor',3325,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1938283322,-518912054,2356683974,3776055242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167932,1,'Ovate''s Plane Strider Hauberk of the Spiritcaller','Armor',1600,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-528828200,-265933906,3766139096,4029033390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167933,1,'Ovate''s Plane Strider Spaulders','Armor',2872,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1988369100,380113448,2306598196,380113448,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167934,1,'Ovate''s Plane Strider Spaulders of Manifestation','Armor',2887,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,1264911771,-653914009,1264911771,3641053287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167935,1,'Ovate''s Plane Strider Spaulders of the Enlightened','Armor',3292,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,177251838,-1467053461,177251838,2827913835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167936,1,'Ovate''s Plane Strider Spaulders of the Spiritcaller','Armor',3335,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,338281092,1371415645,338281092,1371415645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167937,1,'Ovate''s Spaulders','Armor',1585,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,6279243785752,0,-1674465701,-1644973070,2620501595,2649994226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167938,1,'Overcharged Manacle of the Wholesaler','Armor',2197,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-747260570,-688866970,3547706726,3606100326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167939,1,'Overclocked Damage Absorber RG3100','Armor',2280,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,585281868,-1875166445,585281868,2419800851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,1,0,0,0),
(10167940,1,'Overclocked Damage Deflector BU1800','Armor',2340,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279242186752,0,-1903434465,348210582,2391532831,348210582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10167941,1,'Overclocked Gnomish Crosstrainers','Armor',3091,NULL,0,3,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,5,1,58,53,0,53,6279243785752,0,515798571,-1987951123,515798571,2307016173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,1,0,0,0),
(10167942,1,'Overcoat of Inspiration','Armor',1418,NULL,0,6,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1881197274648,0,523597485,1583532097,523597485,1583532097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167943,1,'Overflowing Vessel of Fyr''Un','Armor',2341,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-1027986898,715641334,3266980398,715641334,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167944,1,'Overking''s Amulet of Battle','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,404045476,-1427772152,404045476,2867195144,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167945,1,'Overking''s Amulet of Beasts','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-141509038,1260574696,4153458258,1260574696,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167946,1,'Overking''s Amulet of Clouds','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,355946854,603881452,355946854,603881452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167947,1,'Overking''s Amulet of Concentration','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-590042135,104442849,3704925161,104442849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167948,1,'Overking''s Amulet of Devotion','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2043678763,-1436407545,2251288533,2858559751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167949,1,'Overking''s Amulet of Elements','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,518776046,721997347,518776046,721997347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167950,1,'Overking''s Amulet of Fangs','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,382069164,-411591926,382069164,3883375370,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167951,1,'Overking''s Amulet of Grace','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1837389710,56589731,2457577586,56589731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167952,1,'Overking''s Amulet of Knowledge','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1248778051,-69738654,1248778051,4225228642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167953,1,'Overking''s Amulet of Light','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,684145950,2120096167,684145950,2120096167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167954,1,'Overking''s Amulet of Mirrors','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-686231827,1887973230,3608735469,1887973230,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167955,1,'Overking''s Amulet of Prophets','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1619613368,-278507114,2675353928,4016460182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167956,1,'Overking''s Amulet of Storms','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2132914803,-1540027144,2162052493,2754940152,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167957,1,'Overking''s Amulet of Survival','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,94668954,-2010702413,94668954,2284264883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167958,1,'Overking''s Amulet of the Deep','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1482776353,-397905861,2812190943,3897061435,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167959,1,'Overking''s Amulet of the Gambler','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1705663184,-128742619,2589304112,4166224677,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167960,1,'Overking''s Amulet of the Guardian','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-366933908,-939215698,3928033388,3355751598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167961,1,'Overking''s Amulet of the Iron-heart','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1404460991,-390292693,1404460991,3904674603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167962,1,'Overking''s Amulet of the Knight','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1007274917,1136831311,1007274917,1136831311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167963,1,'Overking''s Amulet of the Nimble','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1616362574,643454630,1616362574,643454630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167964,1,'Overking''s Amulet of the Oceans','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,43101707,-1499013945,43101707,2795953351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167965,1,'Overking''s Amulet of the Soldier','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-263654605,1325983247,4031312691,1325983247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167966,1,'Overking''s Amulet of the Stoic','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,457778935,-911555056,457778935,3383412240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167967,1,'Overking''s Amulet of the Sun','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1313302192,886928923,2981665104,886928923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167968,1,'Overking''s Amulet of the Tempest','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2133116058,902757145,2161851238,902757145,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167969,1,'Overking''s Amulet of the Tree','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-74168645,-857377094,4220798651,3437590202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167970,1,'Overking''s Amulet of Vision','Armor',391,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1722544079,923034773,2572423217,923034773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167971,1,'Overking''s Armguards of Battle','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,512425664,-320041765,512425664,3974925531,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167972,1,'Overking''s Armguards of Beasts','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-250642890,220968507,4044324406,220968507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167973,1,'Overking''s Armguards of Clouds','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,454256717,1710693951,454256717,1710693951,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167974,1,'Overking''s Armguards of Concentration','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-755985726,-321582250,3538981570,3973385046,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167975,1,'Overking''s Armguards of Devotion','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2012489986,985835548,2282477310,985835548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167976,1,'Overking''s Armguards of Elements','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,282058181,-1146597576,282058181,3148369720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167977,1,'Overking''s Armguards of Fangs','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,417452167,-2019020379,417452167,2275946917,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167978,1,'Overking''s Armguards of Grace','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1671458471,1669388044,2623508825,1669388044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167979,1,'Overking''s Armguards of Knowledge','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1145761384,1898100239,1145761384,1898100239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167980,1,'Overking''s Armguards of Light','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2072649625,511816456,2222317671,511816456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167981,1,'Overking''s Armguards of Mirrors','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-779669879,1863624033,3515297417,1863624033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167982,1,'Overking''s Armguards of Prophets','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,92521412,2143735949,92521412,2143735949,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167983,1,'Overking''s Armguards of Storms','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1896188762,-499356373,2398778534,3795610923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167984,1,'Overking''s Armguards of Survival','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,54216958,411540648,54216958,411540648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167985,1,'Overking''s Armguards of the Deep','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1447388684,2028532000,2847578612,2028532000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167986,1,'Overking''s Armguards of the Gambler','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1804493797,477023686,2490473499,477023686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167987,1,'Overking''s Armguards of the Guardian','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-323041272,-236766678,3971926024,4058200618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167988,1,'Overking''s Armguards of the Iron-heart','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1569875604,-1118613084,1569875604,3176354212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167989,1,'Overking''s Armguards of the Knight','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,841872014,1883980739,841872014,1883980739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167990,1,'Overking''s Armguards of the Nimble','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1724415018,366198314,1724415018,366198314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167991,1,'Overking''s Armguards of the Oceans','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,213227296,-1792068533,213227296,2502898763,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167992,1,'Overking''s Armguards of the Soldier','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-26424808,-1422548756,4268542488,2872418540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167993,1,'Overking''s Armguards of the Stoic','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,359473116,1130344317,359473116,1130344317,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167994,1,'Overking''s Armguards of the Sun','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,726528988,725744660,726528988,725744660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167995,1,'Overking''s Armguards of the Tempest','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2042299646,-772555270,2252667650,3522412026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167996,1,'Overking''s Armguards of the Tree','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-172982384,1548089249,4121984912,1548089249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10167997,1,'Overking''s Armguards of Vision','Armor',2903,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,904318280,1896678726,904318280,1896678726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167998,1,'Overking''s Band of Battle','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1504780537,-2134211682,1504780537,2160755614,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10167999,1,'Overking''s Band of Beasts','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1238065137,1628289406,3056902159,1628289406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168000,1,'Overking''s Band of Clouds','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1579002127,164696442,2715965169,164696442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168001,1,'Overking''s Band of Concentration','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1744940158,885092674,1744940158,885092674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168002,1,'Overking''s Band of Devotion','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,855304258,661873387,855304258,661873387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168003,1,'Overking''s Band of Elements','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1438719111,-1508276785,2856248185,2786690511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168004,1,'Overking''s Band of Fangs','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1575948741,-1489856015,2719018555,2805111281,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168005,1,'Overking''s Band of Grace','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,648982501,1125810008,648982501,1125810008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168006,1,'Overking''s Band of Knowledge','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-21245740,1390829690,4273721556,1390829690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168007,1,'Overking''s Band of Light','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1176039166,1041963868,1176039166,1041963868,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168008,1,'Overking''s Band of Mirrors','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1766002512,1775122033,2528964784,1775122033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168009,1,'Overking''s Band of Prophets','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1785525910,1651972730,1785525910,1651972730,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168010,1,'Overking''s Band of Storms','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,873155098,-1910873490,873155098,2384093806,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168011,1,'Overking''s Band of Survival','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1140889287,87447135,1140889287,87447135,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168012,1,'Overking''s Band of the Deep','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,323725128,1700346839,323725128,1700346839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168013,1,'Overking''s Band of the Gambler','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,780182183,563483728,780182183,563483728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168014,1,'Overking''s Band of the Guardian','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1417341391,-390925182,2877625905,3904042114,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168015,1,'Overking''s Band of the Iron-heart','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-412919768,-1487826525,3882047528,2807140771,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168016,1,'Overking''s Band of the Knight','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1998795726,1342636710,2296171570,1342636710,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168017,1,'Overking''s Band of the Nimble','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,569614867,899678031,569614867,899678031,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168018,1,'Overking''s Band of the Oceans','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1237014116,-1251773138,3057953180,3043194158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168019,1,'Overking''s Band of the Soldier','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1151202468,-1764918918,1151202468,2530048378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168020,1,'Overking''s Band of the Stoic','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1348722336,1620801800,2946244960,1620801800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168021,1,'Overking''s Band of the Sun','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1151518350,765161220,1151518350,765161220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168022,1,'Overking''s Band of the Tempest','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1048632005,-334797716,3246335291,3960169580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168023,1,'Overking''s Band of the Tree','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1329676588,1106525526,1329676588,1106525526,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168024,1,'Overking''s Band of Vision','Armor',556,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-141835311,489359875,4153131985,489359875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168025,1,'Overking''s Belt of Battle','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,212784591,46052188,212784591,46052188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168026,1,'Overking''s Belt of Beasts','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-483699399,-478574148,3811267897,3816393148,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168027,1,'Overking''s Belt of Clouds','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-630953475,-1952112200,3664013821,2342855096,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168028,1,'Overking''s Belt of Concentration','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,327652210,540786930,327652210,540786930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168029,1,'Overking''s Belt of Devotion','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1232918350,-127506945,1232918350,4167460351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168030,1,'Overking''s Belt of Elements','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-776414091,2030863067,3518553205,2030863067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168031,1,'Overking''s Belt of Fangs','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-644427465,-604595545,3650539831,3690371751,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168032,1,'Overking''s Belt of Grace','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1562939625,1071545358,1562939625,1071545358,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168033,1,'Overking''s Belt of Knowledge','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2059538472,1222877440,2235428824,1222877440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168034,1,'Overking''s Belt of Light','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1339368682,1121916938,1339368682,1121916938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168035,1,'Overking''s Belt of Mirrors','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1012726394,472310237,3282240902,472310237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168036,1,'Overking''s Belt of Prophets','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,782709871,-1117643410,782709871,3177323886,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168037,1,'Overking''s Belt of Storms','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1334670614,208556716,1334670614,208556716,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168038,1,'Overking''s Belt of Survival','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,287269873,-635219637,287269873,3659747659,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168039,1,'Overking''s Belt of the Deep','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1758304324,-1169408829,1758304324,3125558467,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168040,1,'Overking''s Belt of the Gambler','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1426496939,405105935,1426496939,405105935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168041,1,'Overking''s Belt of the Guardian','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-23403769,324995998,4271563527,324995998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168042,1,'Overking''s Belt of the Iron-heart','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1662687452,1814354078,2632279844,1814354078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168043,1,'Overking''s Belt of the Knight','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-212143298,-523395259,4082823998,3771572037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168044,1,'Overking''s Belt of the Nimble','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1961645861,-2058001748,1961645861,2236965548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168045,1,'Overking''s Belt of the Oceans','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-842885488,95021261,3452081808,95021261,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168046,1,'Overking''s Belt of the Soldier','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1058786216,-1350696923,1058786216,2944270373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168047,1,'Overking''s Belt of the Stoic','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-736485780,2057222258,3558481516,2057222258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168048,1,'Overking''s Belt of the Sun','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,6882423,1483978920,6882423,1483978920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168049,1,'Overking''s Belt of the Tempest','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1805594611,-709354189,2489372685,3585613107,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168050,1,'Overking''s Belt of the Tree','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,885489184,-1629406654,885489184,2665560642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168051,1,'Overking''s Belt of Vision','Armor',2189,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-28964411,-1621148991,4266002885,2673818305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168052,1,'Overking''s Boots of Battle','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1654676046,195060208,1654676046,195060208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168053,1,'Overking''s Boots of Beasts','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1926899016,-362325232,2368068280,3932642064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168054,1,'Overking''s Boots of Clouds','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1720120094,-2101611756,1720120094,2193355540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168055,1,'Overking''s Boots of Concentration','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1352332911,1562288805,2942634385,1562288805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168056,1,'Overking''s Boots of Devotion','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-174174803,-1844892420,4120792493,2450074876,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168057,1,'Overking''s Boots of Elements','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1834632854,325307352,1834632854,325307352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168058,1,'Overking''s Boots of Fangs','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1702120404,1936203179,1702120404,1936203179,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168059,1,'Overking''s Boots of Grace','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-506852854,-1757349118,3788114442,2537618178,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168060,1,'Overking''s Boots of Knowledge','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,970945851,-780099597,970945851,3514867699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168061,1,'Overking''s Boots of Light','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1986688434,-364798202,1986688434,3930169094,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168062,1,'Overking''s Boots of Mirrors','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1381135865,-1018228532,2913831431,3276738764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168063,1,'Overking''s Boots of Prophets','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1899523546,-686992275,1899523546,3607975021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168064,1,'Overking''s Boots of Storms','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-210767883,91258880,4084199413,91258880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168065,1,'Overking''s Boots of Survival','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2131881072,-1337190328,2131881072,2957776968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168066,1,'Overking''s Boots of the Deep','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-735116633,-802982464,3559850663,3491984832,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168067,1,'Overking''s Boots of the Gambler','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-370931896,-422224967,3924035400,3872742329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168068,1,'Overking''s Boots of the Guardian','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1869321082,832826641,2425646214,832826641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168069,1,'Overking''s Boots of the Iron-heart','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,537394631,-1722402389,537394631,2572564907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168070,1,'Overking''s Boots of the Knight','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1337485789,-991928355,1337485789,3303038941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168071,1,'Overking''s Boots of the Nimble','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,451074212,-1585929676,451074212,2709037620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168072,1,'Overking''s Boots of the Oceans','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1897925747,562309205,1897925747,562309205,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168073,1,'Overking''s Boots of the Soldier','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2080812725,1368274579,2214154571,1368274579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168074,1,'Overking''s Boots of the Stoic','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1761117327,-469924223,1761117327,3825043073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168075,1,'Overking''s Boots of the Sun','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1609981378,-2028320327,1609981378,2266646969,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168076,1,'Overking''s Boots of the Tempest','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-93429876,726150021,4201537420,726150021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168077,1,'Overking''s Boots of the Tree','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2010782525,-191990975,2284184771,4102976321,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168078,1,'Overking''s Boots of Vision','Armor',2898,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-939960163,-1774065555,3355007133,2520901741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168079,1,'Overking''s Bracers of Battle','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1281371973,1142157324,1281371973,1142157324,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168080,1,'Overking''s Bracers of Beasts','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1545228365,-1512781076,2749738931,2782186220,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168081,1,'Overking''s Bracers of Clouds','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,843183725,-855088408,843183725,3439878888,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168082,1,'Overking''s Bracers of Concentration','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-73265950,-1125511871,4221701346,3169455425,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168083,1,'Overking''s Bracers of Devotion','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1587984162,-1391956436,2706983134,2903010860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168084,1,'Overking''s Bracers of Elements','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,966607845,744655112,966607845,744655112,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168085,1,'Overking''s Bracers of Fangs','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,833834663,520860424,833834663,520860424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168086,1,'Overking''s Bracers of Grace','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1257435271,-81570399,3037532025,4213396897,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168087,1,'Overking''s Bracers of Knowledge','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1830318152,1466715237,1830318152,1466715237,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168088,1,'Overking''s Bracers of Light','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1087204815,-2044579419,3207762481,2250387877,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168089,1,'Overking''s Bracers of Mirrors','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-2089943284,1997217130,2205024012,1997217130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168090,1,'Overking''s Bracers of Prophets','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1297932446,-401860931,2997034850,3893106365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168091,1,'Overking''s Bracers of Storms','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1482102138,1254298108,2812865158,1254298108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168092,1,'Overking''s Bracers of Survival','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1372690811,-1890755944,1372690811,2404211352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168093,1,'Overking''s Bracers of the Deep','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-2132277292,-282970352,2162690004,4011996944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168094,1,'Overking''s Bracers of the Gambler','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1121779141,-569085017,3173188155,3725882279,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168095,1,'Overking''s Bracers of the Guardian','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1101784691,-879488678,3193182605,3415478618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168096,1,'Overking''s Bracers of the Iron-heart','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1958803636,1053879141,1958803636,1053879141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168097,1,'Overking''s Bracers of the Knight','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,461335726,-586513025,461335726,3708454271,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168098,1,'Overking''s Bracers of the Nimble','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,874687919,-1198360426,874687919,3096606870,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168099,1,'Overking''s Bracers of the Oceans','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,635898112,946795255,635898112,946795255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168100,1,'Overking''s Bracers of the Soldier','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-683781064,1766792845,3611186232,1766792845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168101,1,'Overking''s Bracers of the Stoic','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1010795004,1695634711,1010795004,1695634711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168102,1,'Overking''s Bracers of the Sun','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1670566022,861815839,2624401274,861815839,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168103,1,'Overking''s Bracers of the Tempest','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-726783353,327746459,3568183943,327746459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168104,1,'Overking''s Bracers of the Tree','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-589110864,-879808111,3705856432,3415159185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168105,1,'Overking''s Bracers of Vision','Armor',3259,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,245481246,-638420591,245481246,3656546705,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168106,1,'Overking''s Breastplate of Battle','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1643381601,1479057352,1643381601,1479057352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168107,1,'Overking''s Breastplate of Beasts','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1905163369,-1175476952,2389803927,3119490344,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168108,1,'Overking''s Breastplate of Clouds','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1980615012,-785183444,2314352284,3509783852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168109,1,'Overking''s Breastplate of Concentration','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1074908179,-1323013402,1074908179,2971953894,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168110,1,'Overking''s Breastplate of Devotion','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,451577903,-544007020,451577903,3750960276,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168111,1,'Overking''s Breastplate of Elements','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2110881004,1593441200,2184086292,1593441200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168112,1,'Overking''s Breastplate of Fangs','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1979675050,1208292697,2315292246,1208292697,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168113,1,'Overking''s Breastplate of Grace','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,247385992,-1406274576,247385992,2888692720,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168114,1,'Overking''s Breastplate of Knowledge','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-693391175,-1834685271,3601576121,2460282025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168115,1,'Overking''s Breastplate of Light','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1966334843,-785606668,1966334843,3509360628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168116,1,'Overking''s Breastplate of Mirrors','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1359359192,-350347092,2935608104,3944620204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168117,1,'Overking''s Breastplate of Prophets','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1905508275,-1701354491,1905508275,2593612805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168118,1,'Overking''s Breastplate of Storms','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,471542391,1459125816,471542391,1459125816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168119,1,'Overking''s Breastplate of Survival','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2084943199,-36296672,2084943199,4258670624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168120,1,'Overking''s Breastplate of the Deep','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,995870501,-1648802392,995870501,2646164904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168121,1,'Overking''s Breastplate of the Gambler','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,110150346,1871547845,110150346,1871547845,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168122,1,'Overking''s Breastplate of the Guardian','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1816119895,1754892496,2478847401,1754892496,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168123,1,'Overking''s Breastplate of the Iron-heart','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-814532539,1986990921,3480434757,1986990921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168124,1,'Overking''s Breastplate of the Knight','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1597199265,1327350596,2697768031,1327350596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168125,1,'Overking''s Breastplate of the Nimble','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,431391115,713375405,431391115,713375405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168126,1,'Overking''s Breastplate of the Oceans','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1638610447,-1434864436,2656356849,2860102860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168127,1,'Overking''s Breastplate of the Soldier','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1821217993,-657006353,1821217993,3637960943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168128,1,'Overking''s Breastplate of the Stoic','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2020851443,-1596328485,2274115853,2698638811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168129,1,'Overking''s Breastplate of the Sun','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1599967147,-1354008103,1599967147,2940959193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168130,1,'Overking''s Breastplate of the Tempest','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-113637725,-1575944711,4181329571,2719022585,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168131,1,'Overking''s Breastplate of the Tree','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1733370177,-1189854423,1733370177,3105112873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168132,1,'Overking''s Breastplate of Vision','Armor',2870,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-996094380,-976677291,3298872916,3318290005,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168133,1,'Overking''s Chaps of Battle','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1707293723,779495191,2587673573,779495191,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168134,1,'Overking''s Chaps of Beasts','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1975075603,-810476041,1975075603,3484491255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168135,1,'Overking''s Chaps of Clouds','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-601458282,-1485982221,3693509014,2808985075,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168136,1,'Overking''s Chaps of Concentration','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,365265689,-750713160,365265689,3544254136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168137,1,'Overking''s Chaps of Devotion','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1329514277,478775460,1329514277,478775460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168138,1,'Overking''s Chaps of Elements','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-671429602,-1646039168,3623537694,2648928128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168139,1,'Overking''s Chaps of Fangs','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-539704996,-889431527,3755262300,3405535769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168140,1,'Overking''s Chaps of Grace','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1533706370,785693872,1533706370,785693872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168141,1,'Overking''s Chaps of Knowledge','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-2088763469,-1262565743,2206203827,3032401553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168142,1,'Overking''s Chaps of Light','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1783374294,1406523572,2511593002,1406523572,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168143,1,'Overking''s Chaps of Mirrors','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1429279660,-50024111,1429279660,4244943185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168144,1,'Overking''s Chaps of Prophets','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1256662140,1502474293,3038305156,1502474293,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168145,1,'Overking''s Chaps of Storms','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1238328701,547800807,1238328701,547800807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168146,1,'Overking''s Chaps of Survival','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-2020772389,1053604880,2274194907,1053604880,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168147,1,'Overking''s Chaps of the Deep','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1854900271,1587794328,1854900271,1587794328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168148,1,'Overking''s Chaps of the Gambler','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1397001664,-1549148430,1397001664,2745818866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168149,1,'Overking''s Chaps of the Guardian','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1745417517,-790099572,1745417517,3504867724,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168150,1,'Overking''s Chaps of the Iron-heart','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1700300977,-86111530,2594666319,4208855766,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168151,1,'Overking''s Chaps of the Knight','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-182918315,1731813872,4112048981,1731813872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168152,1,'Overking''s Chaps of the Nimble','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-495042289,44145689,3799925007,44145689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168153,1,'Overking''s Chaps of the Oceans','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-880769285,-2107828616,3414198011,2187138680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168154,1,'Overking''s Chaps of the Soldier','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,962190275,351450072,962190275,351450072,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168155,1,'Overking''s Chaps of the Stoic','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-765981177,-2033983517,3528986119,2260983779,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168156,1,'Overking''s Chaps of the Sun','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1680413796,-1185814492,2614553500,3109152804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168157,1,'Overking''s Chaps of the Tempest','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,49464871,1848946382,49464871,1848946382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168158,1,'Overking''s Chaps of the Tree','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,847605323,2047792921,847605323,2047792921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168159,1,'Overking''s Chaps of Vision','Armor',3261,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,606139141,-1281905014,606139141,3013062282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168160,1,'Overking''s Collar of Battle','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,72497374,-1500230678,72497374,2794736618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168161,1,'Overking''s Collar of Beasts','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-338184152,1196650762,3956783144,1196650762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168162,1,'Overking''s Collar of Clouds','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2130702335,797956366,2164264961,797956366,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168163,1,'Overking''s Collar of Concentration','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1222896270,-752379669,1222896270,3542587627,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168164,1,'Overking''s Collar of Devotion','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,303607474,-106974523,303607474,4187992773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168165,1,'Overking''s Collar of Elements','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1965251191,2029344225,2329716105,2029344225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168166,1,'Overking''s Collar of Fangs','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2098026293,550126017,2196941003,550126017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168167,1,'Overking''s Collar of Grace','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,105703701,-991778968,105703701,3303188328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168168,1,'Overking''s Collar of Knowledge','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-564554204,-1896971931,3730413092,2397995365,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168169,1,'Overking''s Collar of Light','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-75104604,-1176255636,4219862692,3118711660,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168170,1,'Overking''s Collar of Mirrors','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-882906985,1048632732,3412060311,1048632732,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168171,1,'Overking''s Collar of Prophets','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1547337402,-1130640812,2747629894,3164326484,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168172,1,'Overking''s Collar of Storms','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,350817514,-1471895014,350817514,2823072282,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168173,1,'Overking''s Collar of Survival','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,434343648,-606435727,434343648,3688531569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168174,1,'Overking''s Collar of the Deep','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,866771384,-1145705479,866771384,3149261817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168175,1,'Overking''s Collar of the Gambler','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,241362007,1002509352,241362007,1002509352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168176,1,'Overking''s Collar of the Guardian','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-161083882,-1233757556,4133883414,3061209740,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168177,1,'Overking''s Collar of the Iron-heart','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-947839272,146566150,3347128024,146566150,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168178,1,'Overking''s Collar of the Knight','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1472296254,-573372494,2822671042,3721594802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168179,1,'Overking''s Collar of the Nimble','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2081471028,-1202980261,2081471028,3091987035,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168180,1,'Overking''s Collar of the Oceans','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1767444628,951545914,2527522668,951545914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168181,1,'Overking''s Collar of the Soldier','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1686090324,-1936033534,1686090324,2358933762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168182,1,'Overking''s Collar of the Stoic','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1887541360,-1131177961,2407425936,3163789335,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168183,1,'Overking''s Collar of the Sun','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1928613538,2060813545,2366353758,2060813545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168184,1,'Overking''s Collar of the Tempest','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1667482340,-161717228,2627484956,4133250068,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168185,1,'Overking''s Collar of the Tree','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1872955356,-1625756296,1872955356,2669211000,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168186,1,'Overking''s Collar of Vision','Armor',3304,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1243009931,997573239,1243009931,997573239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168187,1,'Overking''s Cowl of Battle','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-471983003,-867084176,3822984293,3427883120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168188,1,'Overking''s Cowl of Beasts','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,207330451,764830352,207330451,764830352,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168189,1,'Overking''s Cowl of Clouds','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,968406426,1162529428,968406426,1162529428,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168190,1,'Overking''s Cowl of Concentration','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-262451435,1756606816,4032515861,1756606816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168191,1,'Overking''s Cowl of Devotion','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1432351959,-158336178,2862615337,4136631118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168192,1,'Overking''s Cowl of Elements','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,845414418,2011503722,845414418,2011503722,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168193,1,'Overking''s Cowl of Fangs','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,977931600,1442392528,977931600,1442392528,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168194,1,'Overking''s Cowl of Grace','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1091285874,-1311649927,3203681422,2983317369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168195,1,'Overking''s Cowl of Knowledge','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1726034879,-192164988,1726034879,4102802308,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168196,1,'Overking''s Cowl of Light','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1663038259,-858739843,2631929037,3436227453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168197,1,'Overking''s Cowl of Mirrors','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,752077868,774922965,752077868,774922965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168198,1,'Overking''s Cowl of Prophets','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1728580248,-1282702369,2566387048,3012264927,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168199,1,'Overking''s Cowl of Storms','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1403934351,-1031685760,2891032945,3263281536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168200,1,'Overking''s Cowl of Survival','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-26236325,-724905990,4268730971,3570061306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168201,1,'Overking''s Cowl of the Deep','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1961802717,-1264213390,2333164579,3030753906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168202,1,'Overking''s Cowl of the Gambler','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1227210292,-357759890,3067757004,3937207406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168203,1,'Overking''s Cowl of the Guardian','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,300559021,689492537,300559021,689492537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168204,1,'Overking''s Cowl of the Iron-heart','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2134489923,1919787655,2134489923,1919787655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168205,1,'Overking''s Cowl of the Knight','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,277229401,178565142,277229401,178565142,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168206,1,'Overking''s Cowl of the Nimble','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1684234609,1866223103,2610732687,1866223103,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168207,1,'Overking''s Cowl of the Oceans','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,773737207,-272578658,773737207,4022388638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168208,1,'Overking''s Cowl of the Soldier','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-590932017,1576429892,3704035279,1576429892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168209,1,'Overking''s Cowl of the Stoic','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,935772683,-956902666,935772683,3338064630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168210,1,'Overking''s Cowl of the Sun','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1237727888,1785019296,3057239408,1785019296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168211,1,'Overking''s Cowl of the Tempest','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2064652711,657486930,2064652711,657486930,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168212,1,'Overking''s Cowl of the Tree','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-686054841,-1878481677,3608912455,2416485619,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168213,1,'Overking''s Cowl of Vision','Armor',3314,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,762520034,1370542573,762520034,1370542573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168214,1,'Overking''s Earring of Battle','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1892480288,-2008317752,1892480288,2286649544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168215,1,'Overking''s Earring of Beasts','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1622575658,1770830376,2672391638,1770830376,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168216,1,'Overking''s Earring of Clouds','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-202333436,22024748,4092633860,22024748,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168217,1,'Overking''s Earring of Concentration','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,974346635,-1151177044,974346635,3143790252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168218,1,'Overking''s Earring of Devotion','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1625824695,1385939202,1625824695,1385939202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168219,1,'Overking''s Earring of Elements','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-131328372,-739170778,4163638924,3555796518,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168220,1,'Overking''s Earring of Fangs','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-268297266,1259135676,4026670030,1259135676,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168221,1,'Overking''s Earring of Grace','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1958500880,-1356594155,1958500880,2938373141,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168222,1,'Overking''s Earring of Knowledge','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1398201055,-1958358523,2896766241,2336608773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168223,1,'Overking''s Earring of Light','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1952580968,-769302511,2342386328,3525664785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168224,1,'Overking''s Earring of Mirrors','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1077861015,-338803789,3217106281,3956163507,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168225,1,'Overking''s Earring of Prophets','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-869300250,396343699,3425667046,396343699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168226,1,'Overking''s Earring of Storms','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1712963567,-2036637384,1712963567,2258329912,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168227,1,'Overking''s Earring of Survival','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1836925726,1893660086,1836925726,1893660086,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168228,1,'Overking''s Earring of the Deep','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1096372925,280074302,1096372925,280074302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168229,1,'Overking''s Earring of the Gambler','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2089965394,-1403094422,2089965394,2891872874,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168230,1,'Overking''s Earring of the Guardian','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2097626136,775152990,2197341160,775152990,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168231,1,'Overking''s Earring of the Iron-heart','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1250841123,-529728061,3044126173,3765239235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168232,1,'Overking''s Earring of the Knight','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-624019001,-1872441927,3670948295,2422525369,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168233,1,'Overking''s Earring of the Nimble','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,143554506,-168021936,143554506,4126945360,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168234,1,'Overking''s Earring of the Oceans','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-464102295,1962981937,3830865001,1962981937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168235,1,'Overking''s Earring of the Soldier','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,378470737,453318464,378470737,453318464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168236,1,'Overking''s Earring of the Stoic','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-40971115,-1187460233,4253996181,3107507063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168237,1,'Overking''s Earring of the Sun','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-488523778,-1348789562,3806443518,2946177734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168238,1,'Overking''s Earring of the Tempest','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-402460446,1640172118,3892506850,1640172118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168239,1,'Overking''s Earring of the Tree','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,492025049,874290879,492025049,874290879,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168240,1,'Overking''s Earring of Vision','Armor',394,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,974051255,363465045,974051255,363465045,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168241,1,'Overking''s Gauntlets of Battle','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1081520813,1380071490,3213446483,1380071490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168242,1,'Overking''s Gauntlets of Beasts','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1343016357,-1283128670,1343016357,3011838626,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168243,1,'Overking''s Gauntlets of Clouds','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1906361266,-614880602,1906361266,3680086694,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168244,1,'Overking''s Gauntlets of Concentration','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1203553987,627339652,3091413309,627339652,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168245,1,'Overking''s Gauntlets of Devotion','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-491225855,1447907444,3803741441,1447907444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168246,1,'Overking''s Gauntlets of Elements','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2054977082,-685263024,2054977082,3609704272,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168247,1,'Overking''s Gauntlets of Fangs','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1918008184,571259095,1918008184,571259095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168248,1,'Overking''s Gauntlets of Grace','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-152290650,-970695042,4142676646,3324272254,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168249,1,'Overking''s Gauntlets of Knowledge','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,788088215,841470109,788088215,841470109,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168250,1,'Overking''s Gauntlets of Light','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1457669055,-1155188102,2837298241,3139779194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168251,1,'Overking''s Gauntlets of Mirrors','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1887739162,-428269515,1887739162,3866697781,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168252,1,'Overking''s Gauntlets of Prophets','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,226973992,323561701,226973992,323561701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168253,1,'Overking''s Gauntlets of Storms','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-464920743,1553127858,3830046553,1553127858,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168254,1,'Overking''s Gauntlets of Survival','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1573323923,1946707136,2721643373,1946707136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168255,1,'Overking''s Gauntlets of the Deep','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1022807541,342296904,3272159755,342296904,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168256,1,'Overking''s Gauntlets of the Gambler','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-20826140,-70737354,4274141156,4224229942,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168257,1,'Overking''s Gauntlets of the Guardian','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1304263579,1287220825,1304263579,1287220825,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168258,1,'Overking''s Gauntlets of the Iron-heart','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,924962155,-716745946,924962155,3578221350,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168259,1,'Overking''s Gauntlets of the Knight','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1486772593,1846129869,1486772593,1846129869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168260,1,'Overking''s Gauntlets of the Nimble','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-942944327,194070820,3352022969,194070820,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168261,1,'Overking''s Gauntlets of the Oceans','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1711684831,-1955740859,1711684831,2339226437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168262,1,'Overking''s Gauntlets of the Soldier','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1797299737,1284755228,2497667559,1284755228,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168263,1,'Overking''s Gauntlets of the Stoic','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2145301539,5949935,2145301539,5949935,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168264,1,'Overking''s Gauntlets of the Sun','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,592013616,-1574143680,592013616,2720823616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168265,1,'Overking''s Gauntlets of the Tempest','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,658983057,911593994,658983057,911593994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168266,1,'Overking''s Gauntlets of the Tree','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1627138961,818548681,2667828335,818548681,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168267,1,'Overking''s Gauntlets of Vision','Armor',2867,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,411996526,-811355681,411996526,3483611615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168268,1,'Overking''s Gloves of Battle','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-854333294,1399417996,3440634002,1399417996,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168269,1,'Overking''s Gloves of Beasts','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,580282468,-1297197460,580282468,2997769836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168270,1,'Overking''s Gloves of Clouds','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1733092312,-629997976,2561874984,3664969320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168271,1,'Overking''s Gloves of Concentration','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1364256423,552904387,1364256423,552904387,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168272,1,'Overking''s Gloves of Devotion','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,195797659,1865563762,195797659,1865563762,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168273,1,'Overking''s Gloves of Elements','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1821398624,-296167082,2473568672,3998800214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168274,1,'Overking''s Gloves of Fangs','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1690196766,-769036138,2604770530,3525931158,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168275,1,'Overking''s Gloves of Grace','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,536864060,906073663,536864060,906073663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168276,1,'Overking''s Gloves of Knowledge','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-940926451,-612562234,3354040845,3682405062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168277,1,'Overking''s Gloves of Light','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1188112956,1258353211,3106854340,1258353211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168278,1,'Overking''s Gloves of Mirrors','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,35535067,-1700469546,35535067,2594497750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168279,1,'Overking''s Gloves of Prophets','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2044369626,708200163,2044369626,708200163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168280,1,'Overking''s Gloves of Storms','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,224002243,1572441468,224002243,1572441468,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168281,1,'Overking''s Gloves of Survival','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-794665300,1299647174,3500301996,1299647174,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168282,1,'Overking''s Gloves of the Deep','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,706407825,756574030,706407825,756574030,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168283,1,'Overking''s Gloves of the Gambler','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,399632510,-998116295,399632510,3296851001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168284,1,'Overking''s Gloves of the Guardian','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1059577434,-600229218,1059577434,3694738078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168285,1,'Overking''s Gloves of the Iron-heart','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-567143695,1039800258,3727823601,1039800258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168286,1,'Overking''s Gloves of the Knight','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1316124949,-1839634837,2978842347,2455332459,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168287,1,'Overking''s Gloves of the Nimble','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1252955528,-138306686,3042011768,4156660610,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168288,1,'Overking''s Gloves of the Oceans','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1894390971,2000490979,2400576325,2000490979,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168289,1,'Overking''s Gloves of the Soldier','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2110570109,1943705875,2110570109,1943705875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168290,1,'Overking''s Gloves of the Stoic','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1764922439,-385870924,2530044857,3909096372,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168291,1,'Overking''s Gloves of the Sun','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1460972226,-554582621,1460972226,3740384675,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168292,1,'Overking''s Gloves of the Tempest','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1440607568,152863749,1440607568,152863749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168293,1,'Overking''s Gloves of the Tree','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1980763125,162881999,1980763125,162881999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168294,1,'Overking''s Gloves of Vision','Armor',3280,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,146667755,-829889263,146667755,3465078033,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168295,1,'Overking''s Greaves of Battle','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,134121251,-1427999959,134121251,2866967337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168296,1,'Overking''s Greaves of Beasts','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-394590251,1260734921,3900377045,1260734921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168297,1,'Overking''s Greaves of Clouds','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1403201904,603578829,2891765392,603578829,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168298,1,'Overking''s Greaves of Concentration','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1707027487,-88132886,1707027487,4206834410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168299,1,'Overking''s Greaves of Devotion','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1061447715,826966688,1061447715,826966688,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168300,1,'Overking''s Greaves of Elements','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1484758248,-1340054140,2810209048,2954913156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168301,1,'Overking''s Greaves of Fangs','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1347522982,-521553398,2947444314,3773413898,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168302,1,'Overking''s Greaves of Grace','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,722481028,79781027,722481028,79781027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168303,1,'Overking''s Greaves of Knowledge','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-217755467,-1275149950,4077211829,3019817346,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168304,1,'Overking''s Greaves of Light','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2090860976,2042640551,2090860976,2042640551,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168305,1,'Overking''s Greaves of Mirrors','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-923576470,1021393070,3371390826,1021393070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168306,1,'Overking''s Greaves of Prophets','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1493807879,1951332913,1493807879,1951332913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168307,1,'Overking''s Greaves of Storms','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,968215163,-1540189479,968215163,2754777817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168308,1,'Overking''s Greaves of Survival','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,441397533,319796756,441397533,319796756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168309,1,'Overking''s Greaves of the Deep','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,519382825,1935727516,519382825,1935727516,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168310,1,'Overking''s Greaves of the Gambler','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,591274694,1545735555,591274694,1545735555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168311,1,'Overking''s Greaves of the Guardian','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-171265557,-149568523,4123701739,4145398773,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168312,1,'Overking''s Greaves of the Iron-heart','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-354559927,2140324922,3940407369,2140324922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168313,1,'Overking''s Greaves of the Knight','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2057155501,-478126039,2237811795,3816841257,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168314,1,'Overking''s Greaves of the Nimble','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2143028681,-2045207104,2143028681,2249760192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168315,1,'Overking''s Greaves of the Oceans','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1141233155,115611553,3153734141,115611553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168316,1,'Overking''s Greaves of the Soldier','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1227060421,-344366935,1227060421,3950600361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168317,1,'Overking''s Greaves of the Stoic','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1574788863,-2122065680,2720178433,2172901616,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168318,1,'Overking''s Greaves of the Sun','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2009563935,2025087451,2009563935,2025087451,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168319,1,'Overking''s Greaves of the Tempest','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1624210719,-1849721409,2670756577,2445245887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168320,1,'Overking''s Greaves of the Tree','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1124057421,1473109277,1124057421,1473109277,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168321,1,'Overking''s Greaves of Vision','Armor',2865,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-852284257,923007668,3442683039,923007668,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168322,1,'Overking''s Handguards of Battle','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-465471822,1072939194,3829495474,1072939194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168323,1,'Overking''s Handguards of Beasts','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,197457476,-566953382,197457476,3728013914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168324,1,'Overking''s Handguards of Clouds','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-75140306,-1226288546,4219826990,3068678750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168325,1,'Overking''s Handguards of Concentration','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,845580705,1876922420,845580705,1876922420,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168326,1,'Overking''s Handguards of Devotion','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1755172253,961424478,1755172253,961424478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168327,1,'Overking''s Handguards of Elements','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-262551898,-1205548166,4032415398,3089419130,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168328,1,'Overking''s Handguards of Fangs','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-126366748,1309715394,4168600548,1309715394,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168329,1,'Overking''s Handguards of Grace','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2093582906,-1439150741,2093582906,2855816555,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168330,1,'Overking''s Handguards of Knowledge','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1529023221,-369944009,2765944075,3925023287,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168331,1,'Overking''s Handguards of Light','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1345210014,-684119697,1345210014,3610847599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168332,1,'Overking''s Handguards of Mirrors','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,726443771,1433594851,726443771,1433594851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168333,1,'Overking''s Handguards of Prophets','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-68605591,2085246159,4226361705,2085246159,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168334,1,'Overking''s Handguards of Storms','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1852600261,824385866,1852600261,824385866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168335,1,'Overking''s Handguards of Survival','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-101662580,453712106,4193304716,453712106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168336,1,'Overking''s Handguards of the Deep','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1227653783,2070181218,1227653783,2070181218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168337,1,'Overking''s Handguards of the Gambler','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1961330552,-728693201,1961330552,3566274095,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168338,1,'Overking''s Handguards of the Guardian','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,376782970,687710013,376782970,687710013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168339,1,'Overking''s Handguards of the Iron-heart','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1123779081,510417739,3171188215,510417739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168340,1,'Overking''s Handguards of the Knight','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-759436819,1490103025,3535530477,1490103025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168341,1,'Overking''s Handguards of the Nimble','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1677462440,1028249368,2617504856,1028249368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168342,1,'Overking''s Handguards of the Oceans','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-333214653,-1112187527,3961752643,3182779769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168343,1,'Overking''s Handguards of the Soldier','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,519754107,1674210053,519754107,1674210053,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168344,1,'Overking''s Handguards of the Stoic','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-168098625,-611450043,4126868671,3683517253,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168345,1,'Overking''s Handguards of the Sun','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-718857871,287814294,3576109425,287814294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168346,1,'Overking''s Handguards of the Tempest','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2089775984,420247059,2089775984,420247059,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168347,1,'Overking''s Handguards of the Tree','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,354837747,1607037923,354837747,1607037923,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168348,1,'Overking''s Handguards of Vision','Armor',3071,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-507679823,-1575859929,3787287473,2719107367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168349,1,'Overking''s Helm of Battle','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1441217006,87200649,1441217006,87200649,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168350,1,'Overking''s Helm of Beasts','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1167935208,-453662359,3127032088,3841304937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168351,1,'Overking''s Helm of Clouds','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1793438224,-1943469715,1793438224,2351497581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168352,1,'Overking''s Helm of Concentration','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1559869281,934120460,2735098015,934120460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168353,1,'Overking''s Helm of Devotion','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-100856669,1061647329,4194110627,1061647329,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168354,1,'Overking''s Helm of Elements','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1631127448,-1104309051,1631127448,3190658245,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168355,1,'Overking''s Helm of Fangs','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1763117786,974280355,1763117786,974280355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168356,1,'Overking''s Helm of Grace','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-307672316,-566579190,3987294980,3728388106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168357,1,'Overking''s Helm of Knowledge','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,901526581,-1305756299,901526581,2989210997,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168358,1,'Overking''s Helm of Light','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1847706636,-1556360178,2447260660,2738607118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168359,1,'Overking''s Helm of Mirrors','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1695880793,-359117914,2599086503,3935849382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168360,1,'Overking''s Helm of Prophets','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,193255062,2051214192,193255062,2051214192,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168361,1,'Overking''s Helm of Storms','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-15945989,199389817,4279021307,199389817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168362,1,'Overking''s Helm of Survival','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1213632464,486688597,1213632464,486688597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168363,1,'Overking''s Helm of the Deep','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-666090583,2104306397,3628876713,2104306397,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168364,1,'Overking''s Helm of the Gambler','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-444119482,1584154171,3850847814,1584154171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168365,1,'Overking''s Helm of the Guardian','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1479340250,850245120,2815627046,850245120,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168366,1,'Overking''s Helm of the Iron-heart','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,744799433,909545929,744799433,909545929,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168367,1,'Overking''s Helm of the Knight','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1138436307,-1067920662,1138436307,3227046634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168368,1,'Overking''s Helm of the Nimble','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,765836036,-1514131709,765836036,2780835587,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168369,1,'Overking''s Helm of the Oceans','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2101562749,624731490,2101562749,624731490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168370,1,'Overking''s Helm of the Soldier','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1885728699,-382260463,2409238597,3912706833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168371,1,'Overking''s Helm of the Stoic','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1687930241,-2141805561,1687930241,2153161735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168372,1,'Overking''s Helm of the Sun','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,625665678,-1362292013,625665678,2932675283,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168373,1,'Overking''s Helm of the Tempest','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-852935636,-1812908537,3442031660,2482058759,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168374,1,'Overking''s Helm of the Tree','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2075744819,1505766492,2219222477,1505766492,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168375,1,'Overking''s Helm of Vision','Armor',2866,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,541923035,-1730995692,541923035,2563971604,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168376,1,'Overking''s Hood of Battle','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1131595089,868096474,1131595089,868096474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168377,1,'Overking''s Hood of Beasts','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1393080921,-763813062,2901886375,3531154234,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168378,1,'Overking''s Hood of Clouds','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,714916363,-1163556034,714916363,3131411262,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168379,1,'Overking''s Hood of Concentration','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-478201724,1005433462,3816765572,1005433462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168380,1,'Overking''s Hood of Devotion','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1182499656,-1547951676,3112467640,2747015620,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168381,1,'Overking''s Hood of Elements','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,557873027,584500960,557873027,584500960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168382,1,'Overking''s Hood of Fangs','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,695106241,-1244466423,695106241,3050500873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168383,1,'Overking''s Hood of Grace','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1378862305,1375344032,2916104991,1375344032,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168384,1,'Overking''s Hood of Knowledge','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1975862318,-105672096,1975862318,4189295200,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168385,1,'Overking''s Hood of Light','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,469470056,754676132,469470056,754676132,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168386,1,'Overking''s Hood of Mirrors','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1937828584,416073570,2357138712,416073570,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168387,1,'Overking''s Hood of Prophets','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-590164925,-424126123,3704802371,3870841173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168388,1,'Overking''s Hood of Storms','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1082794272,1030682666,3212173024,1030682666,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168389,1,'Overking''s Hood of Survival','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1589867375,-2114382480,1589867375,2180584816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168390,1,'Overking''s Hood of the Deep','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1741343822,-510232328,2553623474,3784734968,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168391,1,'Overking''s Hood of the Gambler','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1510066595,-1039608082,2784900701,3255359214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168392,1,'Overking''s Hood of the Guardian','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1320750183,-997657397,2974217113,3297309899,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168393,1,'Overking''s Hood of the Iron-heart','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1813892306,-2031466027,1813892306,2263501269,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168394,1,'Overking''s Hood of the Knight','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,60971208,-1378963922,60971208,2916003374,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168395,1,'Overking''s Hood of the Nimble','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,993019835,-933866553,993019835,3361100743,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168396,1,'Overking''s Hood of the Oceans','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1027226982,1219156390,1027226982,1219156390,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168397,1,'Overking''s Hood of the Soldier','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-807182242,1968421828,3487785054,1968421828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168398,1,'Overking''s Hood of the Stoic','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,618837402,-875656430,618837402,3419310866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168399,1,'Overking''s Hood of the Sun','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-232981413,1553571351,4061985883,1553571351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168400,1,'Overking''s Hood of the Tempest','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-608386925,261465810,3686580371,261465810,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168401,1,'Overking''s Hood of the Tree','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1002449450,-985956743,3292517846,3309010553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168402,1,'Overking''s Hood of Vision','Armor',3245,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1435982265,-1369468857,2858985031,2925498439,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168403,1,'Overking''s Leggings of Battle','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,292256668,-215643995,292256668,4079323301,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168404,1,'Overking''s Leggings of Beasts','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-17892502,316846661,4277074794,316846661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168405,1,'Overking''s Leggings of Clouds','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-333076853,2050890305,3961890443,2050890305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168406,1,'Overking''s Leggings of Concentration','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,633756676,661401429,633756676,661401429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168407,1,'Overking''s Leggings of Devotion','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2134710328,-1944901708,2134710328,2350065588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168408,1,'Overking''s Leggings of Elements','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-403107069,226082960,3891860227,226082960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168409,1,'Overking''s Leggings of Fangs','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-271114687,-1808850570,4023852609,2486116726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168410,1,'Overking''s Leggings of Grace','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1802067871,1879558111,1802067871,1879558111,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168411,1,'Overking''s Leggings of Knowledge','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1283710802,-1449571238,3011256494,2845396058,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168412,1,'Overking''s Leggings of Light','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-159010516,218538971,4135956780,218538971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168413,1,'Overking''s Leggings of Mirrors','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-563696683,-659148706,3731270613,3635818590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168414,1,'Overking''s Leggings of Prophets','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1906333230,-921215195,2388634066,3373752101,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168415,1,'Overking''s Leggings of Storms','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2043460192,-34248363,2043460192,4260718933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168416,1,'Overking''s Leggings of Survival','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,215666082,-1370090752,215666082,2924876544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168417,1,'Overking''s Leggings of the Deep','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1586255666,-835092856,1586255666,3459874440,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168418,1,'Overking''s Leggings of the Gambler','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1665618653,-2033539218,1665618653,2261428078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168419,1,'Overking''s Leggings of the Guardian','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-480293548,695514522,3814673748,695514522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168420,1,'Overking''s Leggings of the Iron-heart','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1432049582,613529914,2862917714,613529914,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168421,1,'Overking''s Leggings of the Knight','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-988070840,1804754242,3306896456,1804754242,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168422,1,'Overking''s Leggings of the Nimble','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1764358518,235577515,1764358518,235577515,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168423,1,'Overking''s Leggings of the Oceans','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-75277850,-1896469814,4219689446,2398497482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168424,1,'Overking''s Leggings of the Soldier','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,156894430,831638084,156894430,831638084,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168425,1,'Overking''s Leggings of the Stoic','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-497299174,-1679534808,3797668122,2615432488,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168426,1,'Overking''s Leggings of the Sun','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1601070646,-1662818005,2693896650,2632149291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168427,1,'Overking''s Leggings of the Tempest','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1985642914,1264047954,2309324382,1264047954,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168428,1,'Overking''s Leggings of the Tree','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,42381654,-359368695,42381654,3935598601,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168429,1,'Overking''s Leggings of Vision','Armor',2900,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1192664067,1858339128,1192664067,1858339128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168430,1,'Overking''s Mantle of Battle','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-397781736,2104345736,3897185560,2104345736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168431,1,'Overking''s Mantle of Beasts','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,131061230,-1666515352,131061230,2628451944,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168432,1,'Overking''s Mantle of Clouds','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-27108484,-193571220,4267858812,4101396076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168433,1,'Overking''s Mantle of Concentration','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,931242483,-1801883746,931242483,2493083550,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168434,1,'Overking''s Mantle of Devotion','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1836770767,-749470040,1836770767,3545497256,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168435,1,'Overking''s Mantle of Elements','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-172036364,1379473804,4122930932,1379473804,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168436,1,'Overking''s Mantle of Fangs','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-40836170,1653405163,4254131126,1653405163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168437,1,'Overking''s Mantle of Grace','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2033099368,-2036067518,2033099368,2258899778,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168438,1,'Overking''s Mantle of Knowledge','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1589912231,-1111011124,2705055065,3183956172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168439,1,'Overking''s Mantle of Light','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-716271250,-73042106,3578696046,4221925190,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168440,1,'Overking''s Mantle of Mirrors','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,658998609,-1645796249,658998609,2649171047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168441,1,'Overking''s Mantle of Prophets','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,224788595,-1772648903,224788595,2522318393,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168442,1,'Overking''s Mantle of Storms','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1804289943,1941775736,1804289943,1941775736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168443,1,'Overking''s Mantle of Survival','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-168041690,-250164708,4126925606,4044802588,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168444,1,'Overking''s Mantle of the Deep','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1288415941,-1854298220,1288415941,2440669076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168445,1,'Overking''s Mantle of the Gambler','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1895870250,-1244609821,1895870250,3050357475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168446,1,'Overking''s Mantle of the Guardian','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,444490704,-1169272734,444490704,3125694562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168447,1,'Overking''s Mantle of the Iron-heart','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1193060955,680810306,3101906341,680810306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168448,1,'Overking''s Mantle of the Knight','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-681786945,1927951663,3613180351,1927951663,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168449,1,'Overking''s Mantle of the Nimble','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1878468622,393398470,2416498674,393398470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168450,1,'Overking''s Mantle of the Oceans','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-372988911,-1752284505,3921978385,2542682791,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168451,1,'Overking''s Mantle of the Soldier','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,454949161,42708937,454949161,42708937,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168452,1,'Overking''s Mantle of the Stoic','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-266588947,-1883616834,4028378349,2411350462,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168453,1,'Overking''s Mantle of the Sun','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,598225003,-642613998,598225003,3652353298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168454,1,'Overking''s Mantle of the Tempest','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1887719642,2018357983,1887719642,2018357983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168455,1,'Overking''s Mantle of the Tree','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,281103521,-1244356331,281103521,3050610965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168456,1,'Overking''s Mantle of Vision','Armor',2887,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1692253249,-527676139,1692253249,3767291157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168457,1,'Overking''s Mitts of Battle','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-984273186,-198905694,3310694110,4096061602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168458,1,'Overking''s Mitts of Beasts','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,718319144,367249986,718319144,367249986,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168459,1,'Overking''s Mitts of Clouds','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2090792075,2101305926,2090792075,2101305926,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168460,1,'Overking''s Mitts of Concentration','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1250095612,-1525837954,3044871684,2769129342,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168461,1,'Overking''s Mitts of Devotion','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-276411848,-1651748996,4018555448,2643218300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168462,1,'Overking''s Mitts of Elements','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2000830723,484878424,2000830723,484878424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168463,1,'Overking''s Mitts of Fangs','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2137803841,-124567694,2137803841,4170399602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168464,1,'Overking''s Mitts of Grace','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-70120033,482073051,4224847263,482073051,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168465,1,'Overking''s Mitts of Knowledge','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,600273582,1010276784,600273582,1010276784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168466,1,'Overking''s Mitts of Light','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-166393218,1639628255,4128574078,1639628255,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168467,1,'Overking''s Mitts of Mirrors','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,173604503,1188406405,173604503,1188406405,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168468,1,'Overking''s Mitts of Prophets','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1460794640,-662161427,1460794640,3632805869,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168469,1,'Overking''s Mitts of Storms','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-378017696,-84668078,3916949600,4210299218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168470,1,'Overking''s Mitts of Survival','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-656107296,-1077314616,3638860000,3217652680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168471,1,'Overking''s Mitts of the Deep','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-835254990,-542763456,3459712306,3752203840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168472,1,'Overking''s Mitts of the Gambler','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-201588515,-723382275,4093378781,3571585021,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168473,1,'Overking''s Mitts of the Guardian','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,929110038,1075863500,929110038,1075863500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168474,1,'Overking''s Mitts of the Iron-heart','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,975174226,-2001788454,975174226,2293178842,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168475,1,'Overking''s Mitts of the Knight','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1436577352,735639793,1436577352,735639793,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168476,1,'Overking''s Mitts of the Nimble','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1122522060,1312818456,3172445236,1312818456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168477,1,'Overking''s Mitts of the Oceans','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1798835174,-826503303,1798835174,3468463993,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168478,1,'Overking''s Mitts of the Soldier','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1713285410,1673093847,2581681886,1673093847,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168479,1,'Overking''s Mitts of the Stoic','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1927316250,239763650,1927316250,239763650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168480,1,'Overking''s Mitts of the Sun','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2044708104,42008048,2044708104,42008048,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168481,1,'Overking''s Mitts of the Tempest','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1570450204,427786177,1570450204,427786177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168482,1,'Overking''s Mitts of the Tree','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1841437866,-83160895,2453529430,4211806401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168483,1,'Overking''s Mitts of Vision','Armor',3286,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1199974225,1774549311,1199974225,1774549311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168484,1,'Overking''s Pantaloons of Battle','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1312316760,-424034607,2982650536,3870932689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168485,1,'Overking''s Pantaloons of Beasts','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1581392478,125731889,1581392478,125731889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168486,1,'Overking''s Pantaloons of Clouds','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-16658150,1872899125,4278309146,1872899125,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168487,1,'Overking''s Pantaloons of Concentration','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,920791957,-1638313375,920791957,2656653921,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168488,1,'Overking''s Pantaloons of Devotion','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1813606313,150608707,1813606313,150608707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168489,1,'Overking''s Pantaloons of Elements','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-186817390,-1986986905,4108149906,2307980391,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168490,1,'Overking''s Pantaloons of Fangs','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-51156528,-768336853,4243810768,3526630443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168491,1,'Overking''s Pantaloons of Grace','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2018322446,907868802,2018322446,907868802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168492,1,'Overking''s Pantaloons of Knowledge','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1604823233,-1966816551,2690144063,2328150745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168493,1,'Overking''s Pantaloons of Light','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1906194057,1260232326,1906194057,1260232326,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168494,1,'Overking''s Pantaloons of Mirrors','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2127196897,-1882515123,2127196897,2412452173,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168495,1,'Overking''s Pantaloons of Prophets','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-897937159,1308517330,3397030137,1308517330,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168496,1,'Overking''s Pantaloons of Storms','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1793641969,-395747551,1793641969,3899219745,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168497,1,'Overking''s Pantaloons of Survival','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1401547626,717172727,2893419670,717172727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168498,1,'Overking''s Pantaloons of the Deep','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1302864035,1255162495,1302864035,1255162495,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168499,1,'Overking''s Pantaloons of the Gambler','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1885545804,-1671110244,1885545804,2623857052,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168500,1,'Overking''s Pantaloons of the Guardian','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1140036704,2061338860,1140036704,2061338860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168501,1,'Overking''s Pantaloons of the Iron-heart','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1182736445,94140658,3112230851,94140658,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168502,1,'Overking''s Pantaloons of the Knight','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-700494887,520147542,3594472409,520147542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168503,1,'Overking''s Pantaloons of the Nimble','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-914022334,2056794047,3380944962,2056794047,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168504,1,'Overking''s Pantaloons of the Oceans','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-391696777,-94067234,3903270519,4200900062,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168505,1,'Overking''s Pantaloons of the Soldier','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,444494671,725585078,444494671,725585078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168506,1,'Overking''s Pantaloons of the Stoic','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-243292533,-1195779157,4051674763,3099188139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168507,1,'Overking''s Pantaloons of the Sun','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-457924383,-878821320,3837042913,3416145976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168508,1,'Overking''s Pantaloons of the Tempest','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,688498538,1375310240,688498538,1375310240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168509,1,'Overking''s Pantaloons of the Tree','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,295880391,1853703422,295880391,1853703422,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168510,1,'Overking''s Pantaloons of Vision','Armor',3270,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1072882778,2069378892,3222084518,2069378892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168511,1,'Overking''s Ring of Battle','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1901180125,630786718,1901180125,630786718,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168512,1,'Overking''s Ring of Beasts','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1630260181,-1000460162,2664707115,3294507134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168513,1,'Overking''s Ring of Clouds','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,99949432,-1400727430,99949432,2894239866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168514,1,'Overking''s Ring of Concentration','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-870915593,142108798,3424051703,142108798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168515,1,'Overking''s Ring of Devotion','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1762810421,-1290273732,2532156875,3004693564,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168516,1,'Overking''s Ring of Elements','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,237612784,847059736,237612784,847059736,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168517,1,'Overking''s Ring of Fangs','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,101163954,-32574762,101163954,4262392534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168518,1,'Overking''s Ring of Grace','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2101747092,438703231,2193220204,438703231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168519,1,'Overking''s Ring of Knowledge','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1521261917,1254441875,1521261917,1254441875,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168520,1,'Overking''s Ring of Light','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-757546441,1730637947,3537420855,1730637947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168521,1,'Overking''s Ring of Mirrors','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1101241196,1768646136,3193726100,1768646136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168522,1,'Overking''s Ring of Prophets','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1827039373,-166493011,1827039373,4128474285,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168523,1,'Overking''s Ring of Storms','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1877211245,726264686,2417756051,726264686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168524,1,'Overking''s Ring of Survival','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1826620131,-1856845688,1826620131,2438121608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168525,1,'Overking''s Ring of the Deep','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1218647359,-247618304,3076319937,4047348992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168526,1,'Overking''s Ring of the Gambler','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1969754322,206386596,2325212974,206386596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168527,1,'Overking''s Ring of the Guardian','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2090499563,1380915622,2204467733,1380915622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168528,1,'Overking''s Ring of the Iron-heart','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1131681185,-2013113283,1131681185,2281854013,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168529,1,'Overking''s Ring of the Knight','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,751534523,-1983284391,751534523,2311682905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168530,1,'Overking''s Ring of the Nimble','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,152254007,-330201424,152254007,3964765872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168531,1,'Overking''s Ring of the Oceans','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,307487765,1823280337,307487765,1823280337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168532,1,'Overking''s Ring of the Soldier','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-527779539,-1156163442,3767187757,3138803854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168533,1,'Overking''s Ring of the Stoic','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,193686761,2025347809,193686761,2025347809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168534,1,'Overking''s Ring of the Sun','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1109940373,759053453,1109940373,759053453,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168535,1,'Overking''s Ring of the Tempest','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-375410401,-1043315304,3919556895,3251651992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168536,1,'Overking''s Ring of the Tree','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-346682203,-711941247,3948285093,3583026049,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168537,1,'Overking''s Ring of Vision','Armor',595,NULL,0,6,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1665920792,-1200061693,1665920792,3094905603,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168538,1,'Overking''s Robe of Battle','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,455631084,-669376253,455631084,3625591043,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168539,1,'Overking''s Robe of Beasts','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-189931494,970791907,4105035802,970791907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168540,1,'Overking''s Robe of Clouds','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2067005019,1359066087,2227962277,1359066087,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168541,1,'Overking''s Robe of Concentration','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1294990122,1766231631,1294990122,1766231631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168542,1,'Overking''s Robe of Devotion','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,399818518,-616297304,399818518,3678669992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168543,1,'Overking''s Robe of Elements','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1894730707,1513024396,2400236589,1513024396,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168544,1,'Overking''s Robe of Fangs','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2025932433,534517196,2269034863,534517196,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168545,1,'Overking''s Robe of Grace','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,58783921,-67832987,58783921,4227134309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168546,1,'Overking''s Robe of Knowledge','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-610957440,-1110489282,3684009856,3184478014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168547,1,'Overking''s Robe of Light','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,708531524,-2030725279,708531524,2264242017,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168548,1,'Overking''s Robe of Mirrors','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-735727451,-416806614,3559239845,3878160682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168549,1,'Overking''s Robe of Prophets','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,721752971,-1639943111,721752971,2655024185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168550,1,'Overking''s Robe of Storms','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,287645006,-691355405,287645006,3603611891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168551,1,'Overking''s Robe of Survival','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,110745298,-117360612,110745298,4177606684,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168552,1,'Overking''s Robe of the Deep','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,912650268,-1720822380,912650268,2574144916,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168553,1,'Overking''s Robe of the Gambler','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,196015603,277464083,196015603,277464083,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168554,1,'Overking''s Robe of the Guardian','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-384018908,123140984,3910948388,123140984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168555,1,'Overking''s Robe of the Iron-heart','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1035137156,-641897759,3259830140,3653069537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168556,1,'Overking''s Robe of the Knight','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1376609434,559525384,2918357862,559525384,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168557,1,'Overking''s Robe of the Nimble','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1667949062,1153520609,1667949062,1153520609,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168558,1,'Overking''s Robe of the Oceans','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1821704504,-1002579584,2473262792,3292387712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168559,1,'Overking''s Robe of the Soldier','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1639162864,-1479366343,1639162864,2815600953,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168560,1,'Overking''s Robe of the Stoic','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1968015820,-1884135860,2326951476,2410831436,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168561,1,'Overking''s Robe of the Sun','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,97198995,-1552068513,97198995,2742898783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168562,1,'Overking''s Robe of the Tempest','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2082052818,-585845713,2212914478,3709121583,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168563,1,'Overking''s Robe of the Tree','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1785665144,-1111272683,1785665144,3183694613,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168564,1,'Overking''s Robe of Vision','Armor',2871,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1683457941,1174120606,2611509355,1174120606,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168565,1,'Overking''s Sabatons of Battle','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1949673201,-1859784227,1949673201,2435183069,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168566,1,'Overking''s Sabatons of Beasts','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1682954745,1893911357,2612012551,1893911357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168567,1,'Overking''s Sabatons of Clouds','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,654279429,406741817,654279429,406741817,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168568,1,'Overking''s Sabatons of Concentration','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-283346550,1172951704,4011620746,1172951704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168569,1,'Overking''s Sabatons of Devotion','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1243136586,1110212562,3051830710,1110212562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168570,1,'Overking''s Sabatons of Elements','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,757282445,-1018783498,757282445,3276183798,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168571,1,'Overking''s Sabatons of Fangs','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,621624271,1229686314,621624271,1229686314,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168572,1,'Overking''s Sabatons of Grace','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1582073327,-1385996157,2712893969,2908971139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168573,1,'Overking''s Sabatons of Knowledge','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,2040923424,226932591,2040923424,226932591,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168574,1,'Overking''s Sabatons of Light','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-61881042,-798882681,4233086254,3496084615,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168575,1,'Overking''s Sabatons of Mirrors','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1153927496,-2046113495,3141039800,2248853801,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168576,1,'Overking''s Sabatons of Prophets','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1502710001,120063811,2792257295,120063811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168577,1,'Overking''s Sabatons of Storms','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1290362898,-1611329491,3004604398,2683637805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168578,1,'Overking''s Sabatons of Survival','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1770262735,1617513318,1770262735,1617513318,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168579,1,'Overking''s Sabatons of the Deep','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1806273860,403182,2488693436,403182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168580,1,'Overking''s Sabatons of the Gambler','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1449298093,244640339,2845669203,244640339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168581,1,'Overking''s Sabatons of the Guardian','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2046717895,1905567686,2248249401,1905567686,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168582,1,'Overking''s Sabatons of the Iron-heart','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1618906588,-1054440758,1618906588,3240526538,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168583,1,'Overking''s Sabatons of the Knight','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,264313286,1032160922,264313286,1032160922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168584,1,'Overking''s Sabatons of the Nimble','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,209134619,1478327155,209134619,1478327155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168585,1,'Overking''s Sabatons of the Oceans','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,827948136,-656281326,827948136,3638685970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168586,1,'Overking''s Sabatons of the Soldier','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1015013040,-1177581703,3279954256,3117385593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168587,1,'Overking''s Sabatons of the Stoic','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,679605396,1073458717,679605396,1073458717,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168588,1,'Overking''s Sabatons of the Sun','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2002761961,-1033924516,2292205335,3261042780,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168589,1,'Overking''s Sabatons of the Tempest','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-319053005,-1022780817,3975914291,3272186479,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168590,1,'Overking''s Sabatons of the Tree','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-933456680,615194735,3361510616,615194735,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168591,1,'Overking''s Sabatons of Vision','Armor',2869,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1306322945,214202432,1306322945,214202432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168592,1,'Overking''s Sandals of Battle','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-369630665,266212727,3925336631,266212727,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168593,1,'Overking''s Sandals of Beasts','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,108159681,-300339305,108159681,3994627991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168594,1,'Overking''s Sandals of Clouds','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1451568131,-2033875053,1451568131,2261092243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168595,1,'Overking''s Sandals of Concentration','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1620650356,1235022071,2674316940,1235022071,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168596,1,'Overking''s Sandals of Devotion','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-979529040,-1314680021,3315438256,2980287275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168597,1,'Overking''s Sandals of Elements','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1566153099,818508815,1566153099,818508815,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168598,1,'Overking''s Sandals of Fangs','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1433900233,-700805331,1433900233,3594161965,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168599,1,'Overking''s Sandals of Grace','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-775301865,840067460,3519665431,840067460,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168600,1,'Overking''s Sandals of Knowledge','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,165456422,-921406917,165456422,3373560379,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168601,1,'Overking''s Sandals of Light','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,358357684,1326648704,358357684,1326648704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168602,1,'Overking''s Sandals of Mirrors','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,653931134,-1332250565,653931134,2962716731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168603,1,'Overking''s Sandals of Prophets','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1249845132,-190321734,1249845132,4104645562,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168604,1,'Overking''s Sandals of Storms','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1016319768,17757319,3278647528,17757319,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168605,1,'Overking''s Sandals of Survival','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-196717559,-1813600353,4098249737,2481366943,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168606,1,'Overking''s Sandals of the Deep','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-466821702,-209073641,3828145594,4085893655,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168607,1,'Overking''s Sandals of the Gambler','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-639117227,994934958,3655850069,994934958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168608,1,'Overking''s Sandals of the Guardian','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,465818879,-1297223667,465818879,2997743629,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168609,1,'Overking''s Sandals of the Iron-heart','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,268706522,472353569,268706522,472353569,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168610,1,'Overking''s Sandals of the Knight','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2143008448,1363640754,2143008448,1363640754,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168611,1,'Overking''s Sandals of the Nimble','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1850384163,887061595,2444583133,887061595,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168612,1,'Overking''s Sandals of the Oceans','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1092866926,-1272711622,1092866926,3022255674,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168613,1,'Overking''s Sandals of the Soldier','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1275425194,-1944654460,3019542102,2350312836,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168614,1,'Overking''s Sandals of the Stoic','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1492867986,-76977335,1492867986,4217989961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168615,1,'Overking''s Sandals of the Sun','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1689333652,-188604082,1689333652,4106363214,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168616,1,'Overking''s Sandals of the Tempest','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1899620341,-154079086,1899620341,4140888210,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168617,1,'Overking''s Sandals of the Tree','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1205453858,-685454186,3089513438,3609513110,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168618,1,'Overking''s Sandals of Vision','Armor',3278,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1529923685,-1841324822,2765043611,2453642474,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168619,1,'Overking''s Shoulder Pads of Battle','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1976223846,142799767,1976223846,142799767,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168620,1,'Overking''s Shoulder Pads of Beasts','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1706080112,-381302409,2588887184,3913664887,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168621,1,'Overking''s Shoulder Pads of Clouds','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-987420374,-2120654477,3307546922,2174312819,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168622,1,'Overking''s Shoulder Pads of Concentration','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,214356901,-367676404,214356901,3927290892,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168623,1,'Overking''s Shoulder Pads of Devotion','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1446877081,-1498144554,1446877081,2796822742,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168624,1,'Overking''s Shoulder Pads of Elements','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-822502238,668911602,3472465058,668911602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168625,1,'Overking''s Shoulder Pads of Fangs','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-958950944,-417827287,3336016352,3877140009,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168626,1,'Overking''s Shoulder Pads of Grace','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1114230846,53514368,1114230846,53514368,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168627,1,'Overking''s Shoulder Pads of Knowledge','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1703104753,168815401,2591862543,168815401,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168628,1,'Overking''s Shoulder Pads of Light','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1467818717,2117203076,1467818717,2117203076,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168629,1,'Overking''s Shoulder Pads of Mirrors','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1161357265,278578853,3133610031,278578853,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168630,1,'Overking''s Shoulder Pads of Prophets','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,845424242,-474982329,845424242,3819984967,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168631,1,'Overking''s Shoulder Pads of Storms','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1355560385,106041959,1355560385,106041959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168632,1,'Overking''s Shoulder Pads of Survival','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1752923736,-2064575390,1752923736,2230391906,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168633,1,'Overking''s Shoulder Pads of the Deep','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2005719187,-459376150,2005719187,3835591146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168634,1,'Overking''s Shoulder Pads of the Gambler','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1246223740,-899016570,1246223740,3395950726,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168635,1,'Overking''s Shoulder Pads of the Guardian','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2013331794,-2014740625,2281635502,2280226671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168636,1,'Overking''s Shoulder Pads of the Iron-heart','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2086393869,921381361,2208573427,921381361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168637,1,'Overking''s Shoulder Pads of the Knight','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-333728791,-1573000349,3961238505,2721966947,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168638,1,'Overking''s Shoulder Pads of the Nimble','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,227035788,-945482102,227035788,3349485194,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168639,1,'Overking''s Shoulder Pads of the Oceans','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-763111865,1197055211,3531855431,1197055211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168640,1,'Overking''s Shoulder Pads of the Soldier','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,542804863,2100393388,542804863,2100393388,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168641,1,'Overking''s Shoulder Pads of the Stoic','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-883204421,947057243,3411762875,947057243,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168642,1,'Overking''s Shoulder Pads of the Sun','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,480908906,1422893008,480908906,1422893008,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168643,1,'Overking''s Shoulder Pads of the Tempest','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-318452316,133654714,3976514980,133654714,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168644,1,'Overking''s Shoulder Pads of the Tree','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,730218231,-1070366869,730218231,3224600427,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168645,1,'Overking''s Shoulder Pads of Vision','Armor',3074,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-420605966,-1788642806,3874361330,2506324490,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168646,1,'Overking''s Skullcap of Battle','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-937067224,1627322546,3357900072,1627322546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168647,1,'Overking''s Skullcap of Beasts','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,664862174,-2126921134,664862174,2168046162,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168648,1,'Overking''s Skullcap of Clouds','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,446635286,-370841002,446635286,3924126294,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168649,1,'Overking''s Skullcap of Concentration','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-746788967,-538476330,3548178329,3756490966,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168650,1,'Overking''s Skullcap of Devotion','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1987599451,-644529723,2307367845,3650437573,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168651,1,'Overking''s Skullcap of Elements','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,289646750,1493149409,289646750,1493149409,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168652,1,'Overking''s Skullcap of Fangs','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,426616284,1184934907,426616284,1184934907,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168653,1,'Overking''s Skullcap of Grace','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1647057918,-1568125614,2647909378,2726841682,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168654,1,'Overking''s Skullcap of Knowledge','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1170643763,-1899066474,1170643763,2395900822,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168655,1,'Overking''s Skullcap of Light','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2026759278,-544659114,2026759278,3750308182,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168656,1,'Overking''s Skullcap of Mirrors','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,120106337,1542876905,120106337,1542876905,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168657,1,'Overking''s Skullcap of Prophets','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-409616875,-1668204204,3885350421,2626763092,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168658,1,'Overking''s Skullcap of Storms','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1888091651,1848514882,2406875645,1848514882,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168659,1,'Overking''s Skullcap of Survival','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-711668970,-70224527,3583298326,4224742769,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168660,1,'Overking''s Skullcap of the Deep','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1472795473,-1681975047,2822171823,2612992249,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168661,1,'Overking''s Skullcap of the Gambler','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1778521792,-461025432,2516445504,3833941864,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168662,1,'Overking''s Skullcap of the Guardian','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,974212064,-1066049721,974212064,3228917575,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168663,1,'Overking''s Skullcap of the Iron-heart','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1545475023,1356390415,1545475023,1356390415,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168664,1,'Overking''s Skullcap of the Knight','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,866224085,-110656482,866224085,4184310814,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168665,1,'Overking''s Skullcap of the Nimble','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1335361598,-1660978697,2959605698,2633988599,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168666,1,'Overking''s Skullcap of the Oceans','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,221897339,470021014,221897339,470021014,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168667,1,'Overking''s Skullcap of the Soldier','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-2048189,1407066690,4292919107,1407066690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168668,1,'Overking''s Skullcap of the Stoic','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,350317191,-1129082140,350317191,3165885156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168669,1,'Overking''s Skullcap of the Sun','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-916746739,530790300,3378220557,530790300,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168670,1,'Overking''s Skullcap of the Tempest','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1357609194,689454932,1357609194,689454932,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168671,1,'Overking''s Skullcap of the Tree','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-197391669,-1089331592,4097575627,3205635704,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168672,1,'Overking''s Skullcap of Vision','Armor',2889,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-916534975,-48271057,3378432321,4246696239,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168673,1,'Overking''s Sleeves of Battle','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,939511684,296913589,939511684,296913589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168674,1,'Overking''s Sleeves of Beasts','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-663072910,-260722603,3631894386,4034244693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168675,1,'Overking''s Sleeves of Clouds','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,973549601,-1733748655,973549601,2561218641,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168676,1,'Overking''s Sleeves of Concentration','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-203109714,304767011,4091857582,304767011,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168677,1,'Overking''s Sleeves of Devotion','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1457549678,685749854,2837417618,685749854,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168678,1,'Overking''s Sleeves of Elements','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,836470185,-1447734918,836470185,2847232378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168679,1,'Overking''s Sleeves of Fangs','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,972392683,-1151916609,972392683,3143050687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168680,1,'Overking''s Sleeves of Grace','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1119106763,1602208534,3175860533,1602208534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168681,1,'Overking''s Sleeves of Knowledge','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1700705796,-371029075,1700705796,3923938221,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168682,1,'Overking''s Sleeves of Light','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1068443316,578725650,3226523980,578725650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168683,1,'Overking''s Sleeves of Mirrors','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-118349875,-974932168,4176617421,3320035128,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168684,1,'Overking''s Sleeves of Prophets','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1068998518,1843121871,3225968778,1843121871,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168685,1,'Overking''s Sleeves of Storms','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1343345462,526543685,2951621834,526543685,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168686,1,'Overking''s Sleeves of Survival','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,709786042,177898218,709786042,177898218,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168687,1,'Overking''s Sleeves of the Deep','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-2001813096,1794502498,2293154200,1794502498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168688,1,'Overking''s Sleeves of the Gambler','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1251621769,-667433092,3043345527,3627534204,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168689,1,'Overking''s Sleeves of the Guardian','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-976488116,-627885646,3318479180,3667081650,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168690,1,'Overking''s Sleeves of the Iron-heart','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2089172728,-1648219268,2089172728,2646748028,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168691,1,'Overking''s Sleeves of the Knight','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,322546402,1208697146,322546402,1208697146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168692,1,'Overking''s Sleeves of the Nimble','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1337806190,764656851,1337806190,764656851,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168693,1,'Overking''s Sleeves of the Oceans','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,765579084,-1385220430,765579084,2909746866,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168694,1,'Overking''s Sleeves of the Soldier','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-545746316,1869392470,3749220980,1869392470,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168695,1,'Overking''s Sleeves of the Stoic','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,880363440,-610299169,880363440,3684668127,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168696,1,'Overking''s Sleeves of the Sun','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-293187438,-2118717875,4001779858,2176249421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168697,1,'Overking''s Sleeves of the Tempest','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1355691450,363509568,2939275846,363509568,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168698,1,'Overking''s Sleeves of the Tree','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-727439364,1314449891,3567527932,1314449891,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168699,1,'Overking''s Sleeves of Vision','Armor',3226,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1908667491,-1940716760,1908667491,2354250536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168700,1,'Overking''s Slippers of Battle','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1039367302,238580885,3255599994,238580885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168701,1,'Overking''s Slippers of Beasts','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,763954060,-268480907,763954060,4026486389,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168702,1,'Overking''s Slippers of Clouds','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1973585039,-2027690383,1973585039,2267276913,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168703,1,'Overking''s Slippers of Concentration','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1136558592,19123756,3158408704,19123756,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168704,1,'Overking''s Slippers of Devotion','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-424003012,-413248915,3870964284,3881718381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168705,1,'Overking''s Slippers of Elements','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2122199303,1714730313,2122199303,1714730313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168706,1,'Overking''s Slippers of Fangs','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1984969797,-349541524,1984969797,3945425772,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168707,1,'Overking''s Slippers of Grace','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-219251301,251825605,4075715995,251825605,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168708,1,'Overking''s Slippers of Knowledge','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,721093290,1459448671,721093290,1459448671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168709,1,'Overking''s Slippers of Light','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-244190697,1912859073,4050776599,1912859073,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168710,1,'Overking''s Slippers of Mirrors','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,218190643,-23978738,218190643,4270988558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168711,1,'Overking''s Slippers of Prophets','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,891114737,-1571149060,891114737,2723818236,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168712,1,'Overking''s Slippers of Storms','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-531916700,15242597,3763050596,15242597,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168713,1,'Overking''s Slippers of Survival','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-541248188,-988059943,3753719108,3306907353,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168714,1,'Overking''s Slippers of the Deep','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-955550410,-1519121583,3339416886,2775845713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168715,1,'Overking''s Slippers of the Gambler','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-88051495,1589057828,4206915801,1589057828,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168716,1,'Overking''s Slippers of the Guardian','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,809022898,-1079680854,809022898,3215286442,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168717,1,'Overking''s Slippers of the Iron-heart','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,857967190,225328963,857967190,225328963,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168718,1,'Overking''s Slippers of the Knight','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1553735244,453496298,1553735244,453496298,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168719,1,'Overking''s Slippers of the Nimble','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1169292912,2124361731,3125674384,2124361731,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168720,1,'Overking''s Slippers of the Oceans','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1644461026,-27018654,1644461026,4267948642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168721,1,'Overking''s Slippers of the Soldier','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1864554790,-370379762,2430412506,3924587534,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168722,1,'Overking''s Slippers of the Stoic','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,2078077726,1686139437,2078077726,1686139437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168723,1,'Overking''s Slippers of the Sun','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,466838761,-1161345925,466838761,3133621371,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168724,1,'Overking''s Slippers of the Tempest','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1522697912,-1825937128,1522697912,2469030168,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168725,1,'Overking''s Slippers of the Tree','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,-1694395566,-2116481584,2600571730,2178485712,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168726,1,'Overking''s Slippers of Vision','Armor',3339,NULL,0,6,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1883034576600,0,1088610104,-1814430456,1088610104,2480536840,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168727,1,'Overking''s Spaulders of Battle','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-861064848,-424433700,3433902448,3870533596,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168728,1,'Overking''s Spaulders of Beasts','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,589869446,125082940,589869446,125082940,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168729,1,'Overking''s Spaulders of Clouds','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,309539839,1873294648,309539839,1873294648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168730,1,'Overking''s Spaulders of Concentration','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-611268240,-1847101357,3683699056,2447865939,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168731,1,'Overking''s Spaulders of Devotion','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2123657908,-650129980,2171309388,3644837316,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168732,1,'Overking''s Spaulders of Elements','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,430933623,1481976544,430933623,1481976544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168733,1,'Overking''s Spaulders of Fangs','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,293702453,-668135125,293702453,3626832171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168734,1,'Overking''s Spaulders of Grace','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1790981397,1007024002,2503985899,1007024002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168735,1,'Overking''s Spaulders of Knowledge','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1294644698,-104263284,1294644698,4190704012,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168736,1,'Overking''s Spaulders of Light','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1592569188,1090818950,2702398108,1090818950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168737,1,'Overking''s Spaulders of Mirrors','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,60875065,-243634199,60875065,4051333097,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168738,1,'Overking''s Spaulders of Prophets','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-358784902,-1673808555,3936182394,2621158741,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168739,1,'Overking''s Spaulders of Storms','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2019938540,-396147156,2275028756,3898820140,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168740,1,'Overking''s Spaulders of Survival','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-786659506,-75826832,3508307790,4219140464,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168741,1,'Overking''s Spaulders of the Deep','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1596276154,-1693084424,2698691142,2601882872,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168742,1,'Overking''s Spaulders of the Gambler','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1659779159,1148369134,2635188137,1148369134,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168743,1,'Overking''s Spaulders of the Guardian','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1050216376,-1005678939,1050216376,3289288357,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168744,1,'Overking''s Spaulders of the Iron-heart','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1425161510,-851142824,1425161510,3443824472,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168745,1,'Overking''s Spaulders of the Knight','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,994945340,74611454,994945340,74611454,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168746,1,'Overking''s Spaulders of the Nimble','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1259359334,1642759959,3035607962,1642759959,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168747,1,'Overking''s Spaulders of the Oceans','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,97897618,-518648458,97897618,3776318838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168748,1,'Overking''s Spaulders of the Soldier','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-150171222,-215362108,4144796074,4079605188,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168749,1,'Overking''s Spaulders of the Stoic','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,470631534,-877393666,470631534,3417573630,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168750,1,'Overking''s Spaulders of the Sun','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1001172894,-1255197028,3293794402,3039770268,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168751,1,'Overking''s Spaulders of the Tempest','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1415787698,-1980774190,1415787698,2314193106,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168752,1,'Overking''s Spaulders of the Tree','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-53468126,-1078422919,4241499170,3216544377,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168753,1,'Overking''s Spaulders of Vision','Armor',3060,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,276856755,2068983361,276856755,2068983361,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168754,1,'Overking''s Tunic of Battle','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,326018720,946486758,326018720,946486758,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168755,1,'Overking''s Tunic of Beasts','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-51698090,-642971898,4243269206,3651995398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168756,1,'Overking''s Tunic of Clouds','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1625417990,-1317949694,1625417990,2977017602,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168757,1,'Overking''s Tunic of Concentration','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1459481719,1667720424,2835485577,1667720424,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168758,1,'Overking''s Tunic of Devotion','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-201762891,-330516674,4093204405,3964450622,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168759,1,'Overking''s Tunic of Elements','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1799183502,1831227418,1799183502,1831227418,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168760,1,'Overking''s Tunic of Fangs','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1662210508,-1171657018,1662210508,3123310278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168761,1,'Overking''s Tunic of Grace','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-408088558,1577125999,3886878738,1577125999,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168762,1,'Overking''s Tunic of Knowledge','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1069051683,-1533773324,1069051683,2761193972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168763,1,'Overking''s Tunic of Light','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1694534398,587230315,1694534398,587230315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168764,1,'Overking''s Tunic of Mirrors','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-597461271,933785537,3697506025,933785537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168765,1,'Overking''s Tunic of Prophets','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,97418305,-1454846033,97418305,2840121263,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168766,1,'Overking''s Tunic of Storms','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-183962131,918215702,4111005165,918215702,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168767,1,'Overking''s Tunic of Survival','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,249499806,-838237302,249499806,3456729994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168768,1,'Overking''s Tunic of the Deep','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-767027009,-1368986110,3527940287,2925981186,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168769,1,'Overking''s Tunic of the Gambler','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-276619952,-520224985,4018347344,3774742311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168770,1,'Overking''s Tunic of the Guardian','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-514158488,638745590,3780808808,638745590,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168771,1,'Overking''s Tunic of the Iron-heart','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,643885023,-1861911232,643885023,2433056064,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168772,1,'Overking''s Tunic of the Knight','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1239380933,1525800600,1239380933,1525800600,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168773,1,'Overking''s Tunic of the Nimble','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1798054986,1063854961,1798054986,1063854961,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168774,1,'Overking''s Tunic of the Oceans','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,2001147499,-1080710896,2001147499,3214256400,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168775,1,'Overking''s Tunic of the Soldier','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-2053223597,1470534157,2241743699,1470534157,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168776,1,'Overking''s Tunic of the Stoic','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,1855954583,-1763090298,1855954583,2531876998,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168777,1,'Overking''s Tunic of the Sun','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,721439833,1945974452,721439833,1945974452,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168778,1,'Overking''s Tunic of the Tempest','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1952406686,761302811,2342560610,761302811,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168779,1,'Overking''s Tunic of the Tree','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-1908212005,-1966348157,2386755291,2328619139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168780,1,'Overking''s Tunic of Vision','Armor',3277,NULL,0,6,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197471448,0,-728520751,-1517570949,3566446545,2777396347,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168781,1,'Overking''s Vambraces of Battle','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,531095990,1658412252,531095990,1658412252,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168782,1,'Overking''s Vambraces of Beasts','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-266182336,-2095159748,4028784960,2199807548,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168783,1,'Overking''s Vambraces of Clouds','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1088115628,-339554760,1088115628,3955412536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168784,1,'Overking''s Vambraces of Concentration','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1992775389,1594613513,2302191907,1594613513,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168785,1,'Overking''s Vambraces of Devotion','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-742134497,-212835782,3552832799,4082131514,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168786,1,'Overking''s Vambraces of Elements','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1258808868,1916437790,1258808868,1916437790,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168787,1,'Overking''s Vambraces of Fangs','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1126820710,211275576,1126820710,211275576,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168788,1,'Overking''s Vambraces of Grace','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-946361672,-390125167,3348605624,3904842129,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168789,1,'Overking''s Vambraces of Knowledge','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,528668041,-1545166536,528668041,2749800760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168790,1,'Overking''s Vambraces of Light','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1394866866,-1782690411,1394866866,2512276885,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168791,1,'Overking''s Vambraces of Mirrors','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-794152449,-235010798,3500814847,4059956498,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168792,1,'Overking''s Vambraces of Prophets','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-236056212,-1236002133,4058911084,3058965163,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168793,1,'Overking''s Vambraces of Storms','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-718123193,1812577580,3576844103,1812577580,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168794,1,'Overking''s Vambraces of Survival','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,35018632,-787130738,35018632,3507836558,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168795,1,'Overking''s Vambraces of the Deep','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-227368427,-1317389562,4067598869,2977577734,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168796,1,'Overking''s Vambraces of the Gambler','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-809916422,263863025,3485050874,263863025,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168797,1,'Overking''s Vambraces of the Guardian','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-309078146,1229802450,3985889150,1229802450,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168798,1,'Overking''s Vambraces of the Iron-heart','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,106585461,1177862933,106585461,1177862933,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168799,1,'Overking''s Vambraces of the Knight','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1776666991,-937155877,1776666991,3357811419,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168800,1,'Overking''s Vambraces of the Nimble','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1743086428,-1380131022,1743086428,2914836274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168801,1,'Overking''s Vambraces of the Oceans','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,1467854017,759190867,1467854017,759190867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168802,1,'Overking''s Vambraces of the Soldier','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1515916807,-1193191461,2779050489,3101775835,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168803,1,'Overking''s Vambraces of the Sun','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-551542412,-1247060889,3743424884,3047906407,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168804,1,'Overking''s Vambraces of the Tempest','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-2023103372,-1037612339,2271863924,3257354957,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168805,1,'Overking''s Vambraces of the Tree','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-1367849871,-1781056121,2927117425,2513911175,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168806,1,'Overking''s Vambraces of Vision','Armor',2868,NULL,0,6,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,26136,0,-491726947,-13052607,3803240349,4281914689,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168807,1,'Overking''s Vest of Battle','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,977025152,53244582,977025152,53244582,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168808,1,'Overking''s Vest of Beasts','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-709248906,-487897018,3585718390,3807070278,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168809,1,'Overking''s Vest of Clouds','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,64456192,-1976049598,64456192,2318917698,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168810,1,'Overking''s Vest of Concentration','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-902529905,704346977,3392437391,704346977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168811,1,'Overking''s Vest of Devotion','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1865467725,-94986372,2429499571,4199980924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168812,1,'Overking''s Vest of Elements','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,134951816,2067560536,134951816,2067560536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168813,1,'Overking''s Vest of Fangs','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,2440906,-1840879898,2440906,2454087398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168814,1,'Overking''s Vest of Grace','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2070184172,1986953295,2224783124,1986953295,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168815,1,'Overking''s Vest of Knowledge','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1552810021,1011893088,1552810021,1011893088,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168816,1,'Overking''s Vest of Light','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1946150492,191882315,2348816804,191882315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168817,1,'Overking''s Vest of Mirrors','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-181278519,1095723038,4113688777,1095723038,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168818,1,'Overking''s Vest of Prophets','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-2013409294,-1085085715,2281558002,3209881581,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168819,1,'Overking''s Vest of Storms','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1774282005,234656598,2520685291,234656598,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168820,1,'Overking''s Vest of Survival','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,663588542,-669799480,663588542,3625167816,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168821,1,'Overking''s Vest of the Deep','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1317111879,-1199782336,2977855417,3095184960,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168822,1,'Overking''s Vest of the Gambler','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1934265770,870117711,2360701526,870117711,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168823,1,'Overking''s Vest of the Guardian','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-938996152,1705554834,3355971144,1705554834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168824,1,'Overking''s Vest of the Iron-heart','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1163299033,86760155,1163299033,86760155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168825,1,'Overking''s Vest of the Knight','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,719920323,-1391768065,719920323,2903199231,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168826,1,'Overking''s Vest of the Nimble','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1115601514,-929845226,1115601514,3365122070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168827,1,'Overking''s Vest of the Oceans','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,342980973,1215249015,342980973,1215249015,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168828,1,'Overking''s Vest of the Soldier','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-425188267,-2071487387,3869779029,2223479909,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168829,1,'Overking''s Vest of the Stoic','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,229241233,237853202,229241233,237853202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168830,1,'Overking''s Vest of the Sun','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1456209942,85602667,2838757354,85602667,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168831,1,'Overking''s Vest of the Tempest','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-1561182910,-29261453,2733784386,4265705843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168832,1,'Overking''s Vest of the Tree','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,-311127587,-1663975231,3983839709,2630992065,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168833,1,'Overking''s Vest of Vision','Armor',3242,NULL,0,6,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,66,0,66,1881197274648,0,1033057419,-1630667973,1033057419,2664299323,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168834,1,'Overlinked Heavy Chain Drapes','Armor',3240,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6279243785752,0,-1709612002,-1091602038,2585355294,3203365258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10168835,1,'Overlord''s Ceremonial Tunic','Armor',228,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6279243785752,0,398205988,933417193,398205988,933417193,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168836,1,'Overlord''s Cloak of the Formidable Caster','Armor',1097,NULL,0,5,2072844078,2072844078,1,10,'This is the cloak of The Overlord himself, bestowed to you out of gratitude for your service to Norrath.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,-1438081085,-808929890,2856886211,3486037406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10168837,1,'Overlord''s Cloak of the Formidable Warrior','Armor',1097,NULL,0,9,2072844078,2072844078,1,10,'This is the cloak of The Overlord himself, bestowed to you out of gratitude for your service to Norrath.',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,202848749,-727761617,202848749,3567205679,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168838,1,'Overlord''s Determined Ambition','Armor',2514,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6281081087704,0,821118045,2092375421,821118045,2092375421,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168839,1,'Overlord''s Grace','Armor',387,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,19,14,0,14,6281081087704,0,-1491422148,1619034592,2803545148,1619034592,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168840,1,'Overmind Pantaloons','Armor',2895,NULL,0,8,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,6281081087704,0,-1881950736,1409490625,2413016560,1409490625,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168841,1,'Overseer Breastplate','Armor',0,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16920,0,1478190226,783602417,1478190226,783602417,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168842,1,'Overseer Gauntlets','Armor',1540,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16920,0,-354165340,-1114018302,3940801956,3180948994,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168843,1,'Overseer Helm','Armor',1541,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16920,0,-1443430759,-1756805316,2851536537,2538161980,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168844,1,'Overseer Legplates','Armor',2750,NULL,0,8,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16920,0,-1254539929,-1629684000,3040427367,2665283296,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168845,1,'Overseer Sabatons','Armor',1538,NULL,0,7,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,50,0,50,16920,0,759100901,1060664977,759100901,1060664977,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168846,1,'Overseer''s Full Helm','Armor',1688,NULL,0,5,241174330,241174330,1,40,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,26136,0,-1457590941,-1354933340,2837376355,2940033956,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168847,1,'Overseer''s Sabatons','Armor',1447,NULL,0,7,241174330,241174330,1,40,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,37,32,0,32,26136,0,-415274154,1166136889,3879693142,1166136889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168848,1,'Oversized Gnomish Cog','Armor',3904,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6281081087704,0,369560837,-1711768774,369560837,2583198522,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168849,1,'Overt Cap of Draconic Recognition','Armor',3285,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,102412062,1479032983,102412062,1479032983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168850,1,'Overt Gloves of Draconic Recognition','Armor',3280,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243982552,0,-1220815072,336364202,3074152224,336364202,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10168851,1,'Overtaxed Bracelet of the Wholesaler','Armor',2199,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1363205725,-403076651,2931761571,3891890645,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10168852,1,'Owlbear Bone Bracelet','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,949779511,220689803,949779511,220689803,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168853,1,'Owlbear Claw Bracelet','Armor',3444,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,432182577,395107309,432182577,395107309,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168854,1,'Owlbear Fur Bracelet','Armor',3446,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,1943994484,-131011639,1943994484,4163955657,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168855,1,'Owlbear Tooth Bracelet','Armor',2206,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6281081087704,0,-2078410825,-2010525536,2216556471,2284441760,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168856,1,'Oxidized Brigandine Leggings','Armor',1479,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,6279243785752,0,1102868370,-1081609799,1102868370,3213357497,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168857,1,'Oxidized Douser Linked Forearms','Armor',2884,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,1296643652,-1544479985,1296643652,2750487311,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168858,1,'Oxidized Douser Linked Gloves','Armor',2883,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6279243785752,0,-1596671810,-1969322111,2698295486,2325645185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10168859,1,'Oxidized Douser Linked Leggings','Armor',2888,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243785752,0,2068131835,-1778580816,2068131835,2516386480,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168860,1,'Ozek''s Five-Clawed Ring of Accuracy','Armor',2235,NULL,0,9,2072844078,2072844078,1,10,'Stolen from a merchant during the invasion, this ring has since changed hands on multiple occasions during the chaos.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-1720144059,1369819920,2574823237,1369819920,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10168861,1,'Ozobrek''s Leggings','Armor',1521,NULL,0,4,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,27,0,27,1881197471448,0,2049376191,-803161974,2049376191,3491805322,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168862,1,'Pa''Rok Fetish','Armor',1790,NULL,0,6,2072844078,2072844078,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6281081087704,0,-257863709,-173687751,4037103587,4121279545,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168863,1,'Pacifier''s Bracers of Reform','Armor',1567,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,46916840,504959475,46916840,504959475,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168864,1,'Pacifier''s Breastplate of Reform','Armor',1565,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,984619890,-1319455407,984619890,2975511889,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168865,1,'Pacifier''s Gauntlets of Reform','Armor',1568,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,1947572109,-1077154616,1947572109,3217812680,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168866,1,'Pacifier''s Greaves of Reform','Armor',1570,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1908903369,-253193514,2386063927,4041773782,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10168867,1,'Pacifier''s Helmet of Control','Armor',1569,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,617915363,823169203,617915363,823169203,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168868,1,'Pacifier''s Pauldrons of Reform','Armor',1571,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,572190790,1412230386,572190790,1412230386,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168869,1,'Pacifier''s Sabatons of Reform','Armor',1566,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,26136,0,-1110441552,-977003948,3184525744,3317963348,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168870,1,'Pack Lord Hide Gloves','Armor',1414,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,8,0,8,1881197471448,0,1989373868,1309210695,1989373868,1309210695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168871,1,'Pack Lord Hide Tunic','Armor',1460,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1881197471448,0,-2056864280,600909642,2238103016,600909642,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168872,1,'Padded Chain Boots','Armor',1601,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881195675648,0,624030209,1444884725,624030209,1444884725,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168873,1,'Padded Fearstalker Sandals','Armor',3225,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,89,86,0,86,1837301952,0,-2093251617,1212019443,2201715679,1212019443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168874,1,'Padded Leather Leggings of Marr','Armor',1416,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,6,0,6,1881197471448,0,-1835367959,-2070178894,2459599337,2224788402,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168875,1,'Padded Leather Tunic of Marr','Armor',1411,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,6,0,6,6279243982552,0,-1069100342,2096737849,3225866954,2096737849,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168876,1,'Padded Leg Chains','Armor',1430,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,1881197274648,0,1799657623,1502121553,1799657623,1502121553,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168877,1,'Padded Leggings of the Bloom','Armor',2386,NULL,0,4,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,4,1,0,1,1881197471448,0,1256453435,1557280198,1256453435,1557280198,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10168878,1,'Padded Twill Weaved Arms','Armor',3240,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,1,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-2000468829,-1996367923,2294498467,2298599373,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168879,1,'Pads of Purity','Armor',1482,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1881197471448,0,-578894007,1510373988,3716073289,1510373988,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168880,1,'Pageturner Ring','Armor',2224,NULL,0,4,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,65,0,65,1837105152,0,1651976295,1639375556,1651976295,1639375556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168881,1,'Pain Forged Manacles','Armor',272,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,26,21,0,21,26136,0,-1942384452,-600457023,2352582844,3694510273,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168882,1,'Pain Forgiving Bangle','Armor',2204,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1531626335,-1236221546,1531626335,3058745750,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168883,1,'Pain Fused Gauntlets','Armor',1715,NULL,0,5,241174330,241174330,1,40,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-1371539897,-1495061852,2923427399,2799905444,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168884,1,'Pain Imbued Corset','Armor',1738,NULL,0,9,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1794048,0,265194824,763555489,265194824,763555489,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168885,1,'Pain Paired Belt','Armor',2193,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,262144,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,6279242186752,0,1154944981,-598571717,1154944981,3696395579,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168886,1,'Pain Stompers','Armor',1685,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,13,0,13,26136,0,1271014416,-2045236099,1271014416,2249731197,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168887,1,'Pain''s Scale Armguards','Armor',1413,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243759616,0,411555502,1985699934,411555502,1985699934,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168888,1,'Pain''s Scale Coat','Armor',1411,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243759616,0,-1342867583,-1666722568,2952099713,2628244728,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168889,1,'Pain''s Scale Gloves','Armor',1414,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243759616,0,849344462,-1288190688,849344462,3006776608,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168890,1,'Pain''s Scale Hood','Armor',1415,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243759616,0,-955606708,-929927661,3339360588,3365039635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168891,1,'Pain''s Scale Leggings','Armor',1416,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243759616,0,-1646187430,-1171024371,2648779866,3123942925,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168892,1,'Pain''s Scale Sabatons','Armor',1412,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243759616,0,1577990943,1176087478,1577990943,1176087478,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168893,1,'Pain''s Scale Shoulderguards','Armor',1417,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243759616,0,-1948421114,-520638012,2346546182,3774329284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168894,1,'Painblast Mantle','Armor',1515,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-380084114,323498509,3914883182,323498509,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168895,1,'Painbringer''s Cassock','Armor',2443,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1432595684,-758175360,1432595684,3536791936,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168896,1,'Paineel Assaulter''s Bangle','Armor',3435,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,688687113,572828556,688687113,572828556,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10168897,1,'Paineel Defender''s Bangle','Armor',378,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,1982863126,58160635,1982863126,58160635,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168898,1,'Paineel Healer''s Bangle','Armor',930,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,-1952244114,1004105838,2342723182,1004105838,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10168899,1,'Paineel Stalker''s Bangle','Armor',2204,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,84,81,0,81,6281081087704,0,1973615391,-1400611618,1973615391,2894355678,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168900,1,'Painsmith''s Empowered Ring','Armor',581,NULL,0,5,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,6281081087704,0,905294285,740481482,905294285,740481482,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168901,1,'Paladin''s Banner of War','Armor',2725,NULL,0,12,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,0,1,1,255,0,'','',NULL,0,0,0,94,90,0,90,1024,0,-1408685829,760977469,2886281467,760977469,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168902,1,'Paladin''s Chestguard','Armor',1698,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1024,0,-1585269189,1024118809,2709698107,1024118809,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168903,1,'Paladin''s Leggings','Armor',1703,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1024,0,-798579725,251374119,3496387571,251374119,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168904,1,'Paladin''s Sabatons','Armor',1699,NULL,0,2,241174330,241174330,5,40,'',1,0,0,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,3,1,0,1,1024,0,743218760,-221145188,743218760,4073822108,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168905,1,'Pale Boney Legguards','Armor',2873,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,19012075,315853156,19012075,315853156,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168906,1,'Pale Boney Stompers','Armor',2869,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,26136,0,-2000871894,364234546,2294095402,364234546,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168907,1,'Pale Silken Gloves','Armor',1512,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,46,43,0,43,1883034576600,0,148596786,407701651,148596786,407701651,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168908,1,'Pale Silken Sleeves','Armor',1511,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,49,0,49,1883034576600,0,-638989330,963075971,3655977966,963075971,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168909,1,'palladium band','Armor',1028,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1165578999,850830941,3129388297,850830941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168910,1,'palladium bangle','Armor',385,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,6281081087704,0,-1888235073,-965339049,2406732223,3329628247,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168911,1,'palladium hoop','Armor',395,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6144,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,-597392037,1414827535,3697575259,1414827535,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168912,1,'palladium torque','Armor',271,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,2167,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,29,24,0,24,6281081087704,0,2091389093,900585805,2091389093,900585805,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168913,1,'Pallid Chainmail Leggings','Armor',1633,NULL,0,5,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1881197274648,0,1052106520,1434355355,1052106520,1434355355,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168914,1,'Pani''s Robe','Armor',3067,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6281081087704,0,-1646750588,-2028495520,2648216708,2266471776,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168915,1,'Pantaloons of Allurement','Armor',262,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,134217728,0,1912535411,717527807,1912535411,717527807,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168916,1,'Pantaloons of Archaic Melodies','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,55,0,55,1837105152,0,-1868508065,-1262882129,2426459231,3032085167,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168917,1,'Pantaloons of Coercion','Armor',3228,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,356,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,134217728,0,1882858612,-1024510739,1882858612,3270456557,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168918,1,'Pantaloons of Corruption','Armor',2386,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1837105152,0,1689941231,-832738672,1689941231,3462228624,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168919,1,'Pantaloons of Dark Arts','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,394,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,25165824,0,-847778870,1043902511,3447188426,1043902511,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168920,1,'Pantaloons of Deadly Prowess','Armor',3621,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,-1453163064,-2049753870,2841804232,2245213426,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10168921,1,'Pantaloons of Deep Thought','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,57,52,0,52,6281081087704,0,-171453693,-1228095346,4123513603,3066871950,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168922,1,'Pantaloons of Disparaging Days','Armor',1423,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,77,0,77,6281081087704,0,319070281,1746404985,319070281,1746404985,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10168923,1,'Pantaloons of Elemental Fascination','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,250,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,536870912,0,991612690,1506209970,991612690,1506209970,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168924,1,'Pantaloons of Flowing Rime','Armor',484,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-522201226,1668394297,3772766070,1668394297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168925,1,'Pantaloons of Force','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,906,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,134217728,0,-239401206,-1883428911,4055566090,2411538385,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168926,1,'Pantaloons of Foreboding Contention','Armor',268,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837301952,0,1734488730,-761522305,1734488730,3533444991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168927,1,'Pantaloons of General Feyt','Armor',1493,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1837105152,0,134856348,-1051935418,134856348,3243031878,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168928,1,'Pantaloons of Glowing Scales','Armor',508,NULL,0,1,3539032716,3539032716,1,10,'',1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,60,57,0,57,6281081087704,0,498264776,780214463,498264776,780214463,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168929,1,'Pantaloons of Grave Reckoning','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,582,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1073741824,0,1831085713,1820449432,1831085713,1820449432,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168930,1,'Pantaloons of Greater Skyshrine','Armor',3635,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,265453868,388177690,265453868,388177690,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168931,1,'Pantaloons of Hardened Rime','Armor',484,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,1837105152,0,-866246740,562468503,3428720556,562468503,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168932,1,'Pantaloons of Illumination','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,124,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,67108864,0,1851597947,-135726496,1851597947,4159240800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168933,1,'Pantaloons of Illumination','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,724,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,67108864,0,-605900444,-135726496,3689066852,4159240800,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168934,1,'Pantaloons of Illusory Vexation','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,474,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,67108864,0,-1194870052,-261709125,3100097244,4033258171,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168935,1,'Pantaloons of Incantations','Armor',2388,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,58,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,536870912,0,814237669,-1567558157,814237669,2727409139,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168936,1,'Pantaloons of Jarring Impact','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,336,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,16777216,0,280585585,143228634,280585585,143228634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168937,1,'Pantaloons of Jarring Impact','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,690,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,16777216,0,-1903242955,143228634,2391724341,143228634,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168938,1,'Pantaloons of Mighty Casting','Armor',1423,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,-2006371758,-400757124,2288595538,3894210172,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168939,1,'Pantaloons of Mystical Silk','Armor',2386,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,69,0,69,1837105152,0,-904348501,-206578890,3390618795,4088388406,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168940,1,'Pantaloons of Nexus Disruption','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,466,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,8388608,0,773408106,-1868538150,773408106,2426429146,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168941,1,'Pantaloons of Opulent Splendor','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,67108864,0,1122287566,1909538638,1122287566,1909538638,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168942,1,'Pantaloons of Purity','Armor',256,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,62,0,62,1883034576600,0,-1368335314,2031312542,2926631982,2031312542,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168943,1,'Pantaloons of Runed Silk','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,826,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,536870912,0,1236561,545906867,1236561,545906867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168944,1,'Pantaloons of Runed Silk','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,30,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,536870912,0,-791925809,545906867,3503041487,545906867,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168945,1,'Pantaloons of Sandstorms','Armor',1493,NULL,0,5,3539032716,3539032716,220,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,48,44,0,44,1883034576600,0,-880365897,-341218573,3414601399,3953748723,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168946,1,'Pantaloons of Sepulchral Judgment','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,248,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,25165824,0,-1108927949,-253348940,3186039347,4041618356,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168947,1,'Pantaloons of Shimmering Hues','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,614,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,67108864,0,1543810138,-2090848270,1543810138,2204119026,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168948,1,'Pantaloons of Silent Incantations','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,84,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,536870912,0,605203474,-1158654423,605203474,3136312873,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168949,1,'Pantaloons of Spectral Coercion','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,452,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,134217728,0,-864134467,-1599694752,3430832829,2695272544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168950,1,'Pantaloons of Spirit Siphoning','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,546,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,1073741824,0,-1752021867,-1144877532,2542945429,3150089764,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168951,1,'Pantaloons of Stability','Armor',1514,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,10,0,10,1883034576600,0,-411563301,1155964695,3883403995,1155964695,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168952,1,'Pantaloons of Summoning Earth','Armor',268,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837301952,0,-3074062,-1047329497,4291893234,3247637799,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168953,1,'Pantaloons of Systematic Blight','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,894,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,1073741824,0,-549815152,270789445,3745152144,270789445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168954,1,'Pantaloons of Systematic Blight','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,328,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,1073741824,0,308352093,270789445,308352093,270789445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168955,1,'Pantaloons of Temporal Foresight','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,170,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,8388608,0,170361339,-642132968,170361339,3652834328,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168956,1,'Pantaloons of the Bechoi Stonemason','Armor',3228,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6281081087704,0,-1714657391,-747950141,2580309905,3547017155,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10168957,1,'Pantaloons of the Befuddler','Armor',262,NULL,0,7,3539032716,3539032716,100,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,67108864,0,270808613,1176117775,270808613,1176117775,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168958,1,'Pantaloons of the Blasphemous Scholars','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,1837301952,0,-1642324181,-449036036,2652643115,3845931260,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168959,1,'Pantaloons of the Circling Destiny','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,-1660515860,2131330211,2634451436,2131330211,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168960,1,'Pantaloons of the Concussive','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,104,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,8388608,0,-635710181,2137006208,3659257115,2137006208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168961,1,'Pantaloons of the Concussive','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,302,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,8388608,0,379978992,2137006208,379978992,2137006208,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168962,1,'Pantaloons of the Enforcer','Armor',1507,NULL,0,2,3539032716,3539032716,230,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1837105152,0,-1417471658,1931641941,2877495638,1931641941,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168963,1,'Pantaloons of the Enlightening','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,118,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,67108864,0,-1923344205,-2010582915,2371623091,2284384381,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168964,1,'Pantaloons of the Enticing','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,352,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,134217728,0,639312880,-647538071,639312880,3647429225,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168965,1,'Pantaloons of the Geomancer','Armor',1409,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,28,25,0,25,1837105152,0,740434665,-627996084,740434665,3666971212,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168966,1,'Pantaloons of the High Priestess','Armor',2398,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,1837105152,0,-1825889658,72383332,2469077638,72383332,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168967,1,'Pantaloons of the Knowledge Keeper','Armor',2881,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,311297185,1814273246,311297185,1814273246,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168968,1,'Pantaloons of the Magician','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,366,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,536870912,0,25177225,-2016615061,25177225,2278352235,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168969,1,'Pantaloons of the Meridian','Armor',2895,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,134217728,0,-1568716986,-1118868759,2726250310,3176098537,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168970,1,'Pantaloons of the Necromancer','Armor',1507,NULL,0,1,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1883034576600,0,-196472373,-1454586473,4098494923,2840380823,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168971,1,'Pantaloons of the Netherealm','Armor',3228,NULL,0,10,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,278,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,16777216,0,1775711855,200104078,1775711855,200104078,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168972,1,'Pantaloons of the Occultist','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,800,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,16777216,0,-1164147060,-1336201937,3130820236,2958765359,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168973,1,'Pantaloons of the Orclord','Armor',1493,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,44,39,0,39,6281081087704,0,987232921,-998029216,987232921,3296938080,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168974,1,'Pantaloons of the Peaceful Visionary','Armor',2382,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,6281081087704,0,1748845593,-439030809,1748845593,3855936487,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168975,1,'Pantaloons of the Preceptor','Armor',1507,NULL,0,2,3539032716,3539032716,230,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1837105152,0,-987395892,1559525611,3307571404,1559525611,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168976,1,'Pantaloons of the Spell Spinner','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,723858616,-1066020143,723858616,3228947153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168977,1,'Pantaloons of the Strategist','Armor',1500,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,31,28,0,28,1837105152,0,1131369948,647032177,1131369948,647032177,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168978,1,'Pantaloons of the Three Tidings','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,-1634872409,-1587429229,2660094887,2707538067,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168979,1,'Pantaloons of the Valekeeper','Armor',514,NULL,0,4,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,1883034576600,0,-2101627331,85317337,2193339965,85317337,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168980,1,'Pantaloons of the Vanquisher','Armor',1507,NULL,0,2,3539032716,3539032716,250,10,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1837105152,0,-363234941,1338645784,3931732355,1338645784,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168981,1,'Pantaloons of the Vault Mage','Armor',1465,NULL,0,5,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,68,63,0,63,6281081087704,0,-1291677424,1483569070,3003289872,1483569070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168982,1,'Pantaloons of the Zenith','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,732,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,134217728,0,-66590560,-1020516111,4228376736,3274451185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168983,1,'Pantaloons of the Zenith','Armor',2895,NULL,0,7,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,198,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,134217728,0,934464722,-1020516111,934464722,3274451185,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168984,1,'Pantaloons of Volatile Power','Armor',3228,NULL,0,9,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1837105152,0,1136356941,1222629895,1136356941,1222629895,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168985,1,'Panther-hide Gloves','Armor',1610,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,1572864,0,983455261,-1364113509,983455261,2930853787,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168986,1,'Panther-hide Wraps','Armor',231,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,15,12,0,12,192,0,1033622066,404445544,1033622066,404445544,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168987,1,'Pantrilla Scale Boots of Strength','Armor',1692,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,-806175476,1849190274,3488791820,1849190274,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168988,1,'Pantrilla''s Talisman','Armor',79,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6281081087704,0,105058716,1438963924,105058716,1438963924,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168989,1,'Pants of Abrupt Pursuasion','Armor',3081,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,246,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,128,0,1122793837,-1752491673,1122793837,2542475623,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168990,1,'Pants of Elemental Resilience','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,24,0,24,1881197471448,0,-1360686134,1781851749,2934281162,1781851749,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168991,1,'Pants of Hidden Rituals','Armor',1437,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,27,22,0,22,6281081087704,0,1225524865,-722596595,1225524865,3572370701,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168992,1,'Pants of Infernal Energy','Armor',3659,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,1752,0,-1804242381,283236398,2490724915,283236398,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10168993,1,'Pants of Intuitive Grace','Armor',3081,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,902,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,83,80,0,80,64,0,-902656818,37918992,3392310478,37918992,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168994,1,'Pants of Karana''s Blessing','Armor',1430,NULL,0,6,2897193374,2897193374,255,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,55,51,0,51,1881197471448,0,-1146250890,-237655918,3148716406,4057311378,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10168995,1,'Pants of Maligned Intention','Armor',2900,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,632,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,128,0,-818445790,1121627738,3476521506,1121627738,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168996,1,'Pants of Marring','Armor',2881,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,412,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,128,0,1974365194,-175741269,1974365194,4119226027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168997,1,'Pants of Marring','Armor',2881,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,458,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,128,0,2000699756,-175741269,2000699756,4119226027,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168998,1,'Pants of Meditation','Armor',3081,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,362,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,64,0,-1809444143,275598505,2485523153,275598505,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10168999,1,'Pants of Nature''s Will','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1837105152,0,-1406413662,1311026540,2888553634,1311026540,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169000,1,'Pants of Overrealm Achievements','Armor',3299,NULL,0,1,4294967295,4294967295,0,10,'',1,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,255,255,255,255,255,255,0,'','',NULL,0,0,0,0,0,0,0,6281081087704,0,582436887,-1243416983,582436887,3051550313,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169001,1,'Pants of Perception','Armor',3244,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,66,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,64,0,-1119465338,1234390559,3175501958,1234390559,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169002,1,'Pants of Recollected Balance','Armor',1514,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6279243982552,0,1039264712,805319671,1039264712,805319671,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169003,1,'Pants of Resolve','Armor',1444,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,10,0,0,1,0,0,0,5,3,255,255,255,0,'','',NULL,0,0,0,94,90,0,90,196608,0,-700120320,172774902,3594846976,172774902,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169004,1,'Pants of Stormcalling','Armor',3659,NULL,0,9,2897193374,2897193374,1,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,478,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,81,78,0,78,196608,0,-1766490500,206124044,2528476796,206124044,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169005,1,'Pants of Symmetry','Armor',2881,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,784,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,64,0,-749591560,701107001,3545375736,701107001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169006,1,'Pants of Symmetry','Armor',2881,NULL,0,7,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,592,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,64,0,-342102077,701107001,3952865219,701107001,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169007,1,'Pants of the Antagonist','Armor',3081,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,764,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,80,75,0,75,128,0,1623577457,-1942938702,1623577457,2352028594,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169008,1,'Pants of the Circling Destiny','Armor',3269,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1837301952,0,-2146185168,-785574462,2148782128,3509392834,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169009,1,'Pants of the Daywalker','Armor',224,NULL,0,9,2897193374,2897193374,285,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,1881197471448,0,-1165300782,-2063306320,3129666514,2231660976,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169010,1,'Pants of the Elder Throm','Armor',3228,NULL,0,5,3539032716,3539032716,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,18,15,0,15,1837105152,0,1851964650,-1166574507,1851964650,3128392789,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169011,1,'Pants of the Enforcer','Armor',1444,NULL,0,2,2897193374,2897193374,230,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197471448,0,-197636411,-1391238305,4097330885,2903728991,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169012,1,'Pants of the Indomitable','Armor',3244,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,286,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,128,0,-700083064,427855339,3594884232,427855339,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169013,1,'Pants of the Lorebound','Armor',2741,NULL,0,8,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,30,25,0,25,6279243982552,0,1265554534,868352302,1265554534,868352302,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169014,1,'Pants of the Natural','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,120,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,65,60,0,60,4398046511104,0,1859370568,-371960312,1859370568,3923006984,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169015,1,'Pants of the Preceptor','Armor',1472,NULL,0,2,2897193374,2897193374,230,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,46,0,46,1881197471448,0,-1401097883,-1124098030,2893869413,3170869266,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169016,1,'Pants of the Renegade','Armor',2881,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,67,0,67,128,0,-170850197,-2130554338,4124117099,2164412958,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169017,1,'Pants of the Three Tidings','Armor',1472,NULL,0,5,2897193374,2897193374,1,20,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,90,87,0,87,1881197445312,0,1658648455,-1704212859,1658648455,2590754437,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169018,1,'Pants of the Vanquisher','Armor',1444,NULL,0,2,2897193374,2897193374,250,20,'',1,0,0,1,0,1,0,0,0,0,0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,50,50,0,50,1881197471448,0,1161444278,-1957995400,1161444278,2336971896,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169019,1,'Pants of the Windrunner','Armor',1430,NULL,0,9,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,45,40,0,40,6279243982552,0,886622262,-195256324,886622262,4099710972,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169020,1,'Pants of Whispered Echoes','Armor',2900,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,380,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,64,0,235114827,1567726802,235114827,1567726802,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169021,1,'Pants of Withered Grasp','Armor',1458,NULL,0,10,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,558,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,65536,0,437516361,94562631,437516361,94562631,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169022,1,'Paradoxal Bracelet of Reasoning','Armor',2198,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,-43486672,-223310914,4251480624,4071656382,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169023,1,'Paragon Necklace','Armor',576,NULL,0,5,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,47,42,0,42,6281081087704,0,83111232,-462222395,83111232,3832744901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169024,1,'Parallax Band of the Arch-Necranaut','Armor',3432,NULL,0,9,2072844078,2072844078,1,10,'One of Arch-Necranaut Yolth''s forgotten possessions, awarded to him by his peers after years of service to Lendinak, the Plaza of Eon, before he betrayed them.',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,0,255,255,255,0,'','',NULL,0,0,0,96,92,0,92,6281081087704,0,1576810616,1839245713,1576810616,1839245713,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169025,1,'Parasitic Brooch','Armor',970,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1594300047,-222346472,2700667249,4072620824,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169026,1,'Parasitic Cuirass','Armor',2870,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,437425106,-429827703,437425106,3865139593,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169027,1,'Parched Pants','Armor',1521,NULL,0,5,2897193374,2897193374,220,20,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,47,44,0,44,1881197471448,0,-960325294,-1441644678,3334642002,2853322618,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169028,1,'Parchment Leggings of the Sages','Armor',2454,NULL,0,9,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,1,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,26136,0,-733162902,-808093436,3561804394,3486873860,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169029,1,'Pariah''s Mantle','Armor',3223,NULL,0,7,3539032716,3539032716,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,62,57,0,57,6281081087704,0,1925295588,-341241259,1925295588,3953726037,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169030,1,'Pariah''s Ring of Flensing','Armor',598,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1536,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6281081087704,0,-1651166557,-2062363178,2643800739,2232604118,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169031,1,'Parmare Choker of Avoidance','Armor',960,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,-672741158,-1166673012,3622226138,3128294284,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169032,1,'Parmare Choker of Survival','Armor',579,NULL,0,9,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,93,90,0,90,6281081087704,0,1169188143,191354938,1169188143,191354938,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169033,1,'Partially Decaying Giant Tooth','Armor',100,NULL,0,7,2072844078,2072844078,1,10,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,35,30,0,30,6281081087704,0,-1572838293,-1134980313,2722129003,3159986983,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169034,1,'Partially Devoured Headwrap','Armor',3260,NULL,0,7,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,82,79,0,79,6279243982552,0,1948586430,-1536296120,1948586430,2758671176,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169035,1,'Partially Digested Choker','Armor',2192,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8192,NULL,0,0,1,0,0,0,5,4,255,255,255,0,'','',NULL,0,0,0,48,43,0,43,6281081087704,0,-249165937,343852136,4045801359,343852136,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169036,1,'Partially Digested Coin','Armor',2519,NULL,0,7,4294967295,4294967295,0,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3145728,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,93,89,0,89,1794048,0,-96164192,-782921563,4198803104,3512045733,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169037,1,'Particle-Dispersed Gloves of Composition','Armor',3351,NULL,0,7,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,1148156988,-875821032,1148156988,3419146264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169038,1,'Particle-Dispersed Leggings of Composition','Armor',3356,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-1322562022,-253388668,2972405274,4041578628,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169039,1,'Particle-Dispersed Shoulders of Composition','Armor',3355,NULL,0,9,2246237129,2246237129,1,30,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,3,0,255,255,0,'','',NULL,0,0,0,96,92,0,92,6279243785752,0,-418878465,1134037664,3876088831,1134037664,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169040,1,'Partisan''s Bracers of Strength','Armor',1721,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1299234454,493315226,1299234454,493315226,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169041,1,'Partisan''s Breastplate of Strength','Armor',3631,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,38983031,11020699,38983031,11020699,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169042,1,'Partisan''s Gauntlets of Strength','Armor',1722,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1744070409,-679104707,2550896887,3615862589,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169043,1,'Partisan''s Hammered Bracers of Strength','Armor',1546,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1718808318,-843338056,1718808318,3451629240,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169044,1,'Partisan''s Hammered Bracers of the Bladespeaker','Armor',1602,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,663178907,1556654351,663178907,1556654351,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169045,1,'Partisan''s Hammered Breastplate of Strength','Armor',1691,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1538902091,1039467903,2756065205,1039467903,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169046,1,'Partisan''s Hammered Breastplate of the Bladespeaker','Armor',3233,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-282991573,341924852,4011975723,341924852,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169047,1,'Partisan''s Hammered Gauntlets','Armor',2410,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-481104862,1499837661,3813862434,1499837661,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169048,1,'Partisan''s Hammered Gauntlets of Strength','Armor',2424,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1042250293,193335919,1042250293,193335919,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169049,1,'Partisan''s Hammered Gauntlets of the Bladespeaker','Armor',3664,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1970842027,1769274070,1970842027,1769274070,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169050,1,'Partisan''s Hammered Helmet','Armor',1702,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,255828446,123458883,255828446,123458883,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169051,1,'Partisan''s Hammered Helmet of Strength','Armor',1604,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-690213368,-745004294,3604753928,3549963002,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169052,1,'Partisan''s Hammered Helmet of the Bladespeaker','Armor',1725,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1025718342,640594530,3269248954,640594530,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169053,1,'Partisan''s Hammered Legplates','Armor',1703,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1465120287,2048926783,2829847009,2048926783,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169054,1,'Partisan''s Hammered Legplates of Strength','Armor',2865,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1901037111,-1244656434,1901037111,3050310862,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169055,1,'Partisan''s Hammered Legplates of the Bladespeaker','Armor',1556,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1699704709,1297262536,1699704709,1297262536,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169056,1,'Partisan''s Hammered Pauldrons','Armor',3636,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,69272107,-1315900851,69272107,2979066445,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169057,1,'Partisan''s Hammered Pauldrons of the Bladespeaker','Armor',1564,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,15236260,-1642645838,15236260,2652321458,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169058,1,'Partisan''s Hammered Sabatons','Armor',1720,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1502481271,-852647395,2792486025,3442319901,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169059,1,'Partisan''s Hammered Sabatons of Strength','Armor',1722,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,2140306271,125145233,2140306271,125145233,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169060,1,'Partisan''s Hammered Sabatons of the Bladespeaker','Armor',1720,NULL,0,7,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,1804767981,-890601021,1804767981,3404366275,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169061,1,'Partisan''s Helmet of Strength','Armor',1625,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,158251834,1866790687,158251834,1866790687,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169062,1,'Partisan''s Legplates of Strength','Armor',3641,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1359146235,1775481244,2935821061,1775481244,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169063,1,'Partisan''s Pauldrons of Strength','Armor',1550,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,2117335017,-231957853,2117335017,4063009443,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169064,1,'Partisan''s Sabatons of Strength','Armor',1692,NULL,0,5,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,2167,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,20,0,20,26136,0,-1608454547,-758837825,2686512749,3536129471,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169065,1,'Passionate Attire','Armor',2448,NULL,0,4,3539032716,3539032716,1,10,'A uniform to truly set the mood!',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,1,0,0,0,6281081087704,0,1838518868,872671922,1838518868,872671922,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,3,0,0,0,0,0),
(10169066,1,'Pasty Grobin Arms','Armor',1413,NULL,0,4,2246237129,2246237129,1,30,'',1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,13,10,0,10,206158430208,0,-1336842091,-1227587158,2958125205,3067380138,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169067,1,'Patchwork Drape','Armor',1101,NULL,0,7,2072844078,2072844078,1,10,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,524288,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,52,47,0,47,6281081087704,0,122749380,-1201592038,122749380,3093375258,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169068,1,'patchwork flesh gloves','Armor',1463,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-1391352180,-790704624,2903615116,3504262672,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169069,1,'patchwork flesh pants','Armor',1465,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-1851464526,1498597693,2443502770,1498597693,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169070,1,'patchwork flesh sandals','Armor',1461,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,260261326,-163097143,260261326,4131870153,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169071,1,'patchwork flesh shoulder pads','Armor',1466,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-340731910,-1360185648,3954235386,2934781648,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169072,1,'patchwork flesh skullcap','Armor',1464,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,1342510122,-828881511,1342510122,3466085785,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169073,1,'patchwork flesh tunic','Armor',1460,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,1501888194,-1854745779,1501888194,2440221517,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169074,1,'patchwork flesh wristguards','Armor',1462,NULL,0,1,2897193374,2897193374,1,20,'',1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,25,21,0,21,1881197471448,0,-1029830430,681102297,3265136866,681102297,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169075,1,'Pathfinder''s Boots','Armor',1447,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6279242186752,0,920186216,-489110459,920186216,3805856837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169076,1,'Pathfinder''s Boots','Armor',1433,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6279242186752,0,601885514,-489110459,601885514,3805856837,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169077,1,'Pathfinder''s Bracers','Armor',1448,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6279242186752,0,-211776262,270498563,4083191034,270498563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169078,1,'Pathfinder''s Bracers','Armor',1434,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,7,4,0,4,6279242186752,0,779493197,270498563,779493197,270498563,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169079,1,'Pathfinder''s Chain Gloves','Armor',1449,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,67,62,0,62,6279243785752,0,-1472672638,742557187,2822294658,742557187,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169080,1,'Pathfinder''s Chain Gloves of Quickness','Armor',3296,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,935605607,1346337166,935605607,1346337166,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169081,1,'Pathfinder''s Chain Helmet','Armor',1513,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,71,66,0,66,6279243785752,0,-545102899,1285955707,3749864397,1285955707,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169082,1,'Pathfinder''s Chain Helmet of Quickness','Armor',1436,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-858232941,1627919306,3436734355,1627919306,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169083,1,'Pathfinder''s Chain Leggings','Armor',2881,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,-2056661285,-347115981,2238306011,3947851315,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169084,1,'Pathfinder''s Chain Leggings of Quickness','Armor',3228,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,1800130476,1210628456,1800130476,1210628456,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169085,1,'Pathfinder''s Chain Shoes','Armor',1447,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,256,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,68,0,68,6279243785752,0,1183236510,337762843,1183236510,337762843,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169086,1,'Pathfinder''s Chain Spaulders','Armor',3355,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-2084714106,-1592156032,2210253190,2702811264,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169087,1,'Pathfinder''s Chain Spaulders of Quickness','Armor',2880,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,74,69,0,69,6279243785752,0,416853382,-218655074,416853382,4076312222,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169088,1,'Pathfinder''s Chain Tunic','Armor',2886,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,894586061,-1263354858,894586061,3031612438,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169089,1,'Pathfinder''s Cowl','Armor',1436,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6279242186752,0,-1159419623,1232418512,3135547673,1232418512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169090,1,'Pathfinder''s Cowl','Armor',1450,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,9,6,0,6,6279242186752,0,-1344516293,1232418512,2950451003,1232418512,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169091,1,'Pathfinder''s Gloves','Armor',1449,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6279242186752,0,-57227897,-953563257,4237739399,3341404039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169092,1,'Pathfinder''s Gloves','Armor',1435,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,5,2,0,2,6279242186752,0,702790789,-953563257,702790789,3341404039,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169093,1,'Pathfinder''s Leggings','Armor',1430,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6279242186752,0,-535880689,-1250186991,3759086607,3044780305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169094,1,'Pathfinder''s Leggings','Armor',1451,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6279242186752,0,-180880851,-1250186991,4114086445,3044780305,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169095,1,'Pathfinder''s Shadowed Chain Helmet','Armor',3297,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,867827026,-569357976,867827026,3725609320,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169096,1,'Pathfinder''s Shadowed Chain Leggings','Armor',1640,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,1767000132,-1093770005,1767000132,3201197291,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169097,1,'Pathfinder''s Shadowed Chain Spaulders','Armor',1438,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,1468094785,692353900,1468094785,692353900,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169098,1,'Pathfinder''s Shadowed Chain Tunic','Armor',1432,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,70,65,0,65,6279243785752,0,1427044742,-799722278,1427044742,3495245018,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169099,1,'Pathfinder''s Shadowed Vambraces','Armor',1448,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,72,67,0,67,6279243785752,0,-1834525056,1302475429,2460442240,1302475429,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169100,1,'Pathfinder''s Shoulderpads','Armor',1452,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6279242186752,0,-416282959,465236637,3878684337,465236637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169101,1,'Pathfinder''s Shoulderpads','Armor',1431,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6279242186752,0,-1293404659,465236637,3001562637,465236637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169102,1,'Pathfinder''s Tunic','Armor',1446,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6279242186752,0,1643922888,-775616557,1643922888,3519350739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169103,1,'Pathfinder''s Tunic','Armor',1432,NULL,0,4,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,11,8,0,8,6279242186752,0,-1266074422,-775616557,3028892874,3519350739,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169104,1,'Pathfinder''s Vambraces','Armor',3323,NULL,0,7,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,69,64,0,64,6279243785752,0,352812003,-1093478149,352812003,3201489147,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169105,1,'Pathfinder''s Vambraces of Quickness','Armor',3352,NULL,0,5,2246237129,2246237129,1,30,'',1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,32,NULL,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,73,70,0,70,6279243785752,0,-1609491636,-643705886,2685475660,3651261410,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,6,0,0,0,0,0),
(10169106,1,'Patriarch''s Breastplate','Armor',3242,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8,234,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8192,0,1808511307,1220704500,1808511307,1220704500,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169107,1,'Patriarch''s Gauntlets','Armor',3246,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,64,234,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8192,0,-2001454110,1185037063,2293513186,1185037063,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169108,1,'Patriarch''s Helm','Armor',3245,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,234,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8192,0,-858140484,366234833,3436826812,366234833,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169109,1,'Patriarch''s Legplates','Armor',3244,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,128,234,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8192,0,-1410225408,1709681637,2884741888,1709681637,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169110,1,'Patriarch''s Pauldrons','Armor',3240,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,234,0,0,1,0,0,0,5,255,255,255,255,0,'','',NULL,0,0,0,85,80,0,80,8192,0,1614904690,-1369997929,1614904690,2924969367,NULL,0,0,0,0,0,0,0,0,'\0\0\0\0\0','\0\0\0\0\0\0\0\0\0\0',0,0,0,0,0,0,0),
(10169111,1,'Patriarch''s Tonlets','Armor',3243,NULL,0,10,241174330,241174330,1,40,'',1,1,0,0,0,0